/* _inputParameters: an object with different values for the model parameters */
function _source(_topFrame,_libraryPath,_codebasePath, _inputParameters) {
  var _model = EJSS_CORE.createAnimationLMS();
  var _view;
  var _isPlaying = false;
  var _isPaused = true;
  var _isMobile = (navigator===undefined) ? false : navigator.userAgent.match(/iPhone|iPad|iPod|Android|BlackBerry|Opera Mini|IEMobile/i);

var _stringProperties = {};
  var _tools = {
    showInputDialog : EJSS_INTERFACE.BoxPanel.showInputDialog,
    showOkDialog : EJSS_INTERFACE.BoxPanel.showOkDialog,
    showOkCancelDialog : EJSS_INTERFACE.BoxPanel.showOkCancelDialog,
    downloadText: EJSS_TOOLS.File.downloadText,
    uploadText: function(action) { EJSS_TOOLS.File.uploadText(_model,action); } 
  };

  function _play()  { _isPaused = false; _isPlaying = true;  _model.play();  }
  function _pause() { _isPaused = true;  _isPlaying = false; _model.pause(); }
  function _step()  { _pause();  _model.step(); }
  function _reset() { _model.reset();  _isPaused = _model.isPaused(); _isPlaying = _model.isPlaying(); }
  _model._play  = _play;
  _model._pause = _pause;
  _model._step  = _step;
  _model._reset = _reset;
  function _update() { _model.update(); }
  function _initialize() { _model.initialize(); }
  function _setFPS(_fps) { _model.setFPS(_fps); }
  function _setDelay(_delay) { _model.setDelay(_delay); }
  function _setStepsPerDisplay(_spd) { _model.setStepsPerDisplay(_spd); }
  function _setUpdateView(_updateView) { _model.setUpdateView(_updateView); }
  function _setAutoplay(_auto) { _model.setAutoplay(_auto); }
  function _println(_message) { console.log(_message); }

  function _breakAfterThisPage() { _model.setShouldBreak(true); }

  function _resetSolvers() { if (_model.resetSolvers) _model.resetSolvers(); }

  function _saveText(name,type,content) { if (_model.saveText) _model.saveText(name,type,content); }

  function _saveState(name) { if (_model.saveState) _model.saveState(name); }

  function _saveImage(name,panelname) { if (_model.saveImage) _model.saveImage(name,panelname); }

  function _readState(url,type) { if (_model.readState) _model.readState(url,type); }

  function _readText(url,type,varname) { if (_model.readText) _model.readText(url,type,varname); }

  function _getStringProperty(propertyName) {
    var _value = _stringProperties[propertyName];
    if (_value===undefined) return propertyName;
    else return _value;
  }
  var __pagesEnabled = [];
  function _setPageEnabled(pageName,enabled) { __pagesEnabled[pageName] = enabled; }

  var isScrollerShown; // EjsS Model.Variables.global.isScrollerShown
  var futureSkills; // EjsS Model.Variables.global.futureSkills
  var left21CC; // EjsS Model.Variables.global.left21CC
  var right21CC; // EjsS Model.Variables.global.right21CC
  var currentPageName; // EjsS Model.Variables.global.currentPageName
  var giveEncouragement; // EjsS Model.Variables.global.giveEncouragement
  var givePraise; // EjsS Model.Variables.global.givePraise

  var Height; // EjsS Model.Variables.layout.Height
  var Width; // EjsS Model.Variables.layout.Width

  var colorBackground; // EjsS Model.Variables.lookang.colorBackground
  var displayQuestion; // EjsS Model.Variables.lookang.displayQuestion
  var displayQuestionText; // EjsS Model.Variables.lookang.displayQuestionText

  _model.getOdes = function() { return []; };

  _model.removeEvents = function(){
  };

  function _serialize() { return _model.serialize(); }

  _model._userSerialize = function() {
    return {
      isScrollerShown : isScrollerShown,
      futureSkills : futureSkills,
      left21CC : left21CC,
      right21CC : right21CC,
      currentPageName : currentPageName,
      giveEncouragement : giveEncouragement,
      givePraise : givePraise,
      Height : Height,
      Width : Width,
      colorBackground : colorBackground,
      displayQuestion : displayQuestion,
      displayQuestionText : displayQuestionText
    };
  };

  function _serializePublic() { return _model.serializePublic(); }

  _model._userSerializePublic = function() {
    return {
      isScrollerShown : isScrollerShown,
      futureSkills : futureSkills,
      left21CC : left21CC,
      right21CC : right21CC,
      currentPageName : currentPageName,
      giveEncouragement : giveEncouragement,
      givePraise : givePraise,
      Height : Height,
      Width : Width
    };
  };

  _model._readParameters = function(json) {
    if(typeof json.isScrollerShown != "undefined") isScrollerShown = json.isScrollerShown;
    if(typeof json.futureSkills != "undefined") futureSkills = json.futureSkills;
    if(typeof json.left21CC != "undefined") left21CC = json.left21CC;
    if(typeof json.right21CC != "undefined") right21CC = json.right21CC;
    if(typeof json.currentPageName != "undefined") currentPageName = json.currentPageName;
    if(typeof json.giveEncouragement != "undefined") giveEncouragement = json.giveEncouragement;
    if(typeof json.givePraise != "undefined") givePraise = json.givePraise;
    if(typeof json.Height != "undefined") Height = json.Height;
    if(typeof json.Width != "undefined") Width = json.Width;
    if(typeof json.colorBackground != "undefined") colorBackground = json.colorBackground;
    if(typeof json.displayQuestion != "undefined") displayQuestion = json.displayQuestion;
    if(typeof json.displayQuestionText != "undefined") displayQuestionText = json.displayQuestionText;
  };

  _model._readParametersPublic = function(json) {
    if(typeof json.isScrollerShown != "undefined") isScrollerShown = json.isScrollerShown;
    if(typeof json.futureSkills != "undefined") futureSkills = json.futureSkills;
    if(typeof json.left21CC != "undefined") left21CC = json.left21CC;
    if(typeof json.right21CC != "undefined") right21CC = json.right21CC;
    if(typeof json.currentPageName != "undefined") currentPageName = json.currentPageName;
    if(typeof json.giveEncouragement != "undefined") giveEncouragement = json.giveEncouragement;
    if(typeof json.givePraise != "undefined") givePraise = json.givePraise;
    if(typeof json.Height != "undefined") Height = json.Height;
    if(typeof json.Width != "undefined") Width = json.Width;
  };

  function _unserializePublic(json) { return _model.unserializePublic(json); }

  _model._userUnserializePublic = function(json) {
    _model._readParametersPublic(json);
   _resetSolvers();
   _model.update();
  };

  function _unserialize(json) { return _model.unserialize(json); }

  _model._userUnserialize = function(json) {
    _model._readParameters(json);
   _resetSolvers();
   _model.update();
  };

  _model.addToReset(function() {
    __pagesEnabled["viewport"] = true;
    __pagesEnabled["cover"] = true;
    __pagesEnabled["scroll"] = true;
    __pagesEnabled["computedone"] = true;
  });

  _model.addToReset(function() {
    isScrollerShown = false; // EjsS Model.Variables.global.isScrollerShown
    futureSkills = {   "criticalThinking": {     "totalPoints": 0,     "associatedQuestions": [       {         "name": "Q1",         "points": 0,         "choice": ""       },       {         "name": "Q2",         "points": 0,         "choice": ""       }     ],     "numberOfQuestions": 2,     "titleCased": "Critical Thinking"   },   "adaptiveThinking": {     "totalPoints": 0,     "associatedQuestions": [       {         "name": "Q3",         "points": 0,         "choice": ""       },       {         "name": "Q4",         "points": 0,         "choice": ""       }     ],     "numberOfQuestions": 2,     "titleCased": "Adaptive Thinking"   },   "inventiveThinking": {     "totalPoints": 0,     "associatedQuestions": [       {         "name": "Q5",         "points": 0,         "choice": ""       },       {         "name": "Q6",         "points": 0,         "choice": ""       }     ],     "numberOfQuestions": 2,     "titleCased": "Inventive Thinking"   },   "communication": {     "totalPoints": 0,     "associatedQuestions": [       {          "name": "Q7", "points": 0, "choice": "" },       { "name": "Q8", "points": 0, "choice": "" }     ],     "numberOfQuestions": 2,     "titleCased": "Communication"   },   "collaboration": {     "totalPoints": 0,     "associatedQuestions": [       { "name": "Q9", "points": 0, "choice": "" },       { "name": "Q10", "points": 0, "choice": "" }     ],     "numberOfQuestions": 2,     "titleCased": "Collaboration"   },   "informationSkills": {     "totalPoints": 0,     "associatedQuestions": [       { "name": "Q11", "points": 0, "choice": "" },       { "name": "Q12", "points": 0, "choice": "" }     ],     "numberOfQuestions": 2,     "titleCased": "Information Skills"   },   "civicLiteracy": {     "totalPoints": 0,     "associatedQuestions": [       { "name": "Q13", "points": 0, "choice": "" },       { "name": "Q14", "points": 0, "choice": "" },       { "name": "Q15", "points": 0, "choice": "" }     ],     "numberOfQuestions": 3,     "titleCased": "Civic Literacy"   },   "globalLiteracy": {     "totalPoints": 0,     "associatedQuestions": [       { "name": "Q16", "points": 0, "choice": "" },       { "name": "Q17", "points": 0, "choice": "" }     ],     "numberOfQuestions": 2,     "titleCased": "Global Literacy"   },   "crossCulturalLiteracy": {     "totalPoints": 0,     "associatedQuestions": [       { "name": "Q18", "points": 0, "choice": "" },       { "name": "Q19", "points": 0, "choice": "" }     ],     "numberOfQuestions": 2,     "titleCased": "Cross-Cultural Literacy"   } }; // EjsS Model.Variables.global.futureSkills
    left21CC = ""; // EjsS Model.Variables.global.left21CC
    right21CC = ""; // EjsS Model.Variables.global.right21CC
    currentPageName = "Cover"; // EjsS Model.Variables.global.currentPageName
    giveEncouragement = false; // EjsS Model.Variables.global.giveEncouragement
    givePraise = false; // EjsS Model.Variables.global.givePraise
  });

  _model.addToReset(function() {
    Height = (_isEPub)?"500":"100%"; // EjsS Model.Variables.layout.Height
    Width = (_isEPub)?"400":"100%"; // EjsS Model.Variables.layout.Width
  });

  _model.addToReset(function() {
    colorBackground = "rgb(200,220,208)"; // EjsS Model.Variables.lookang.colorBackground
    displayQuestion = "inline-flex"; // EjsS Model.Variables.lookang.displayQuestion
    displayQuestionText = "block"; // EjsS Model.Variables.lookang.displayQuestionText
  });

  if (_inputParameters) {
    _inputParameters = _model.parseInputParameters(_inputParameters);
    if (_inputParameters) _model.addToReset(function() { _model._readParameters(_inputParameters); });
  }

  _model.addToReset(function() {
    _model.setAutoplay(false);
    _model.setFPS(20);
    _model.setStepsPerDisplay(1);
  });

  // Updated as of 8th Sept 2023  // > CustomCode.futureSkillsDocumentation:1
  // CAIT:  // > CustomCode.futureSkillsDocumentation:2
  // Critical Thinking  // > CustomCode.futureSkillsDocumentation:3
    // I am able to explain my decisions or reasoning with evidence.  // > CustomCode.futureSkillsDocumentation:4
    // I am able to reflect on my thoughts, attitude and actions during learning experiences.  // > CustomCode.futureSkillsDocumentation:5
  // Adaptive Thinking  // > CustomCode.futureSkillsDocumentation:6
    // I am aware of the similarities and differences between different situations.  // > CustomCode.futureSkillsDocumentation:7
    // I am able to accept perspectives that are different from me.  // > CustomCode.futureSkillsDocumentation:8
  // Inventive Thinking  // > CustomCode.futureSkillsDocumentation:9
    // I am able to modify existing ideas to come up with new ones.  // > CustomCode.futureSkillsDocumentation:10
    // I am able to explore different pathways to respond to challenges.  // > CustomCode.futureSkillsDocumentation:11
    // I am able to evaluate and refine my ideas to fit the task presented.  // > CustomCode.futureSkillsDocumentation:12
  // CCIS:  // > CustomCode.futureSkillsDocumentation:13
  // Communication  // > CustomCode.futureSkillsDocumentation:14
    // I am able to communicate to others in a way that is relevant to the situation.  // > CustomCode.futureSkillsDocumentation:15
    // I am able to assess if information is relevant as I communicate with others.  // > CustomCode.futureSkillsDocumentation:16
    // I am able to respond with respect and empathy as I understand how the experiences of others might make them see things differently from me.  // > CustomCode.futureSkillsDocumentation:17
  // Collaboration  // > CustomCode.futureSkillsDocumentation:18
    // I respect group decisions and am able to contribute to the completion of the group task.  // > CustomCode.futureSkillsDocumentation:19
    // I can work with others to achieve our group's shared goals.  // > CustomCode.futureSkillsDocumentation:20
  // Information Skills  // > CustomCode.futureSkillsDocumentation:21
    // I am able to consider the impact of the digital and non-digital information I share and create.  // > CustomCode.futureSkillsDocumentation:22
    // am able to build positive relations with others as I share digital and non-digital information.  // > CustomCode.futureSkillsDocumentation:23
    // I acknowledge sources of digital and non-digital information when I share them.  // > CustomCode.futureSkillsDocumentation:24
    // I am able to verify the accuracy, credibility and currency of a piece of information.  // > CustomCode.futureSkillsDocumentation:25
  // CGCCL:  // > CustomCode.futureSkillsDocumentation:26
  // Civic Literacy  // > CustomCode.futureSkillsDocumentation:27
    // I am aware of how Singapore's values and ideals are reflected through issues i experience at the personal and community levels.  // > CustomCode.futureSkillsDocumentation:28
    // I have participated actively in my school's community programmes and learnt more about others' needs.  // > CustomCode.futureSkillsDocumentation:29
    // I am able to suggest ways in which I and others can contribute to the home/community/nation.  // > CustomCode.futureSkillsDocumentation:30
  // Global Literacy  // > CustomCode.futureSkillsDocumentation:31
    // I am aware of global issues related to Singapore and other countries.  // > CustomCode.futureSkillsDocumentation:32
    // I am able to interact respectfully with others, while sharing what I know about global issues.  // > CustomCode.futureSkillsDocumentation:33
    // I am able to accept differences in views when i share my ideas on global issues.  // > CustomCode.futureSkillsDocumentation:34
  // Cross-Cultural Literacy  // > CustomCode.futureSkillsDocumentation:35
    // I am able to accept the customs and cultural heritage of people from different, cultural and religious backgrounds.  // > CustomCode.futureSkillsDocumentation:36
    // I am kind and sensitive towards people from various social, cultural, and religious backgrounds within Singapore.  // > CustomCode.futureSkillsDocumentation:37
      // > CustomCode.futureSkillsDocumentation:38
      // > CustomCode.futureSkillsDocumentation:39
  // Hashmap for futureSkills  // > CustomCode.futureSkillsDocumentation:40
  // {  // > CustomCode.futureSkillsDocumentation:41
  //     "criticalThinking": {  // > CustomCode.futureSkillsDocumentation:42
  //       "totalPoints": 0,  // > CustomCode.futureSkillsDocumentation:43
  //       "associatedQuestions": [  // > CustomCode.futureSkillsDocumentation:44
  //          {   // > CustomCode.futureSkillsDocumentation:45
  //            name: "Q1",  // > CustomCode.futureSkillsDocumentation:46
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:47
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:48
  //          },  // > CustomCode.futureSkillsDocumentation:49
  //          {   // > CustomCode.futureSkillsDocumentation:50
  //            name: "Q2",  // > CustomCode.futureSkillsDocumentation:51
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:52
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:53
  //          }  // > CustomCode.futureSkillsDocumentation:54
  //        ],  // > CustomCode.futureSkillsDocumentation:55
  //       "numberOfQuestions": 2,  // > CustomCode.futureSkillsDocumentation:56
  //       "titleCased": "Critical Thinking"  // > CustomCode.futureSkillsDocumentation:57
  //     },  // > CustomCode.futureSkillsDocumentation:58
  //     "adaptiveThinking": {  // > CustomCode.futureSkillsDocumentation:59
  //       "totalPoints": 0,  // > CustomCode.futureSkillsDocumentation:60
  //       "associatedQuestions": [  // > CustomCode.futureSkillsDocumentation:61
  //          {   // > CustomCode.futureSkillsDocumentation:62
  //            name: "Q3",  // > CustomCode.futureSkillsDocumentation:63
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:64
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:65
  //          },  // > CustomCode.futureSkillsDocumentation:66
  //          {   // > CustomCode.futureSkillsDocumentation:67
  //            name: "Q4",  // > CustomCode.futureSkillsDocumentation:68
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:69
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:70
  //          }  // > CustomCode.futureSkillsDocumentation:71
  //        ],  // > CustomCode.futureSkillsDocumentation:72
  //       "numberOfQuestions": 2,  // > CustomCode.futureSkillsDocumentation:73
  //       "titleCased": "Adaptive Thinking"  // > CustomCode.futureSkillsDocumentation:74
  //     },  // > CustomCode.futureSkillsDocumentation:75
  //     "inventiveThinking": {  // > CustomCode.futureSkillsDocumentation:76
  //       "totalPoints": 0,  // > CustomCode.futureSkillsDocumentation:77
  //       "associatedQuestions": [  // > CustomCode.futureSkillsDocumentation:78
  //          {   // > CustomCode.futureSkillsDocumentation:79
  //            name: "Q5",  // > CustomCode.futureSkillsDocumentation:80
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:81
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:82
  //          },  // > CustomCode.futureSkillsDocumentation:83
  //          {   // > CustomCode.futureSkillsDocumentation:84
  //            name: "Q6",  // > CustomCode.futureSkillsDocumentation:85
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:86
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:87
  //          },  // > CustomCode.futureSkillsDocumentation:88
  //          {   // > CustomCode.futureSkillsDocumentation:89
  //            name: "Q7",  // > CustomCode.futureSkillsDocumentation:90
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:91
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:92
  //          }  // > CustomCode.futureSkillsDocumentation:93
  //        ],  // > CustomCode.futureSkillsDocumentation:94
  //       "numberOfQuestions": 3,  // > CustomCode.futureSkillsDocumentation:95
  //       "titleCased": "Inventive Thinking"  // > CustomCode.futureSkillsDocumentation:96
  //     },  // > CustomCode.futureSkillsDocumentation:97
  //     "communication": {  // > CustomCode.futureSkillsDocumentation:98
  //       "totalPoints": 0,  // > CustomCode.futureSkillsDocumentation:99
  //       "associatedQuestions": [  // > CustomCode.futureSkillsDocumentation:100
  //          {   // > CustomCode.futureSkillsDocumentation:101
  //            name: "Q8",  // > CustomCode.futureSkillsDocumentation:102
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:103
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:104
  //          },  // > CustomCode.futureSkillsDocumentation:105
  //          {   // > CustomCode.futureSkillsDocumentation:106
  //            name: "Q9",  // > CustomCode.futureSkillsDocumentation:107
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:108
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:109
  //          },  // > CustomCode.futureSkillsDocumentation:110
  //          {   // > CustomCode.futureSkillsDocumentation:111
  //            name: "Q10",  // > CustomCode.futureSkillsDocumentation:112
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:113
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:114
  //          }  // > CustomCode.futureSkillsDocumentation:115
  //        ],  // > CustomCode.futureSkillsDocumentation:116
  //       "numberOfQuestions": 3,  // > CustomCode.futureSkillsDocumentation:117
  //       "titleCased": "Communication"  // > CustomCode.futureSkillsDocumentation:118
  //     },  // > CustomCode.futureSkillsDocumentation:119
  //     "collaboration": {  // > CustomCode.futureSkillsDocumentation:120
  //       "totalPoints": 0,  // > CustomCode.futureSkillsDocumentation:121
  //       "associatedQuestions": [  // > CustomCode.futureSkillsDocumentation:122
  //          {   // > CustomCode.futureSkillsDocumentation:123
  //            name: "Q11",  // > CustomCode.futureSkillsDocumentation:124
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:125
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:126
  //          },  // > CustomCode.futureSkillsDocumentation:127
  //          {   // > CustomCode.futureSkillsDocumentation:128
  //            name: "Q12",  // > CustomCode.futureSkillsDocumentation:129
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:130
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:131
  //          }  // > CustomCode.futureSkillsDocumentation:132
  //        ],  // > CustomCode.futureSkillsDocumentation:133
  //       "numberOfQuestions": 2,  // > CustomCode.futureSkillsDocumentation:134
  //       "titleCased": "Collaboration"  // > CustomCode.futureSkillsDocumentation:135
  //     },  // > CustomCode.futureSkillsDocumentation:136
  //     "informationSkills": {  // > CustomCode.futureSkillsDocumentation:137
  //       "totalPoints": 0,  // > CustomCode.futureSkillsDocumentation:138
  //       "associatedQuestions": [  // > CustomCode.futureSkillsDocumentation:139
  //          {   // > CustomCode.futureSkillsDocumentation:140
  //            name: "Q13",  // > CustomCode.futureSkillsDocumentation:141
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:142
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:143
  //          },  // > CustomCode.futureSkillsDocumentation:144
  //          {   // > CustomCode.futureSkillsDocumentation:145
  //            name: "Q14",  // > CustomCode.futureSkillsDocumentation:146
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:147
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:148
  //          },  // > CustomCode.futureSkillsDocumentation:149
  //          {   // > CustomCode.futureSkillsDocumentation:150
  //            name: "Q15",  // > CustomCode.futureSkillsDocumentation:151
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:152
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:153
  //          },  // > CustomCode.futureSkillsDocumentation:154
  //          {   // > CustomCode.futureSkillsDocumentation:155
  //            name: "Q16",  // > CustomCode.futureSkillsDocumentation:156
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:157
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:158
  //          }  // > CustomCode.futureSkillsDocumentation:159
  //        ],  // > CustomCode.futureSkillsDocumentation:160
  //       "numberOfQuestions": 4,  // > CustomCode.futureSkillsDocumentation:161
  //       "titleCased": "Information Skills"  // > CustomCode.futureSkillsDocumentation:162
  //     },  // > CustomCode.futureSkillsDocumentation:163
  //     "civicLiteracy": {  // > CustomCode.futureSkillsDocumentation:164
  //       "totalPoints": 0,  // > CustomCode.futureSkillsDocumentation:165
  //       "associatedQuestions": [  // > CustomCode.futureSkillsDocumentation:166
  //          {   // > CustomCode.futureSkillsDocumentation:167
  //            name: "Q17",  // > CustomCode.futureSkillsDocumentation:168
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:169
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:170
  //          },  // > CustomCode.futureSkillsDocumentation:171
  //          {   // > CustomCode.futureSkillsDocumentation:172
  //            name: "Q18",  // > CustomCode.futureSkillsDocumentation:173
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:174
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:175
  //          },  // > CustomCode.futureSkillsDocumentation:176
  //          {   // > CustomCode.futureSkillsDocumentation:177
  //            name: "Q19",  // > CustomCode.futureSkillsDocumentation:178
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:179
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:180
  //          }  // > CustomCode.futureSkillsDocumentation:181
  //        ],  // > CustomCode.futureSkillsDocumentation:182
  //       "numberOfQuestions": 3,  // > CustomCode.futureSkillsDocumentation:183
  //       "titleCased": "Civic Literacy"  // > CustomCode.futureSkillsDocumentation:184
  //     },  // > CustomCode.futureSkillsDocumentation:185
  //     "globalLiteracy": {  // > CustomCode.futureSkillsDocumentation:186
  //       "totalPoints": 0,  // > CustomCode.futureSkillsDocumentation:187
  //       "associatedQuestions": [  // > CustomCode.futureSkillsDocumentation:188
  //          {   // > CustomCode.futureSkillsDocumentation:189
  //            name: "Q20",  // > CustomCode.futureSkillsDocumentation:190
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:191
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:192
  //          },  // > CustomCode.futureSkillsDocumentation:193
  //          {   // > CustomCode.futureSkillsDocumentation:194
  //            name: "Q21",  // > CustomCode.futureSkillsDocumentation:195
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:196
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:197
  //          },  // > CustomCode.futureSkillsDocumentation:198
  //          {   // > CustomCode.futureSkillsDocumentation:199
  //            name: "Q22",  // > CustomCode.futureSkillsDocumentation:200
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:201
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:202
  //          }  // > CustomCode.futureSkillsDocumentation:203
  //        ],  // > CustomCode.futureSkillsDocumentation:204
  //       "numberOfQuestions": 3,  // > CustomCode.futureSkillsDocumentation:205
  //       "titleCased": "Global Literacy"  // > CustomCode.futureSkillsDocumentation:206
  //     },  // > CustomCode.futureSkillsDocumentation:207
  //     "crossCulturalLiteracy": {  // > CustomCode.futureSkillsDocumentation:208
  //       "totalPoints": 0,  // > CustomCode.futureSkillsDocumentation:209
  //       "associatedQuestions": [  // > CustomCode.futureSkillsDocumentation:210
  //          {   // > CustomCode.futureSkillsDocumentation:211
  //            name: "Q23",  // > CustomCode.futureSkillsDocumentation:212
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:213
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:214
  //          },  // > CustomCode.futureSkillsDocumentation:215
  //          {   // > CustomCode.futureSkillsDocumentation:216
  //            name: "Q24",  // > CustomCode.futureSkillsDocumentation:217
  //            points: 0,  // > CustomCode.futureSkillsDocumentation:218
  //            choice: ""  // > CustomCode.futureSkillsDocumentation:219
  //          }  // > CustomCode.futureSkillsDocumentation:220
  //        ],  // > CustomCode.futureSkillsDocumentation:221
  //       "numberOfQuestions": 2,  // > CustomCode.futureSkillsDocumentation:222
  //       "titleCased": "Cross-Cultural Literacy"  // > CustomCode.futureSkillsDocumentation:223
  //     }  // > CustomCode.futureSkillsDocumentation:224
  // }  // > CustomCode.futureSkillsDocumentation:225

  // Why this class was created as an upgrade to the previous version of the library.  // > CustomCode.MoodleDataAnalyticsLibrary:1
  // Benefits:  // > CustomCode.MoodleDataAnalyticsLibrary:2
  // 1. Reduce global namespace pollution  // > CustomCode.MoodleDataAnalyticsLibrary:3
  // 2. Code is more understandable,   // > CustomCode.MoodleDataAnalyticsLibrary:4
  //    e.g.   // > CustomCode.MoodleDataAnalyticsLibrary:5
  //    moodle.startQuestion('...') provides context to the developer that startQuestion function/method  // > CustomCode.MoodleDataAnalyticsLibrary:6
  //    belongs to the moodle library that is meant for analytics as opposed to being a custom function  // > CustomCode.MoodleDataAnalyticsLibrary:7
  // How to use this Moodle Analytics library.  // > CustomCode.MoodleDataAnalyticsLibrary:8
  // At the bottom of this script, an instance of the MoodleDataAnalyticsLibrary class is created.  // > CustomCode.MoodleDataAnalyticsLibrary:9
  // use ONLY that instance everywhere in EJSS where you wish to interact with moodle analytics.  // > CustomCode.MoodleDataAnalyticsLibrary:10
  // DO NOT create your own instance and use it.  // > CustomCode.MoodleDataAnalyticsLibrary:11
  // E.g. in another Custom tab, if you wish to record a score to a question, just write code like so..  // > CustomCode.MoodleDataAnalyticsLibrary:12
  // moodle.startQuestion('Q'+index);  // > CustomCode.MoodleDataAnalyticsLibrary:13
  // moodle.addQuestionHistory(userSelection);  // > CustomCode.MoodleDataAnalyticsLibrary:14
  // moodle.awardQuestionMarks(questionPointsScored);  // > CustomCode.MoodleDataAnalyticsLibrary:15
  // moodle.endQuestion();  // > CustomCode.MoodleDataAnalyticsLibrary:16
  class MoodleDataAnalyticsLibrary {  // > CustomCode.MoodleDataAnalyticsLibrary:17
    constructor() {  // > CustomCode.MoodleDataAnalyticsLibrary:18
      this.debugMode = true;  // > CustomCode.MoodleDataAnalyticsLibrary:19
      this._nullFunction = this.debugMode ? console.log : function(){};  // > CustomCode.MoodleDataAnalyticsLibrary:20
      this._questionLib = {  // > CustomCode.MoodleDataAnalyticsLibrary:21
        stack: [],  // > CustomCode.MoodleDataAnalyticsLibrary:22
        history: Object.create(null),  // > CustomCode.MoodleDataAnalyticsLibrary:23
        questionMarksAwarded: Object.create(null)  // > CustomCode.MoodleDataAnalyticsLibrary:24
      };  // > CustomCode.MoodleDataAnalyticsLibrary:25
    }  // > CustomCode.MoodleDataAnalyticsLibrary:26
      // > CustomCode.MoodleDataAnalyticsLibrary:27
    _debugPrint(msg) {  // > CustomCode.MoodleDataAnalyticsLibrary:28
      if (this.debugMode) {  // > CustomCode.MoodleDataAnalyticsLibrary:29
        console.log(msg);  // > CustomCode.MoodleDataAnalyticsLibrary:30
      }  // > CustomCode.MoodleDataAnalyticsLibrary:31
    }  // > CustomCode.MoodleDataAnalyticsLibrary:32
      // > CustomCode.MoodleDataAnalyticsLibrary:33
    _getCurrentQuestion() {  // > CustomCode.MoodleDataAnalyticsLibrary:34
      if (!this.isQuestionStarted()) {  // > CustomCode.MoodleDataAnalyticsLibrary:35
        return null;  // > CustomCode.MoodleDataAnalyticsLibrary:36
      }  // > CustomCode.MoodleDataAnalyticsLibrary:37
      return this._questionLib.stack[this._questionLib.stack.length - 1];  // > CustomCode.MoodleDataAnalyticsLibrary:38
    }  // > CustomCode.MoodleDataAnalyticsLibrary:39
      // > CustomCode.MoodleDataAnalyticsLibrary:40
    isQuestionStarted() {  // > CustomCode.MoodleDataAnalyticsLibrary:41
      /*  // > CustomCode.MoodleDataAnalyticsLibrary:42
       * Use this function to determine whether a question is pending (has started but has not ended).  // > CustomCode.MoodleDataAnalyticsLibrary:43
       *   // > CustomCode.MoodleDataAnalyticsLibrary:44
       * No Parameters  // > CustomCode.MoodleDataAnalyticsLibrary:45
       *  // > CustomCode.MoodleDataAnalyticsLibrary:46
       * return value:  // > CustomCode.MoodleDataAnalyticsLibrary:47
       * Boolean  // > CustomCode.MoodleDataAnalyticsLibrary:48
       */  // > CustomCode.MoodleDataAnalyticsLibrary:49
      return this._questionLib.stack.length > 0;  // > CustomCode.MoodleDataAnalyticsLibrary:50
    }  // > CustomCode.MoodleDataAnalyticsLibrary:51
      // > CustomCode.MoodleDataAnalyticsLibrary:52
    startQuestion(questionName) {  // > CustomCode.MoodleDataAnalyticsLibrary:53
      /*  // > CustomCode.MoodleDataAnalyticsLibrary:54
       * This function should be called whenever the student first sees the question,   // > CustomCode.MoodleDataAnalyticsLibrary:55
       * and the student cannot start answering any other question. The question may be subsequently   // > CustomCode.MoodleDataAnalyticsLibrary:56
       * ended by calling endQuestion function.  // > CustomCode.MoodleDataAnalyticsLibrary:57
       *   // > CustomCode.MoodleDataAnalyticsLibrary:58
       * Parameters:  // > CustomCode.MoodleDataAnalyticsLibrary:59
       * questionName: string  // > CustomCode.MoodleDataAnalyticsLibrary:60
       *  // > CustomCode.MoodleDataAnalyticsLibrary:61
       * return value:  // > CustomCode.MoodleDataAnalyticsLibrary:62
       * undefined  // > CustomCode.MoodleDataAnalyticsLibrary:63
       */  // > CustomCode.MoodleDataAnalyticsLibrary:64
      _view._addInteraction(this._nullFunction,   // > CustomCode.MoodleDataAnalyticsLibrary:65
                            {  // > CustomCode.MoodleDataAnalyticsLibrary:66
                              action:"questionStart",   // > CustomCode.MoodleDataAnalyticsLibrary:67
                              name:questionName  // > CustomCode.MoodleDataAnalyticsLibrary:68
                            },  // > CustomCode.MoodleDataAnalyticsLibrary:69
                            {  // > CustomCode.MoodleDataAnalyticsLibrary:70
                              element:"questionLib",   // > CustomCode.MoodleDataAnalyticsLibrary:71
                              property:"value"  // > CustomCode.MoodleDataAnalyticsLibrary:72
                            }  // > CustomCode.MoodleDataAnalyticsLibrary:73
                         );  // > CustomCode.MoodleDataAnalyticsLibrary:74
      this._debugPrint("Start question: " + questionName);  // > CustomCode.MoodleDataAnalyticsLibrary:75
      this._questionLib.stack.push(questionName);  // > CustomCode.MoodleDataAnalyticsLibrary:76
    }  // > CustomCode.MoodleDataAnalyticsLibrary:77
      // > CustomCode.MoodleDataAnalyticsLibrary:78
    endQuestion() {  // > CustomCode.MoodleDataAnalyticsLibrary:79
      /*  // > CustomCode.MoodleDataAnalyticsLibrary:80
       * This function should be called whenever the student submits/finalises their answer for the question.  // > CustomCode.MoodleDataAnalyticsLibrary:81
       *   // > CustomCode.MoodleDataAnalyticsLibrary:82
       * No Parameters  // > CustomCode.MoodleDataAnalyticsLibrary:83
       *  // > CustomCode.MoodleDataAnalyticsLibrary:84
       * return value:  // > CustomCode.MoodleDataAnalyticsLibrary:85
       * undefined  // > CustomCode.MoodleDataAnalyticsLibrary:86
       */  // > CustomCode.MoodleDataAnalyticsLibrary:87
      if (this._questionLib.stack.length > 0) {  // > CustomCode.MoodleDataAnalyticsLibrary:88
        const questionName = this._questionLib.stack.pop();  // > CustomCode.MoodleDataAnalyticsLibrary:89
        this._debugPrint("End question: " + questionName);  // > CustomCode.MoodleDataAnalyticsLibrary:90
        _view._addInteraction(this._nullFunction,   // > CustomCode.MoodleDataAnalyticsLibrary:91
                              {  // > CustomCode.MoodleDataAnalyticsLibrary:92
                                action:"questionEnd",   // > CustomCode.MoodleDataAnalyticsLibrary:93
                                name:questionName  // > CustomCode.MoodleDataAnalyticsLibrary:94
                              },   // > CustomCode.MoodleDataAnalyticsLibrary:95
                              {  // > CustomCode.MoodleDataAnalyticsLibrary:96
                                element: "questionLib",   // > CustomCode.MoodleDataAnalyticsLibrary:97
                                property: "value"  // > CustomCode.MoodleDataAnalyticsLibrary:98
                              }  // > CustomCode.MoodleDataAnalyticsLibrary:99
                            );  // > CustomCode.MoodleDataAnalyticsLibrary:100
      }  // > CustomCode.MoodleDataAnalyticsLibrary:101
    }  // > CustomCode.MoodleDataAnalyticsLibrary:102
      // > CustomCode.MoodleDataAnalyticsLibrary:103
    // for assessment.json history  // > CustomCode.MoodleDataAnalyticsLibrary:104
    addQuestionHistory(history, questionName=null) {  // > CustomCode.MoodleDataAnalyticsLibrary:105
    /*  // > CustomCode.MoodleDataAnalyticsLibrary:106
     * Adds an entry to the question history to the specified question, or to the pending question by default.   // > CustomCode.MoodleDataAnalyticsLibrary:107
     * If adding to the question history of the pending question, it also flushes the history. (which makes Moodle able to read the history)  // > CustomCode.MoodleDataAnalyticsLibrary:108
     *  // > CustomCode.MoodleDataAnalyticsLibrary:109
     * Parameters:  // > CustomCode.MoodleDataAnalyticsLibrary:110
     * history: string, questionName?: string  // > CustomCode.MoodleDataAnalyticsLibrary:111
     *  // > CustomCode.MoodleDataAnalyticsLibrary:112
     * return value:  // > CustomCode.MoodleDataAnalyticsLibrary:113
     * undefined  // > CustomCode.MoodleDataAnalyticsLibrary:114
     *  // > CustomCode.MoodleDataAnalyticsLibrary:115
     * questioName:  // > CustomCode.MoodleDataAnalyticsLibrary:116
     * This is the name of the question that the history will be added to. If this parameter is not set, by default, the history entry  // > CustomCode.MoodleDataAnalyticsLibrary:117
     * will be added to the pending question.  // > CustomCode.MoodleDataAnalyticsLibrary:118
     */  // > CustomCode.MoodleDataAnalyticsLibrary:119
      // > CustomCode.MoodleDataAnalyticsLibrary:120
      if (questionName === null && this.isQuestionStarted()) {  // > CustomCode.MoodleDataAnalyticsLibrary:121
        questionName = this._getCurrentQuestion();  // > CustomCode.MoodleDataAnalyticsLibrary:122
      }  // > CustomCode.MoodleDataAnalyticsLibrary:123
      // > CustomCode.MoodleDataAnalyticsLibrary:124
      if (!(questionName in this._questionLib.history)) {  // > CustomCode.MoodleDataAnalyticsLibrary:125
        this._debugPrint("Create question history for " + questionName);  // > CustomCode.MoodleDataAnalyticsLibrary:126
        this._questionLib.history[questionName] = [];  // > CustomCode.MoodleDataAnalyticsLibrary:127
      }  // > CustomCode.MoodleDataAnalyticsLibrary:128
      if (this.debugMode) {  // > CustomCode.MoodleDataAnalyticsLibrary:129
        console.log("Push \"" + history + "\" to question history for " + questionName);  // > CustomCode.MoodleDataAnalyticsLibrary:130
      }  // > CustomCode.MoodleDataAnalyticsLibrary:131
      this._questionLib.history[questionName].push(history);  // > CustomCode.MoodleDataAnalyticsLibrary:132
      this._flushQuestionHistory(questionName);  // > CustomCode.MoodleDataAnalyticsLibrary:133
      }  // > CustomCode.MoodleDataAnalyticsLibrary:134
        // > CustomCode.MoodleDataAnalyticsLibrary:135
    _flushQuestionHistory(questionName) {  // > CustomCode.MoodleDataAnalyticsLibrary:136
      if (questionName === this._getCurrentQuestion()) {  // > CustomCode.MoodleDataAnalyticsLibrary:137
        const outputHistory = this._getQuestionHistory(questionName);  // > CustomCode.MoodleDataAnalyticsLibrary:138
        _view._addInteraction(this._nullFunction,   // > CustomCode.MoodleDataAnalyticsLibrary:139
                              outputHistory,   // > CustomCode.MoodleDataAnalyticsLibrary:140
                              {  // > CustomCode.MoodleDataAnalyticsLibrary:141
                                property: "historyFor" + questionName,   // > CustomCode.MoodleDataAnalyticsLibrary:142
                                element: "questionLib"  // > CustomCode.MoodleDataAnalyticsLibrary:143
                              }  // > CustomCode.MoodleDataAnalyticsLibrary:144
                             );  // > CustomCode.MoodleDataAnalyticsLibrary:145
      }  // > CustomCode.MoodleDataAnalyticsLibrary:146
    }  // > CustomCode.MoodleDataAnalyticsLibrary:147
      // > CustomCode.MoodleDataAnalyticsLibrary:148
    _getQuestionHistory(questionName) {  // > CustomCode.MoodleDataAnalyticsLibrary:149
      if (questionName in this._questionLib.history) {  // > CustomCode.MoodleDataAnalyticsLibrary:150
        return this._questionLib.history[questionName].join("\n");  // > CustomCode.MoodleDataAnalyticsLibrary:151
      } else {  // > CustomCode.MoodleDataAnalyticsLibrary:152
        _debugPrint("No question \"" + questionName + "\" exists");  // > CustomCode.MoodleDataAnalyticsLibrary:153
        return "";  // > CustomCode.MoodleDataAnalyticsLibrary:154
      }  // > CustomCode.MoodleDataAnalyticsLibrary:155
    }  // > CustomCode.MoodleDataAnalyticsLibrary:156
      // > CustomCode.MoodleDataAnalyticsLibrary:157
    onAnswer(answer, isCorrect=false, history=answer, questionName=null) {  // > CustomCode.MoodleDataAnalyticsLibrary:158
    /*  // > CustomCode.MoodleDataAnalyticsLibrary:159
     * Indicates that the student made an attempt to answer the question,   // > CustomCode.MoodleDataAnalyticsLibrary:160
     * writes the history, and adds a log for the submitted answer.   // > CustomCode.MoodleDataAnalyticsLibrary:161
     * However, it does not give marks in itself (that is done by awardQuestionMarks)  // > CustomCode.MoodleDataAnalyticsLibrary:162
     *   // > CustomCode.MoodleDataAnalyticsLibrary:163
     * Parameters:  // > CustomCode.MoodleDataAnalyticsLibrary:164
     * answer: String  // > CustomCode.MoodleDataAnalyticsLibrary:165
     * A string representing what the student chose as the answer to the question.   // > CustomCode.MoodleDataAnalyticsLibrary:166
     * This can be used in an advanced assessment.json generator to check the answers on the server side.  // > CustomCode.MoodleDataAnalyticsLibrary:167
     *  // > CustomCode.MoodleDataAnalyticsLibrary:168
     * isCorrect?: Boolean   // > CustomCode.MoodleDataAnalyticsLibrary:169
     * Whether the student's answer is correct (defaults to false)  // > CustomCode.MoodleDataAnalyticsLibrary:170
     *  // > CustomCode.MoodleDataAnalyticsLibrary:171
     * history: String   // > CustomCode.MoodleDataAnalyticsLibrary:172
     * A textual representation of what the student chose as the answer to the question.   // > CustomCode.MoodleDataAnalyticsLibrary:173
     * By default, this is the same as the value given in the parameter answer.   // > CustomCode.MoodleDataAnalyticsLibrary:174
     * This parameter controls what the teacher will see when they hover their cursor over the student's marks for this question.  // > CustomCode.MoodleDataAnalyticsLibrary:175
     *  // > CustomCode.MoodleDataAnalyticsLibrary:176
     * questionName?: String   // > CustomCode.MoodleDataAnalyticsLibrary:177
     * The name of the question the student is giving an answer to.   // > CustomCode.MoodleDataAnalyticsLibrary:178
     * By default, this is the pending question.   // > CustomCode.MoodleDataAnalyticsLibrary:179
     * However, this can be overridden using this parameter to write the answer history to some other question.  // > CustomCode.MoodleDataAnalyticsLibrary:180
     */  // > CustomCode.MoodleDataAnalyticsLibrary:181
      if (questionName === null && this.isQuestionStarted()) {  // > CustomCode.MoodleDataAnalyticsLibrary:182
        questionName = this._questionLib.stack[this._questionLib.stack.length - 1];  // > CustomCode.MoodleDataAnalyticsLibrary:183
      }  // > CustomCode.MoodleDataAnalyticsLibrary:184
      // > CustomCode.MoodleDataAnalyticsLibrary:185
      if (questionName !== null) {  // > CustomCode.MoodleDataAnalyticsLibrary:186
        const explainer = Object.create(null);  // > CustomCode.MoodleDataAnalyticsLibrary:187
        explainer[true] = " ✅";  // > CustomCode.MoodleDataAnalyticsLibrary:188
        explainer[false] = " ❌";  // > CustomCode.MoodleDataAnalyticsLibrary:189
        this.addQuestionHistory(history + explainer[isCorrect], questionName);  // > CustomCode.MoodleDataAnalyticsLibrary:190
        if (questionName === this._getCurrentQuestion()) {  // > CustomCode.MoodleDataAnalyticsLibrary:191
          _view._addInteraction(this._nullFunction, {name:questionName, answer:answer, isCorrect:isCorrect, action:"questionAnswer"}, {property: "answer", element:"questionLib"});  // > CustomCode.MoodleDataAnalyticsLibrary:192
        }  // > CustomCode.MoodleDataAnalyticsLibrary:193
      }  // > CustomCode.MoodleDataAnalyticsLibrary:194
    }  // > CustomCode.MoodleDataAnalyticsLibrary:195
      // > CustomCode.MoodleDataAnalyticsLibrary:196
      // > CustomCode.MoodleDataAnalyticsLibrary:197
    awardQuestionMarks(marks=1) {  // > CustomCode.MoodleDataAnalyticsLibrary:198
    /*  // > CustomCode.MoodleDataAnalyticsLibrary:199
     * Awards a number of marks to the student for the pending question.  // > CustomCode.MoodleDataAnalyticsLibrary:200
     *   // > CustomCode.MoodleDataAnalyticsLibrary:201
     * Parameters:  // > CustomCode.MoodleDataAnalyticsLibrary:202
     * marks?: int   // > CustomCode.MoodleDataAnalyticsLibrary:203
     *  // > CustomCode.MoodleDataAnalyticsLibrary:204
     * The number of marks to award to the student. By default, this value is 1.  // > CustomCode.MoodleDataAnalyticsLibrary:205
     */  // > CustomCode.MoodleDataAnalyticsLibrary:206
    if (this.isQuestionStarted()) {  // > CustomCode.MoodleDataAnalyticsLibrary:207
      const questionName = this._getCurrentQuestion();  // > CustomCode.MoodleDataAnalyticsLibrary:208
      this._questionLib.questionMarksAwarded[questionName] = marks;  // > CustomCode.MoodleDataAnalyticsLibrary:209
      _view._addInteraction(  // > CustomCode.MoodleDataAnalyticsLibrary:210
        this._nullFunction,   // > CustomCode.MoodleDataAnalyticsLibrary:211
        this._questionLib.questionMarksAwarded[questionName],   // > CustomCode.MoodleDataAnalyticsLibrary:212
        {  // > CustomCode.MoodleDataAnalyticsLibrary:213
          element: "questionLib",   // > CustomCode.MoodleDataAnalyticsLibrary:214
          property: "awardMarkFor"+questionName  // > CustomCode.MoodleDataAnalyticsLibrary:215
        }  // > CustomCode.MoodleDataAnalyticsLibrary:216
      );  // > CustomCode.MoodleDataAnalyticsLibrary:217
    }  // > CustomCode.MoodleDataAnalyticsLibrary:218
  }  // > CustomCode.MoodleDataAnalyticsLibrary:219
      // > CustomCode.MoodleDataAnalyticsLibrary:220
    resetQuestionMarks(questionName) {  // > CustomCode.MoodleDataAnalyticsLibrary:221
    /*  // > CustomCode.MoodleDataAnalyticsLibrary:222
     * Reset the awarded marks for the indicated question to 0 the next time the question is started.  // > CustomCode.MoodleDataAnalyticsLibrary:223
     *   // > CustomCode.MoodleDataAnalyticsLibrary:224
     * Parameters:   // > CustomCode.MoodleDataAnalyticsLibrary:225
     * questionName: string  // > CustomCode.MoodleDataAnalyticsLibrary:226
     *  // > CustomCode.MoodleDataAnalyticsLibrary:227
     * return value:   // > CustomCode.MoodleDataAnalyticsLibrary:228
     * undefined  // > CustomCode.MoodleDataAnalyticsLibrary:229
     *  // > CustomCode.MoodleDataAnalyticsLibrary:230
     * questionName:  // > CustomCode.MoodleDataAnalyticsLibrary:231
     * The name of the question to reset.  // > CustomCode.MoodleDataAnalyticsLibrary:232
     */  // > CustomCode.MoodleDataAnalyticsLibrary:233
      this._questionLib.questionMarksAwarded[questionName] = 0;  // > CustomCode.MoodleDataAnalyticsLibrary:234
    }  // > CustomCode.MoodleDataAnalyticsLibrary:235
    questionInstantMark(questionName, message) {  // > CustomCode.MoodleDataAnalyticsLibrary:236
    /*  // > CustomCode.MoodleDataAnalyticsLibrary:237
     * A convenience function to start a question, award a mark, (optionally) add a history entry, and end the question.  // > CustomCode.MoodleDataAnalyticsLibrary:238
     * This function should be called whenever a student answers a question correctly.  // > CustomCode.MoodleDataAnalyticsLibrary:239
     * It instantly submits the correct answer to the Moodle server, and gives the student a mark.   // > CustomCode.MoodleDataAnalyticsLibrary:240
     * For most cases, this function would suffice.  // > CustomCode.MoodleDataAnalyticsLibrary:241
     *   // > CustomCode.MoodleDataAnalyticsLibrary:242
     * Parameters:   // > CustomCode.MoodleDataAnalyticsLibrary:243
     * questionName: string, message?: string  // > CustomCode.MoodleDataAnalyticsLibrary:244
     *  // > CustomCode.MoodleDataAnalyticsLibrary:245
     * return value:   // > CustomCode.MoodleDataAnalyticsLibrary:246
     * undefined  // > CustomCode.MoodleDataAnalyticsLibrary:247
     *  // > CustomCode.MoodleDataAnalyticsLibrary:248
     * questionName:  // > CustomCode.MoodleDataAnalyticsLibrary:249
     * These values are the names of the questions that will be displayed on the analytics page on Moodle,   // > CustomCode.MoodleDataAnalyticsLibrary:250
     * and they'll be needed when you make the assessment.json file so please remember to note down what   // > CustomCode.MoodleDataAnalyticsLibrary:251
     * values you use for the name of each question.  // > CustomCode.MoodleDataAnalyticsLibrary:252
     *   // > CustomCode.MoodleDataAnalyticsLibrary:253
     * message:   // > CustomCode.MoodleDataAnalyticsLibrary:254
     * What Moodle will display when the teacher hovers their mouse over the student's mark for a particular question.  // > CustomCode.MoodleDataAnalyticsLibrary:255
     */  // > CustomCode.MoodleDataAnalyticsLibrary:256
    this.startQuestion(questionName);  // > CustomCode.MoodleDataAnalyticsLibrary:257
    this._debugPrint("" + message);  // > CustomCode.MoodleDataAnalyticsLibrary:258
    if (message) {  // > CustomCode.MoodleDataAnalyticsLibrary:259
      this.addQuestionHistory(message);  // > CustomCode.MoodleDataAnalyticsLibrary:260
    } else {  // > CustomCode.MoodleDataAnalyticsLibrary:261
      this._flushQuestionHistory(questionName);  // > CustomCode.MoodleDataAnalyticsLibrary:262
    }  // > CustomCode.MoodleDataAnalyticsLibrary:263
    this.awardQuestionMarks();  // > CustomCode.MoodleDataAnalyticsLibrary:264
    this.endQuestion();  // > CustomCode.MoodleDataAnalyticsLibrary:265
  }  // > CustomCode.MoodleDataAnalyticsLibrary:266
    questionAppendHistory(questionName, message) {  // > CustomCode.MoodleDataAnalyticsLibrary:267
    /*  // > CustomCode.MoodleDataAnalyticsLibrary:268
     * Adds a history entry to the given question.  // > CustomCode.MoodleDataAnalyticsLibrary:269
     *   // > CustomCode.MoodleDataAnalyticsLibrary:270
     * Parameters:   // > CustomCode.MoodleDataAnalyticsLibrary:271
     * questionName: string, message?: string  // > CustomCode.MoodleDataAnalyticsLibrary:272
     *  // > CustomCode.MoodleDataAnalyticsLibrary:273
     * return value:   // > CustomCode.MoodleDataAnalyticsLibrary:274
     * undefined  // > CustomCode.MoodleDataAnalyticsLibrary:275
     *  // > CustomCode.MoodleDataAnalyticsLibrary:276
     * questionName:  // > CustomCode.MoodleDataAnalyticsLibrary:277
     * The name of the question to append the history entry to.  // > CustomCode.MoodleDataAnalyticsLibrary:278
     *   // > CustomCode.MoodleDataAnalyticsLibrary:279
     * message:  // > CustomCode.MoodleDataAnalyticsLibrary:280
     * The history entry to add to the question.  // > CustomCode.MoodleDataAnalyticsLibrary:281
     */  // > CustomCode.MoodleDataAnalyticsLibrary:282
    if (!(questionName in this._questionLib.questionMarksAwarded)) {  // > CustomCode.MoodleDataAnalyticsLibrary:283
      this._questionLib.questionMarksAwarded[questionName] = 0;  // > CustomCode.MoodleDataAnalyticsLibrary:284
    }  // > CustomCode.MoodleDataAnalyticsLibrary:285
    let shouldPushQuestion = this._getCurrentQuestion() !== questionName;  // > CustomCode.MoodleDataAnalyticsLibrary:286
    if (shouldPushQuestion) {  // > CustomCode.MoodleDataAnalyticsLibrary:287
      this.startQuestion(questionName);  // > CustomCode.MoodleDataAnalyticsLibrary:288
    }  // > CustomCode.MoodleDataAnalyticsLibrary:289
    this.awardQuestionMarks(this._questionLib.questionMarksAwarded[questionName])  // > CustomCode.MoodleDataAnalyticsLibrary:290
    this.addQuestionHistory(message);  // > CustomCode.MoodleDataAnalyticsLibrary:291
    if (shouldPushQuestion) {  // > CustomCode.MoodleDataAnalyticsLibrary:292
      this.endQuestion();  // > CustomCode.MoodleDataAnalyticsLibrary:293
    }  // > CustomCode.MoodleDataAnalyticsLibrary:294
  }  // > CustomCode.MoodleDataAnalyticsLibrary:295
    resetQuestionHistory(questionName) {  // > CustomCode.MoodleDataAnalyticsLibrary:296
    /*  // > CustomCode.MoodleDataAnalyticsLibrary:297
     * Clear/reset the history of the indicated question.  // > CustomCode.MoodleDataAnalyticsLibrary:298
     *   // > CustomCode.MoodleDataAnalyticsLibrary:299
     * Parameters:   // > CustomCode.MoodleDataAnalyticsLibrary:300
     * questionName: string  // > CustomCode.MoodleDataAnalyticsLibrary:301
     *  // > CustomCode.MoodleDataAnalyticsLibrary:302
     * return value:   // > CustomCode.MoodleDataAnalyticsLibrary:303
     * undefined  // > CustomCode.MoodleDataAnalyticsLibrary:304
     *  // > CustomCode.MoodleDataAnalyticsLibrary:305
     * questionName:  // > CustomCode.MoodleDataAnalyticsLibrary:306
     * The name of the question to reset.  // > CustomCode.MoodleDataAnalyticsLibrary:307
     */    // > CustomCode.MoodleDataAnalyticsLibrary:308
      this._questionLib.history[questionName] = [];  // > CustomCode.MoodleDataAnalyticsLibrary:309
    }  // > CustomCode.MoodleDataAnalyticsLibrary:310
    resetQuestion(questionName) {  // > CustomCode.MoodleDataAnalyticsLibrary:311
    /*  // > CustomCode.MoodleDataAnalyticsLibrary:312
     * A convenience function to reset the marks and history of an indicated question.  // > CustomCode.MoodleDataAnalyticsLibrary:313
     */    // > CustomCode.MoodleDataAnalyticsLibrary:314
      this.resetQuestionHistory(questionName);  // > CustomCode.MoodleDataAnalyticsLibrary:315
      this.resetQuestionMarks(questionName);  // > CustomCode.MoodleDataAnalyticsLibrary:316
    }  // > CustomCode.MoodleDataAnalyticsLibrary:317
  }  // > CustomCode.MoodleDataAnalyticsLibrary:318
  let moodle = new MoodleDataAnalyticsLibrary();  // > CustomCode.MoodleDataAnalyticsLibrary:319

  //https://developer.mozilla.org/en-US/docs/Web/Guide/API/DOM/Using_full_screen_mode  // > CustomCode.fullscreen:1
  // does not work for iOS   // > CustomCode.fullscreen:2
  /*jslint browser:true */  // > CustomCode.fullscreen:3
  function toggleFullScreen() {  // > CustomCode.fullscreen:4
    if (!document.fullscreenElement &&    // alternative standard method  // > CustomCode.fullscreen:5
        !document.mozFullScreenElement && !document.webkitFullscreenElement && !document.msFullscreenElement ) {  // current working methods  // > CustomCode.fullscreen:6
      if (document.documentElement.requestFullscreen) {  // > CustomCode.fullscreen:7
        document.documentElement.requestFullscreen();  // > CustomCode.fullscreen:8
      } else if (document.documentElement.msRequestFullscreen) {  // > CustomCode.fullscreen:9
        document.documentElement.msRequestFullscreen();  // > CustomCode.fullscreen:10
      } else if (document.documentElement.mozRequestFullScreen) {  // > CustomCode.fullscreen:11
        document.documentElement.mozRequestFullScreen();  // > CustomCode.fullscreen:12
      } else if (document.documentElement.webkitRequestFullscreen) {  // > CustomCode.fullscreen:13
        document.documentElement.webkitRequestFullscreen();  // > CustomCode.fullscreen:14
      }  // > CustomCode.fullscreen:15
    } else {  // > CustomCode.fullscreen:16
      if (document.exitFullscreen) {  // > CustomCode.fullscreen:17
        document.exitFullscreen();  // > CustomCode.fullscreen:18
      } else if (document.msExitFullscreen) {  // > CustomCode.fullscreen:19
        document.msExitFullscreen();  // > CustomCode.fullscreen:20
      } else if (document.mozCancelFullScreen) {  // > CustomCode.fullscreen:21
        document.mozCancelFullScreen();  // > CustomCode.fullscreen:22
      } else if (document.webkitExitFullscreen) {  // > CustomCode.fullscreen:23
        document.webkitExitFullscreen();  // > CustomCode.fullscreen:24
      }  // > CustomCode.fullscreen:25
    }  // > CustomCode.fullscreen:26
  }  // > CustomCode.fullscreen:27

  function isAllScoresSet () {  // > CustomCode.questions:1
    const questions = document.querySelectorAll(".options");  // > CustomCode.questions:2
      // > CustomCode.questions:3
    let numberOfAnswers = 0;  // > CustomCode.questions:4
    let numberOfQuestions = questions.length;  // > CustomCode.questions:5
      // > CustomCode.questions:6
    questions.forEach(question => {  // > CustomCode.questions:7
      const radios = question.querySelectorAll('input[type="radio"]');  // > CustomCode.questions:8
        // > CustomCode.questions:9
      radios.forEach(radio => {  // > CustomCode.questions:10
        if (radio.checked) {  // > CustomCode.questions:11
          numberOfAnswers++;  // > CustomCode.questions:12
        }  // > CustomCode.questions:13
      });  // > CustomCode.questions:14
    });  // > CustomCode.questions:15
    return numberOfQuestions == numberOfAnswers;    // > CustomCode.questions:16
  }  // > CustomCode.questions:17
  function firstUnansweredQuestionIndex () {  // > CustomCode.questions:18
    // returns the index of the first question that is unanswered  // > CustomCode.questions:19
    // the questions are indexed beginning from 1  // > CustomCode.questions:20
    const questions = document.querySelectorAll(".options");  // > CustomCode.questions:21
    let index = -1;  // > CustomCode.questions:22
      // > CustomCode.questions:23
    for (let i = 0; i < questions.length; i++) {  // > CustomCode.questions:24
      const radios = questions[i].querySelectorAll('input[type="radio"]');    // > CustomCode.questions:25
      let isAnswered = false;  // > CustomCode.questions:26
        // > CustomCode.questions:27
      for (let j = 0; j < radios.length; j++) {  // > CustomCode.questions:28
          if (radios[j].checked) {  // > CustomCode.questions:29
              isAnswered = true;  // > CustomCode.questions:30
          }  // > CustomCode.questions:31
      }  // > CustomCode.questions:32
        // > CustomCode.questions:33
      if (!isAnswered) {  // > CustomCode.questions:34
         index = i;  // > CustomCode.questions:35
         break;  // > CustomCode.questions:36
      }  // > CustomCode.questions:37
    }  // > CustomCode.questions:38
      // > CustomCode.questions:39
    return index + 1;  // > CustomCode.questions:40
  }  // > CustomCode.questions:41

  function showPage(name) {  // > CustomCode.showpage:1
    currentPageName = name;  // > CustomCode.showpage:2
    return;  // > CustomCode.showpage:3
  }  // > CustomCode.showpage:4

  // argument: index is only used for recording in moodle the answer from student for each question  // > CustomCode.radiobutton:1
  function radiobutton (futureSkill, index, userSelection) {  // > CustomCode.radiobutton:2
     // > CustomCode.radiobutton:3
    // question choices   // > CustomCode.radiobutton:4
    var choicesToPointsScored = {  // > CustomCode.radiobutton:5
      "Strongly Disagree": 1,  // > CustomCode.radiobutton:6
      "Disagree": 2,  // > CustomCode.radiobutton:7
      "Slightly Disagree": 3,  // > CustomCode.radiobutton:8
      "Slightly Agree": 4,  // > CustomCode.radiobutton:9
      "Agree": 5,  // > CustomCode.radiobutton:10
      "Strongly Agree": 6  // > CustomCode.radiobutton:11
    };  // > CustomCode.radiobutton:12
      // > CustomCode.radiobutton:13
    // Evaluate and store marks assiociated to a future skill in memory  // > CustomCode.radiobutton:14
      // > CustomCode.radiobutton:15
    // 1. initialise totalPoints  // > CustomCode.radiobutton:16
    let totalPoints = 0;  // > CustomCode.radiobutton:17
      // > CustomCode.radiobutton:18
    // 2. query all questions associated to skill  // > CustomCode.radiobutton:19
    const skillQuestions = document.getElementsByClassName(futureSkill);  // > CustomCode.radiobutton:20
    for (let i = 0; i < skillQuestions.length; i++) {  // > CustomCode.radiobutton:21
      // gets all radio inputs associated to a question  // > CustomCode.radiobutton:22
      let answers = skillQuestions.item(i).querySelectorAll('input');  // > CustomCode.radiobutton:23
        // > CustomCode.radiobutton:24
      // 3. iterate through each radio to find selected one, revaluate the score and add it to totalPoints      // > CustomCode.radiobutton:25
      for (let j = 0; j < answers.length; j++) {  // > CustomCode.radiobutton:26
        let radio = answers[j];  // > CustomCode.radiobutton:27
     // > CustomCode.radiobutton:28
        if (radio.checked) {       // > CustomCode.radiobutton:29
            // record score  // > CustomCode.radiobutton:30
            let data = sanitiseAnswer(radio.id);  // > CustomCode.radiobutton:31
            let questionMarks = choicesToPointsScored[data];  // > CustomCode.radiobutton:32
            totalPoints += questionMarks;  // > CustomCode.radiobutton:33
        }  // > CustomCode.radiobutton:34
      }  // > CustomCode.radiobutton:35
    }  // > CustomCode.radiobutton:36
    // 4. save total score  // > CustomCode.radiobutton:37
    futureSkills[futureSkill]['totalPoints'] = totalPoints;    // > CustomCode.radiobutton:38
      // > CustomCode.radiobutton:39
      // > CustomCode.radiobutton:40
    // update progress bar on quiz page  // > CustomCode.radiobutton:41
    var level = calculateProgressPercentage(19);  // > CustomCode.radiobutton:42
    updateProgressBar(level);  // > CustomCode.radiobutton:43
    // save latest answer and score in memory  // > CustomCode.radiobutton:44
    let questionPointsScored = choicesToPointsScored[userSelection];    // > CustomCode.radiobutton:45
        // > CustomCode.radiobutton:46
    futureSkills[futureSkill]['associatedQuestions'].filter(qn => qn.name == 'Q'+index)[0]['points'] = questionPointsScored;  // > CustomCode.radiobutton:47
    futureSkills[futureSkill]['associatedQuestions'].filter(qn => qn.name == 'Q'+index)[0]['choice'] = userSelection;  // > CustomCode.radiobutton:48
      // > CustomCode.radiobutton:49
    // update score to moodle (analytics)   // > CustomCode.radiobutton:50
    moodle.startQuestion('Q'+index);  // > CustomCode.radiobutton:51
    moodle.addQuestionHistory(userSelection);  // > CustomCode.radiobutton:52
    moodle.awardQuestionMarks(questionPointsScored);  // > CustomCode.radiobutton:53
    moodle.endQuestion();  // > CustomCode.radiobutton:54
      // > CustomCode.radiobutton:55
    // Display strengths and improvement lists to users on the page  // > CustomCode.radiobutton:56
    if (isAllScoresSet()) {  // > CustomCode.radiobutton:57
      showPage("Well Done");  // > CustomCode.radiobutton:58
      isScrollerShown = false;  // > CustomCode.radiobutton:59
    }  // > CustomCode.radiobutton:60
  }  // > CustomCode.radiobutton:61
  // helper functions for this page  // > CustomCode.radiobutton:62
  function sanitiseAnswer(str) {  // > CustomCode.radiobutton:63
      // note, this won't work once the id of the html element changes  // > CustomCode.radiobutton:64
      let data = str.split("_")[1].split(".")[0];  // > CustomCode.radiobutton:65
      return addSpaceBeforeUppercaseExceptFirst(data);  // > CustomCode.radiobutton:66
  }  // > CustomCode.radiobutton:67
  function addSpaceBeforeUppercaseExceptFirst(inputString) {  // > CustomCode.radiobutton:68
    let modifiedString = inputString[0]; // Initialize with the first character  // > CustomCode.radiobutton:69
    for (let i = 1; i < inputString.length; i++) {  // > CustomCode.radiobutton:70
      // Check if the current character is uppercase  // > CustomCode.radiobutton:71
      if (inputString[i] === inputString[i].toUpperCase()) {  // > CustomCode.radiobutton:72
        modifiedString += ' '; // Add a space before uppercase characters  // > CustomCode.radiobutton:73
      }  // > CustomCode.radiobutton:74
      modifiedString += inputString[i]; // Add the current character  // > CustomCode.radiobutton:75
    }  // > CustomCode.radiobutton:76
    return modifiedString;  // > CustomCode.radiobutton:77
  }  // > CustomCode.radiobutton:78

  function calculateProgressPercentage(totalNumberOfQuestions) {  // > CustomCode.progressBar:1
    // every question answered increases the completion status on the progress bar by x%  // > CustomCode.progressBar:2
    const x = 100 / totalNumberOfQuestions;  // > CustomCode.progressBar:3
      // > CustomCode.progressBar:4
    const radioContainers = document.querySelectorAll(".options");  // > CustomCode.progressBar:5
    let percentage = 0;  // > CustomCode.progressBar:6
      // > CustomCode.progressBar:7
    radioContainers.forEach(container => {  // > CustomCode.progressBar:8
      const radios = container.querySelectorAll('input[type="radio"]');  // > CustomCode.progressBar:9
        // > CustomCode.progressBar:10
      radios.forEach(radio => {  // > CustomCode.progressBar:11
        if (radio.checked) {  // > CustomCode.progressBar:12
          percentage+= x;  // > CustomCode.progressBar:13
        }  // > CustomCode.progressBar:14
      });  // > CustomCode.progressBar:15
    });  // > CustomCode.progressBar:16
      // > CustomCode.progressBar:17
    return Math.round(percentage);  // > CustomCode.progressBar:18
  }  // > CustomCode.progressBar:19
  function updateProgressBar(level) {  // > CustomCode.progressBar:20
    var percentage = document.getElementById("percentage");  // > CustomCode.progressBar:21
    var progressLevel = document.getElementById("progressLevel");  // > CustomCode.progressBar:22
    progressLevel.style.width = level + "%";  // > CustomCode.progressBar:23
      // > CustomCode.progressBar:24
    percentage.innerText = level + "%";  // > CustomCode.progressBar:25
    percentage.style.marginLeft = level + "%";  // > CustomCode.progressBar:26
      // > CustomCode.progressBar:27
    if (level == 100) {  // > CustomCode.progressBar:28
      percentage.style.transform = "translateX(-50px)";  // > CustomCode.progressBar:29
    } else if (level <= 99 && level >= 10) {  // > CustomCode.progressBar:30
      percentage.style.transform = "translateX(-35px)";  // > CustomCode.progressBar:31
    } else if (level <= 99 && level >= 4) {  // > CustomCode.progressBar:32
      percentage.style.transform = "translateX(-26px)";  // > CustomCode.progressBar:33
    } else if (level < 4 && level >= 1) {  // > CustomCode.progressBar:34
      percentage.style.transform = "translateX(-10px)";  // > CustomCode.progressBar:35
    }  // > CustomCode.progressBar:36
    if (level < 100) {  // > CustomCode.progressBar:37
      progressLevel.classList.remove("fullbar");  // > CustomCode.progressBar:38
    } else {  // > CustomCode.progressBar:39
      progressLevel.classList.add("fullbar");  // > CustomCode.progressBar:40
    }  // > CustomCode.progressBar:41
  }  // > CustomCode.progressBar:42

  // helper  // > CustomCode.finalCompute:1
  async function sleep(seconds) {  // > CustomCode.finalCompute:2
    return new Promise(resolve => {  // > CustomCode.finalCompute:3
      setTimeout(resolve, seconds * 1000); // 1000 milliseconds (1 second)  // > CustomCode.finalCompute:4
    });  // > CustomCode.finalCompute:5
  }  // > CustomCode.finalCompute:6
  async function finalCompute () {  // > CustomCode.finalCompute:7
    var passingmark = 0.67;  // > CustomCode.finalCompute:8
    var maxmarks = 6;  // > CustomCode.finalCompute:9
    var strengthList = [];  // > CustomCode.finalCompute:10
    var improvementList = [];  // > CustomCode.finalCompute:11
      // > CustomCode.finalCompute:12
    // here is where the program decides if a student's skill falls under a strength or improvement list  // > CustomCode.finalCompute:13
    for (const futureSkill in futureSkills) {      // > CustomCode.finalCompute:14
      const skillInfo = futureSkills[futureSkill];  // > CustomCode.finalCompute:15
        // > CustomCode.finalCompute:16
      if (skillInfo['totalPoints'] > passingmark * (maxmarks * skillInfo['numberOfQuestions'])) {  // > CustomCode.finalCompute:17
        strengthList.push(skillInfo['titleCased']);  // > CustomCode.finalCompute:18
      } else {  // > CustomCode.finalCompute:19
        improvementList.push(skillInfo['titleCased']);  // > CustomCode.finalCompute:20
      }  // > CustomCode.finalCompute:21
    }  // > CustomCode.finalCompute:22
      // > CustomCode.finalCompute:23
    // display the strength and improvement list accordingly based on the evaluated scores   // > CustomCode.finalCompute:24
    if (strengthList.length > 0) {  // > CustomCode.finalCompute:25
      left21CC = "<strong id='strengths'>Your Strengths</strong><br/><br/>" + strengthList.join("<br/>").replaceAll("&", "&amp;");    // > CustomCode.finalCompute:26
      var leftPanel = document.getElementById("Left");  // > CustomCode.finalCompute:27
      leftPanel.innerHTML = left21CC;  // > CustomCode.finalCompute:28
    } else {  // > CustomCode.finalCompute:29
      giveEncouragement = true; // used to populate some encouraging words instead of empty container  // > CustomCode.finalCompute:30
    }  // > CustomCode.finalCompute:31
      // > CustomCode.finalCompute:32
    if (improvementList.length > 0) {  // > CustomCode.finalCompute:33
      right21CC = "<strong id='work-on'>What You Can Work On</strong><br/><br/>" + improvementList.join("<br/>").replaceAll("&", "&amp;");  // > CustomCode.finalCompute:34
      var rightPanel = document.getElementById("Right");  // > CustomCode.finalCompute:35
      rightPanel.innerHTML = right21CC;  // > CustomCode.finalCompute:36
    } else {  // > CustomCode.finalCompute:37
      givePraise = true; // used to populate praise instead of empty container  // > CustomCode.finalCompute:38
    }  // > CustomCode.finalCompute:39
        // > CustomCode.finalCompute:40
    // send the summary list results to moodle  // > CustomCode.finalCompute:41
    var summary = "Strengths:\n" + strengthList.join("\n") + "\n\nAreas for Improvement:\n" + improvementList.join("\n");  // > CustomCode.finalCompute:42
    moodle.resetQuestionHistory("Summary");  // > CustomCode.finalCompute:43
    moodle.questionInstantMark("Summary", summary);  // > CustomCode.finalCompute:44
  }  // > CustomCode.finalCompute:45
  // Warning:  // > CustomCode.finalCompute:46
  // Do not use this function to update all the scores for the 24 questions at the moment  // > CustomCode.finalCompute:47
  async function sendAllQuizAnswersToMoodle() {  // > CustomCode.finalCompute:48
    for (const skill in futureSkills) {  // > CustomCode.finalCompute:49
      let questions = futureSkills[skill]['associatedQuestions'];  // > CustomCode.finalCompute:50
        // > CustomCode.finalCompute:51
      for (const question of questions) {  // > CustomCode.finalCompute:52
        let { name, choice, points } = question;  // > CustomCode.finalCompute:53
        _println(name);  // > CustomCode.finalCompute:54
        _println(choice);  // > CustomCode.finalCompute:55
        _println(points);  // > CustomCode.finalCompute:56
        startQuestion(name);  // > CustomCode.finalCompute:57
        addQuestionHistory(choice);  // > CustomCode.finalCompute:58
        awardQuestionMarks(points);  // > CustomCode.finalCompute:59
        endQuestion();  // > CustomCode.finalCompute:60
        await sleep(1.5);  // > CustomCode.finalCompute:61
      }  // > CustomCode.finalCompute:62
    }  // > CustomCode.finalCompute:63
  }  // > CustomCode.finalCompute:64

  function computedone () {  // > CustomCode.computedone:1
    countattempt = 0;  // > CustomCode.computedone:2
    for (var i = 0; i < n; i++) {  // > CustomCode.computedone:3
      if  (score[i] > 0) {  // > CustomCode.computedone:4
        countattempt += 1;  // > CustomCode.computedone:5
      }  // > CustomCode.computedone:6
    }  // > CustomCode.computedone:7
  }  // > CustomCode.computedone:8

  _model.addToInitialization(function() {
    if (!__pagesEnabled["viewport"]) return;
    // to add to the head tag: <meta name="viewport" content="width=device-width,initial-scale=1">  // > Initialization.viewport:1
    var metaTag=document.createElement('meta');  // > Initialization.viewport:2
    metaTag.name = "viewport";  // > Initialization.viewport:3
    metaTag.content = "width=device-width, initial-scale=1.0"  // > Initialization.viewport:4
    document.getElementsByTagName('head')[0].appendChild(metaTag);  // > Initialization.viewport:5
  });

  _model.addToInitialization(function() {
    if (!__pagesEnabled["cover"]) return;
    let coverStartBtns = document.querySelectorAll('.coverStartBtn');  // > Initialization.cover:1
    coverStartBtns.forEach(btn => btn.addEventListener('click', () => {  // > Initialization.cover:2
        showPage("Future Ready Skills Quiz");  // > Initialization.cover:3
        isScrollerShown = true;  // > Initialization.cover:4
        _view._update();  // > Initialization.cover:5
    }));  // > Initialization.cover:6
  });

  _model.addToInitialization(function() {
    if (!__pagesEnabled["scroll"]) return;
    function scrollDown() {  // > Initialization.scroll:1
      const container = document.getElementById('control');  // > Initialization.scroll:2
            // > Initialization.scroll:3
      container.scrollBy({  // > Initialization.scroll:4
        top: 25,  // > Initialization.scroll:5
        left: 0,  // > Initialization.scroll:6
        behavior: 'smooth'  // > Initialization.scroll:7
      });  // > Initialization.scroll:8
    }  // > Initialization.scroll:9
        // > Initialization.scroll:10
        // > Initialization.scroll:11
    function scrollUp() {  // > Initialization.scroll:12
      const container = document.getElementById('control');  // > Initialization.scroll:13
            // > Initialization.scroll:14
      container.scrollBy({  // > Initialization.scroll:15
        top: -25,  // > Initialization.scroll:16
        left: 0,  // > Initialization.scroll:17
        behavior: 'smooth'  // > Initialization.scroll:18
      });  // > Initialization.scroll:19
    }  // > Initialization.scroll:20
        // > Initialization.scroll:21
        // > Initialization.scroll:22
    const scrollUpbutton = document.getElementById('scroller-up-btn');  // > Initialization.scroll:23
    let scrollUpIntervalId;  // > Initialization.scroll:24
    let holdUpDuration = 100; // Interval in milliseconds  // > Initialization.scroll:25
    const callbackFunctionForScrollUp = () => {  // > Initialization.scroll:26
      scrollUp();  // > Initialization.scroll:27
    };  // > Initialization.scroll:28
    scrollUpbutton.addEventListener('click', scrollUp);  // > Initialization.scroll:29
    scrollUpbutton.addEventListener('touchstart', scrollUp);  // > Initialization.scroll:30
        // > Initialization.scroll:31
        // > Initialization.scroll:32
        // > Initialization.scroll:33
        // > Initialization.scroll:34
    const scrollDownbutton = document.getElementById('scroller-down-btn');  // > Initialization.scroll:35
    let scrollDownIntervalId;  // > Initialization.scroll:36
    let holdDownDuration = 100; // Interval in milliseconds  // > Initialization.scroll:37
    const callbackFunctionForScrollDown = () => {  // > Initialization.scroll:38
      scrollDown();  // > Initialization.scroll:39
    };  // > Initialization.scroll:40
    scrollDownbutton.addEventListener('click', scrollDown);  // > Initialization.scroll:41
    scrollDownbutton.addEventListener('touchstart', scrollDown);  // > Initialization.scroll:42
    //const stopScrollDownInterval = () => {  // > Initialization.scroll:43
    //  clearInterval(scrollDownIntervalId);  // > Initialization.scroll:44
    //};  // > Initialization.scroll:45
    //scrollDownbutton.addEventListener('mouseup', stopScrollDownInterval);  // > Initialization.scroll:46
    //scrollDownbutton.addEventListener('mouseleave', stopScrollDownInterval);  // > Initialization.scroll:47
    //scrollDownbutton.addEventListener('touchend', () => {  // > Initialization.scroll:48
    ///  const container = document.getElementById('control');  // > Initialization.scroll:49
    //  container.scrollTo(container.scrollX + 25 , container.scrollY + 25);  // > Initialization.scroll:50
    //});  // > Initialization.scroll:51
        // > Initialization.scroll:52
        // > Initialization.scroll:53
  });

  _model.addToFixedRelations(function() { _isPaused = _model.isPaused(); _isPlaying = _model.isPlaying(); });

  _model.addToFixedRelations(function() {
    if (!__pagesEnabled["computedone"]) return;
    // computedone();  // > FixedRelations.computedone:1
  });

  _model.addToFixedRelations(function() { _isPaused = _model.isPaused(); _isPlaying = _model.isPlaying(); });

    _model._fontResized = function(iBase,iSize,iDelta) {
      _view._fontResized(iBase,iSize,iDelta);
  }; // end of _fontResized

  function _getViews() {
    var _viewsInfo = [];
    var _counter = 0;
    _viewsInfo[_counter++] = { name : "HtmlView", width : 800, height : 600 };
    return _viewsInfo;
  } // end of _getViews

  function _selectView(_viewNumber) {
    _view = null;
    _view = new _source_View(_topFrame,_viewNumber,_libraryPath,_codebasePath);
    var _view_super_reset = _view._reset;
    _view._reset = function() {
      _view_super_reset();
      switch(_viewNumber) {
        case -10 : break; // make Lint happy
        default :
        case 0:
          _view.cover.linkProperty("Display",  function() { return currentPageName=="Cover"?"flex":"none"; } ); // HtmlView linking property 'Display' for element 'cover'
          _view.mobile.linkProperty("Display",  function() { return _isMobile?"block":"none"; } ); // HtmlView linking property 'Display' for element 'mobile'
          _view.desktop.linkProperty("Display",  function() { return !_isMobile?"block":"none"; } ); // HtmlView linking property 'Display' for element 'desktop'
          _view.fullscreen.linkProperty("Width",  function() { return Width; }, function(_v) { Width = _v; } ); // HtmlView linking property 'Width' for element 'fullscreen'
          _view.fullscreen.linkProperty("Display",  function() { return currentPageName=="Future Ready Skills Quiz"?"inline-block":"none"; } ); // HtmlView linking property 'Display' for element 'fullscreen'
          _view.questions.linkProperty("Display",  function() { return currentPageName=="Future Ready Skills Quiz"?"inline-block":"none"; } ); // HtmlView linking property 'Display' for element 'questions'
          _view.control.linkProperty("Display",  function() { return currentPageName=="Future Ready Skills Quiz"?"inline-block":"none"; } ); // HtmlView linking property 'Display' for element 'control'
          _view.Q1.linkProperty("Background",  function() { return colorBackground; }, function(_v) { colorBackground = _v; } ); // HtmlView linking property 'Background' for element 'Q1'
          _view.Statement1.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement1'
          _view.answer1.linkProperty("Display",  function() { return displayQuestion; }, function(_v) { displayQuestion = _v; } ); // HtmlView linking property 'Display' for element 'answer1'
          _view.radioButtonQ1_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("criticalThinking", 1, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ1_StronglyDisagree'
          _view.radioButtonQ1_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("criticalThinking", 1, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ1_Disagree'
          _view.radioButtonQ1_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("criticalThinking", 1, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ1_SlightlyDisagree'
          _view.radioButtonQ1_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("criticalThinking", 1, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ1_SlightlyAgree'
          _view.radioButtonQ1_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("criticalThinking", 1, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ1_Agree'
          _view.radioButtonQ1_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("criticalThinking", 1, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ1_StronglyAgree'
          _view.Statement2.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement2'
          _view.answer2.linkProperty("Display",  function() { return displayQuestion; }, function(_v) { displayQuestion = _v; } ); // HtmlView linking property 'Display' for element 'answer2'
          _view.radioButtonQ2_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("criticalThinking", 2, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ2_StronglyDisagree'
          _view.radioButtonQ2_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("criticalThinking", 2, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ2_Disagree'
          _view.radioButtonQ2_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("criticalThinking", 2, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ2_SlightlyDisagree'
          _view.radioButtonQ2_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("criticalThinking", 2, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ2_SlightlyAgree'
          _view.radioButtonQ2_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("criticalThinking", 2, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ2_Agree'
          _view.radioButtonQ2_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("criticalThinking", 2, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ2_StronglyAgree'
          _view.Q3.linkProperty("Background",  function() { return colorBackground; }, function(_v) { colorBackground = _v; } ); // HtmlView linking property 'Background' for element 'Q3'
          _view.Statement3.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement3'
          _view.answer3.linkProperty("Display",  function() { return displayQuestion; }, function(_v) { displayQuestion = _v; } ); // HtmlView linking property 'Display' for element 'answer3'
          _view.radioButtonQ3_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("adaptiveThinking", 3, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ3_StronglyDisagree'
          _view.radioButtonQ3_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("adaptiveThinking", 3, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ3_Disagree'
          _view.radioButtonQ3_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("adaptiveThinking", 3, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ3_SlightlyDisagree'
          _view.radioButtonQ3_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("adaptiveThinking", 3, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ3_SlightlyAgree'
          _view.radioButtonQ3_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("adaptiveThinking", 3, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ3_Agree'
          _view.radioButtonQ3_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("adaptiveThinking", 3, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ3_StronglyAgree'
          _view.Statement4.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement4'
          _view.radioButtonQ4_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("adaptiveThinking", 4, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ4_StronglyDisagree'
          _view.radioButtonQ4_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("adaptiveThinking", 4, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ4_Disagree'
          _view.radioButtonQ4_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("adaptiveThinking", 4, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ4_SlightlyDisagree'
          _view.radioButtonQ4_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("adaptiveThinking", 4, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ4_SlightlyAgree'
          _view.radioButtonQ4_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("adaptiveThinking", 4, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ4_Agree'
          _view.radioButtonQ4_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("adaptiveThinking", 4, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ4_StronglyAgree'
          _view.Q5.linkProperty("Background",  function() { return colorBackground; }, function(_v) { colorBackground = _v; } ); // HtmlView linking property 'Background' for element 'Q5'
          _view.Statement5.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement5'
          _view.answer5.linkProperty("Display",  function() { return displayQuestion; }, function(_v) { displayQuestion = _v; } ); // HtmlView linking property 'Display' for element 'answer5'
          _view.radioButtonQ5_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("inventiveThinking", 5, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ5_StronglyDisagree'
          _view.radioButtonQ5_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("inventiveThinking", 5, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ5_Disagree'
          _view.radioButtonQ5_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("inventiveThinking", 5, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ5_SlightlyDisagree'
          _view.radioButtonQ5_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("inventiveThinking", 5, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ5_SlightlyAgree'
          _view.radioButtonQ5_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("inventiveThinking", 5, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ5_Agree'
          _view.radioButtonQ5_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("inventiveThinking", 5, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ5_StronglyAgree'
          _view.Statement6.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement6'
          _view.answer6.linkProperty("Display",  function() { return displayQuestion; }, function(_v) { displayQuestion = _v; } ); // HtmlView linking property 'Display' for element 'answer6'
          _view.radioButtonQ6_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("inventiveThinking", 6, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ6_StronglyDisagree'
          _view.radioButtonQ6_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("inventiveThinking", 6, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ6_Disagree'
          _view.radioButtonQ6_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("inventiveThinking", 6, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ6_SlightlyDisagree'
          _view.radioButtonQ6_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("inventiveThinking", 6, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ6_SlightlyAgree'
          _view.radioButtonQ6_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("inventiveThinking", 6, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ6_Agree'
          _view.radioButtonQ6_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("inventiveThinking", 6, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ6_StronglyAgree'
          _view.Q7.linkProperty("Background",  function() { return colorBackground; }, function(_v) { colorBackground = _v; } ); // HtmlView linking property 'Background' for element 'Q7'
          _view.Statement7.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement7'
          _view.answer7.linkProperty("Display",  function() { return displayQuestion; }, function(_v) { displayQuestion = _v; } ); // HtmlView linking property 'Display' for element 'answer7'
          _view.radioButtonQ7_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("communication", 7, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ7_StronglyDisagree'
          _view.radioButtonQ7_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("communication", 7, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ7_Disagree'
          _view.radioButtonQ7_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("communication", 7, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ7_SlightlyDisagree'
          _view.radioButtonQ7_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("communication", 7, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ7_SlightlyAgree'
          _view.radioButtonQ7_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("communication", 7, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ7_Agree'
          _view.radioButtonQ7_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("communication", 7, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ7_StronglyAgree'
          _view.Statement8.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement8'
          _view.answer8.linkProperty("Display",  function() { return displayQuestion; }, function(_v) { displayQuestion = _v; } ); // HtmlView linking property 'Display' for element 'answer8'
          _view.radioButtonQ8_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("communication", 8, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ8_StronglyDisagree'
          _view.radioButtonQ8_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("communication", 8, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ8_Disagree'
          _view.radioButtonQ8_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("communication", 8, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ8_SlightlyDisagree'
          _view.radioButtonQ8_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("communication", 8, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ8_SlightlyAgree'
          _view.radioButtonQ8_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("communication", 8, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ8_Agree'
          _view.radioButtonQ8_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("communication", 8, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ8_StronglyAgree'
          _view.Q9.linkProperty("Background",  function() { return colorBackground; }, function(_v) { colorBackground = _v; } ); // HtmlView linking property 'Background' for element 'Q9'
          _view.Statement9.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement9'
          _view.answer9.linkProperty("Display",  function() { return displayQuestion; }, function(_v) { displayQuestion = _v; } ); // HtmlView linking property 'Display' for element 'answer9'
          _view.radioButtonQ9_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("collaboration", 9, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ9_StronglyDisagree'
          _view.radioButtonQ9_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("collaboration", 9, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ9_Disagree'
          _view.radioButtonQ9_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("collaboration", 9, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ9_SlightlyDisagree'
          _view.radioButtonQ9_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("collaboration", 9, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ9_SlightlyAgree'
          _view.radioButtonQ9_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("collaboration", 9, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ9_Agree'
          _view.radioButtonQ9_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("collaboration", 9, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ9_StronglyAgree'
          _view.Statement10.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement10'
          _view.answer10.linkProperty("Display",  function() { return displayQuestion; }, function(_v) { displayQuestion = _v; } ); // HtmlView linking property 'Display' for element 'answer10'
          _view.radioButtonQ10_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("collaboration", 10, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ10_StronglyDisagree'
          _view.radioButtonQ10_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("collaboration", 10, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ10_Disagree'
          _view.radioButtonQ10_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("collaboration", 10, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ10_SlightlyDisagree'
          _view.radioButtonQ10_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("collaboration", 10, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ10_SlightlyAgree'
          _view.radioButtonQ10_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("collaboration", 10, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ10_Agree'
          _view.radioButtonQ10_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("collaboration", 10, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ10_StronglyAgree'
          _view.Q11.linkProperty("Background",  function() { return colorBackground; }, function(_v) { colorBackground = _v; } ); // HtmlView linking property 'Background' for element 'Q11'
          _view.Statement11.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement11'
          _view.answer11.linkProperty("Display",  function() { return displayQuestion; }, function(_v) { displayQuestion = _v; } ); // HtmlView linking property 'Display' for element 'answer11'
          _view.radioButtonQ11_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("informationSkills", 11, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ11_StronglyDisagree'
          _view.radioButtonQ11_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("informationSkills", 11, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ11_Disagree'
          _view.radioButtonQ11_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("informationSkills", 11, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ11_SlightlyDisagree'
          _view.radioButtonQ11_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("informationSkills", 11, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ11_SlightlyAgree'
          _view.radioButtonQ11_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("informationSkills", 11, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ11_Agree'
          _view.radioButtonQ11_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("informationSkills", 11, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ11_StronglyAgree'
          _view.Statement12.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement12'
          _view.answer12.linkProperty("Display",  function() { return displayQuestion; }, function(_v) { displayQuestion = _v; } ); // HtmlView linking property 'Display' for element 'answer12'
          _view.radioButtonQ12_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("informationSkills", 12, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ12_StronglyDisagree'
          _view.radioButtonQ12_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("informationSkills", 12, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ12_Disagree'
          _view.radioButtonQ12_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("informationSkills", 12, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ12_SlightlyDisagree'
          _view.radioButtonQ12_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("informationSkills", 12, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ12_SlightlyAgree'
          _view.radioButtonQ12_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("informationSkills", 12, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ12_Agree'
          _view.radioButtonQ12_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("informationSkills", 12, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ12_StronglyAgree'
          _view.Q13.linkProperty("Background",  function() { return colorBackground; }, function(_v) { colorBackground = _v; } ); // HtmlView linking property 'Background' for element 'Q13'
          _view.Statement13.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement13'
          _view.answer13.linkProperty("Display",  function() { return displayQuestion; }, function(_v) { displayQuestion = _v; } ); // HtmlView linking property 'Display' for element 'answer13'
          _view.radioButtonQ13_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("civicLiteracy", 13, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ13_StronglyDisagree'
          _view.radioButtonQ13_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("civicLiteracy", 13, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ13_Disagree'
          _view.radioButtonQ13_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("civicLiteracy", 13, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ13_SlightlyDisagree'
          _view.radioButtonQ13_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("civicLiteracy", 13, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ13_SlightlyAgree'
          _view.radioButtonQ13_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("civicLiteracy", 13, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ13_Agree'
          _view.radioButtonQ13_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("civicLiteracy", 13, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ13_StronglyAgree'
          _view.Statement14.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement14'
          _view.answer14.linkProperty("Display",  function() { return displayQuestion; }, function(_v) { displayQuestion = _v; } ); // HtmlView linking property 'Display' for element 'answer14'
          _view.radioButtonQ14_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("civicLiteracy", 14, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ14_StronglyDisagree'
          _view.radioButtonQ14_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("civicLiteracy", 14, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ14_Disagree'
          _view.radioButtonQ14_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("civicLiteracy", 14, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ14_SlightlyDisagree'
          _view.radioButtonQ14_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("civicLiteracy", 14, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ14_SlightlyAgree'
          _view.radioButtonQ14_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("civicLiteracy", 14, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ14_Agree'
          _view.radioButtonQ14_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("civicLiteracy", 14, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ14_StronglyAgree'
          _view.Q15.linkProperty("Background",  function() { return colorBackground; }, function(_v) { colorBackground = _v; } ); // HtmlView linking property 'Background' for element 'Q15'
          _view.Statement15.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement15'
          _view.answer15.linkProperty("Display",  function() { return displayQuestion; }, function(_v) { displayQuestion = _v; } ); // HtmlView linking property 'Display' for element 'answer15'
          _view.radioButtonQ15_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("civicLiteracy", 15, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ15_StronglyDisagree'
          _view.radioButtonQ15_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("civicLiteracy", 15, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ15_Disagree'
          _view.radioButtonQ15_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("civicLiteracy", 15, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ15_SlightlyDisagree'
          _view.radioButtonQ15_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("civicLiteracy", 15, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ15_SlightlyAgree'
          _view.radioButtonQ15_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("civicLiteracy", 15, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ15_Agree'
          _view.radioButtonQ15_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("civicLiteracy", 15, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ15_StronglyAgree'
          _view.Statement16.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement16'
          _view.answer16.linkProperty("Display",  function() { return displayQuestion; }, function(_v) { displayQuestion = _v; } ); // HtmlView linking property 'Display' for element 'answer16'
          _view.radioButtonQ16_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("globalLiteracy", 16, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ16_StronglyDisagree'
          _view.radioButtonQ16_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("globalLiteracy", 16, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ16_Disagree'
          _view.radioButtonQ16_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("globalLiteracy", 16, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ16_SlightlyDisagree'
          _view.radioButtonQ16_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("globalLiteracy", 16, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ16_SlightlyAgree'
          _view.radioButtonQ16_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("globalLiteracy", 16, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ16_Agree'
          _view.radioButtonQ16_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("globalLiteracy", 16, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ16_StronglyAgree'
          _view.Q17.linkProperty("Background",  function() { return colorBackground; }, function(_v) { colorBackground = _v; } ); // HtmlView linking property 'Background' for element 'Q17'
          _view.Statement17.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement17'
          _view.answer17.linkProperty("Display",  function() { return displayQuestion; }, function(_v) { displayQuestion = _v; } ); // HtmlView linking property 'Display' for element 'answer17'
          _view.radioButtonQ17_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("globalLiteracy", 17, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ17_StronglyDisagree'
          _view.radioButtonQ17_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("globalLiteracy", 17, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ17_Disagree'
          _view.radioButtonQ17_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("globalLiteracy", 17, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ17_SlightlyDisagree'
          _view.radioButtonQ17_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("globalLiteracy", 17, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ17_SlightlyAgree'
          _view.radioButtonQ17_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("globalLiteracy", 17, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ17_Agree'
          _view.radioButtonQ17_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("globalLiteracy", 17, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ17_StronglyAgree'
          _view.Statement18.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement18'
          _view.answer18.linkProperty("Display",  function() { return displayQuestion; }, function(_v) { displayQuestion = _v; } ); // HtmlView linking property 'Display' for element 'answer18'
          _view.radioButtonQ18_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("crossCulturalLiteracy", 18, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ18_StronglyDisagree'
          _view.radioButtonQ18_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("crossCulturalLiteracy", 18, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ18_Disagree'
          _view.radioButtonQ18_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("crossCulturalLiteracy", 18, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ18_SlightlyDisagree'
          _view.radioButtonQ18_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("crossCulturalLiteracy", 18, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ18_SlightlyAgree'
          _view.radioButtonQ18_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("crossCulturalLiteracy", 18, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ18_Agree'
          _view.radioButtonQ18_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("crossCulturalLiteracy", 18, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ18_StronglyAgree'
          _view.Q19.linkProperty("Background",  function() { return colorBackground; }, function(_v) { colorBackground = _v; } ); // HtmlView linking property 'Background' for element 'Q19'
          _view.Statement19.linkProperty("Display",  function() { return displayQuestionText; }, function(_v) { displayQuestionText = _v; } ); // HtmlView linking property 'Display' for element 'Statement19'
          _view.answer19.linkProperty("Display",  function() { return displayQuestion; }, function(_v) { displayQuestion = _v; } ); // HtmlView linking property 'Display' for element 'answer19'
          _view.radioButtonQ19_StronglyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("crossCulturalLiteracy", 19, "Strongly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ19_StronglyDisagree'
          _view.radioButtonQ19_Disagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("crossCulturalLiteracy", 19, "Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ19_Disagree'
          _view.radioButtonQ19_SlightlyDisagree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("crossCulturalLiteracy", 19, "Slightly Disagree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ19_SlightlyDisagree'
          _view.radioButtonQ19_SlightlyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("crossCulturalLiteracy", 19, "Slightly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ19_SlightlyAgree'
          _view.radioButtonQ19_Agree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("crossCulturalLiteracy", 19, "Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ19_Agree'
          _view.radioButtonQ19_StronglyAgree.setAction("OnCheckOn", function(_data,_info) {
  radiobutton("crossCulturalLiteracy", 19, "Strongly Agree");

}); // HtmlView setting action 'OnCheckOn' for element 'radioButtonQ19_StronglyAgree'
          _view.welldone.setAction("OnPress", function(_data,_info) {
  showPage("Results");
  finalCompute();

}); // HtmlView setting action 'OnPress' for element 'welldone'
          _view.welldone.linkProperty("Display",  function() { return currentPageName=="Well Done"?"flex":"none"; } ); // HtmlView linking property 'Display' for element 'welldone'
          _view.Results.linkProperty("Display",  function() { return currentPageName=="Results"?"inline-block":"none"; } ); // HtmlView linking property 'Display' for element 'Results'
          _view.LeftEncourage.linkProperty("Display",  function() { return giveEncouragement?"block":"none"; } ); // HtmlView linking property 'Display' for element 'LeftEncourage'
          _view.Left.linkProperty("Display",  function() { return giveEncouragement?"none":"block"; } ); // HtmlView linking property 'Display' for element 'Left'
          _view.Right.linkProperty("Display",  function() { return givePraise?"none":"block"; } ); // HtmlView linking property 'Display' for element 'Right'
          _view.RightPraise.linkProperty("Display",  function() { return givePraise?"block":"none"; } ); // HtmlView linking property 'Display' for element 'RightPraise'
          _view.footer.linkProperty("Display",  function() { return currentPageName!="Cover"?"flex":"none"; } ); // HtmlView linking property 'Display' for element 'footer'
          _view.copyright.linkProperty("Display",  function() { return currentPageName=="Future Ready Skills Quiz"||currentPageName=="Well Done"||currentPageName=="Results"?"flex":"none"; } ); // HtmlView linking property 'Display' for element 'copyright'
          _view.back_button.setAction("OnClick", function(_data,_info) {
  // div is the container for the quiz's questions
  const div = document.getElementById('control');
  // check if user has scrolled to the last question.
  if (hasScrolledToTop(div)) {
    _println('reached first question');
    // disable 'BACK' button
    let button = document.querySelector("#back_button");
    button.disabled = true;
    // update appearance of button when disabled
    button.classList.add('btn-is-disabled');
  } else {
    // keep scrolling up
    div.scrollTo({
        top: div.scrollTop - div.clientHeight,
        behavior: 'smooth'
    });
  }
  function hasScrolledToTop(container) {
    return container.scrollTop == 0 ? true : false;
  }

}); // HtmlView setting action 'OnClick' for element 'back_button'
          _view.next_button.setAction("OnClick", function(_data,_info) {
  // div is the container for the quiz's questions
  const div = document.getElementById('control');
  // check if user has scrolled to the last question.
  if (hasScrolledToBottom(div)) {
    // check for incomplete questions
    if(isAllScoresSet()) {
      // display next page (Well done page)
    } else {
      /*
      * code here runs when user reaches the last question and there are still unanswered questions
      */
      // find first unanswered question
      const index = firstUnansweredQuestionIndex();
      const questionDOMElement = document.getElementById('Q' + index);
      // https://developer.mozilla.org/en-US/docs/Web/API/Element/scrollIntoView
      questionDOMElement.scrollIntoView( {
        block: "start",
        behavior: "smooth"
      } )
      
      // display message to remind user to answer questions that are not answered.
       setTimeout(() => alert("Oops! You missed a question!"), 1000);
    }
  } else {
    // keep scrolling down
    div.scrollTo( {
      top: div.scrollTop + div.clientHeight,
      behavior: 'smooth'
    } );
    // enable 'BACK' button
    let button = document.querySelector("#back_button");
    button.disabled = false;
    // update appearance of button when enabled
    button.classList.remove('btn-is-disabled');
  }
  function hasScrolledToBottom(container) {
    return container.clientHeight + container.scrollTop == container.scrollHeight ? true : false;
  }
  function toast(sentence, duration) {
    const message = document.querySelector(".toast");
    message.classList.add("toast--show");
    message.innerText = sentence;
    setTimeout(() => {
      message.classList.remove("toast--show");
    }, duration);
  }

}); // HtmlView setting action 'OnClick' for element 'next_button'
          break;
      } // end of switch
    }; // end of new reset

    _model.setView(_view);
    _model.reset();
    _view._enableEPub();
  } // end of _selectView

  _model.setAutoplay(false);
  _model.setFPS(20);
  _model.setStepsPerDisplay(1);
  _selectView(_model._autoSelectView(_getViews())); // this includes _model.reset()
  return _model;
}
function _source_View (_topFrame,_viewNumber,_libraryPath,_codebasePath) {
  var _view;
  switch(_viewNumber) {
    case -10 : break; // make Lint happy
    default :
    case 0: _view = _source_View_0 (_topFrame); break;
  } // end of switch

  if (_codebasePath) _view._setResourcePath(_codebasePath);

  if (_libraryPath) _view._setLibraryPath(_libraryPath);

  _view._addDescriptionPage('setago','./_source_Intro_1.html');

  return _view;
} // end of main function

function _source_View_0 (_topFrame) {
  var _view = EJSS_CORE.createView(_topFrame);

  _view._reset = function() {
    _view._clearAll();
    _view._addElement(EJSS_INTERFACE.panel,"cover", _view._topFrame) // EJsS HtmlView.HtmlView: declaration of element 'cover'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"mobile", _view.cover) // EJsS HtmlView.HtmlView: declaration of element 'mobile'
      .setProperty("Html","<svg width=\"100%\" height=\"496\" viewBox=\"0 0 353 496\" fill=\"none\" xmlns=\"http://www.w3.org/2000/svg\"> <path d=\"M8.6708 22.168C8.14813 22.168 7.65346 22.0653 7.1868 21.86C6.72013 21.6547 6.42146 21.3467 6.2908 20.936L0.746797 3.324C0.709464 3.212 0.690797 3.1 0.690797 2.988C0.690797 2.708 0.81213 2.46533 1.0548 2.26C1.29746 2.036 1.59613 1.85867 1.9508 1.728C2.32413 1.59733 2.6788 1.532 3.0148 1.532C3.2948 1.532 3.5468 1.588 3.7708 1.7C4.01346 1.812 4.1628 1.99867 4.2188 2.26L8.6428 17.436L11.0228 7.692C11.1161 7.356 11.3308 7.104 11.6668 6.936C12.0215 6.768 12.4041 6.684 12.8148 6.684C13.2255 6.684 13.5988 6.768 13.9348 6.936C14.2895 7.104 14.5041 7.356 14.5788 7.692L16.9588 17.436L21.3828 2.26C21.4575 1.99867 21.6068 1.812 21.8308 1.7C22.0548 1.588 22.3068 1.532 22.5868 1.532C22.9415 1.532 23.2961 1.59733 23.6508 1.728C24.0055 1.85867 24.3041 2.036 24.5468 2.26C24.7895 2.46533 24.9108 2.708 24.9108 2.988C24.9108 3.1 24.8921 3.212 24.8548 3.324L19.3108 20.936C19.1615 21.3467 18.8628 21.6547 18.4148 21.86C17.9668 22.0653 17.4721 22.168 16.9308 22.168C16.4081 22.168 15.9135 22.0653 15.4468 21.86C14.9801 21.6547 14.7001 21.3467 14.6068 20.936L12.8148 13.376L10.9948 20.936C10.9015 21.3467 10.6215 21.6547 10.1548 21.86C9.68813 22.0653 9.19346 22.168 8.6708 22.168ZM31.4357 22.252C30.1103 22.252 28.9343 22.0187 27.9077 21.552C26.8997 21.0667 26.1063 20.3947 25.5277 19.536C24.949 18.6587 24.6597 17.6507 24.6597 16.512V14.132C24.6597 13.124 24.9303 12.2 25.4717 11.36C26.0317 10.5013 26.769 9.82 27.6837 9.316C28.617 8.79333 29.653 8.532 30.7917 8.532C31.837 8.532 32.789 8.756 33.6477 9.204C34.525 9.652 35.2343 10.268 35.7757 11.052C36.317 11.836 36.5877 12.7507 36.5877 13.796C36.5877 14.5987 36.457 15.1773 36.1957 15.532C35.9343 15.868 35.5983 16.0827 35.1877 16.176C34.7957 16.2507 34.385 16.288 33.9557 16.288H28.2717V16.708C28.2717 17.5107 28.5703 18.164 29.1677 18.668C29.7837 19.1533 30.577 19.396 31.5477 19.396C32.1637 19.396 32.677 19.3027 33.0877 19.116C33.4983 18.9293 33.853 18.752 34.1517 18.584C34.4503 18.416 34.7303 18.332 34.9917 18.332C35.2717 18.332 35.5143 18.4253 35.7197 18.612C35.925 18.7987 36.0837 19.0227 36.1957 19.284C36.3077 19.5267 36.3637 19.7413 36.3637 19.928C36.3637 20.2453 36.1583 20.5907 35.7477 20.964C35.3557 21.3187 34.7863 21.6267 34.0397 21.888C33.3117 22.1307 32.4437 22.252 31.4357 22.252ZM28.2717 14.16H32.3597C32.677 14.16 32.8917 14.1133 33.0037 14.02C33.1343 13.908 33.1997 13.7027 33.1997 13.404C33.1997 12.9747 33.0783 12.592 32.8357 12.256C32.6117 11.92 32.313 11.6587 31.9397 11.472C31.585 11.2853 31.1837 11.192 30.7357 11.192C30.3063 11.192 29.905 11.2853 29.5317 11.472C29.1583 11.64 28.8503 11.892 28.6077 12.228C28.3837 12.5453 28.2717 12.928 28.2717 13.376V14.16ZM40.7975 22C40.2748 22 39.8455 21.8787 39.5095 21.636C39.1735 21.3933 39.0055 21.1227 39.0055 20.824V2.064C39.0055 1.728 39.1735 1.45733 39.5095 1.252C39.8455 1.04667 40.2748 0.943999 40.7975 0.943999C41.3015 0.943999 41.7308 1.04667 42.0855 1.252C42.4402 1.45733 42.6175 1.728 42.6175 2.064V20.824C42.6175 21.1227 42.4402 21.3933 42.0855 21.636C41.7308 21.8787 41.3015 22 40.7975 22ZM51.2995 22.252C49.8808 22.252 48.7235 22 47.8275 21.496C46.9315 20.992 46.2688 20.3107 45.8395 19.452C45.4102 18.5747 45.1955 17.5947 45.1955 16.512V14.272C45.1955 13.1893 45.4008 12.2187 45.8115 11.36C46.2408 10.4827 46.9035 9.792 47.7995 9.288C48.7142 8.784 49.8622 8.532 51.2435 8.532C52.1208 8.532 52.8955 8.63467 53.5675 8.84C54.2395 9.04533 54.7715 9.316 55.1635 9.652C55.5555 9.988 55.7515 10.3427 55.7515 10.716C55.7515 10.94 55.6862 11.192 55.5555 11.472C55.4435 11.7333 55.2755 11.9667 55.0515 12.172C54.8462 12.3773 54.6035 12.48 54.3235 12.48C54.1182 12.48 53.9035 12.4147 53.6795 12.284C53.4742 12.1533 53.2035 12.0227 52.8675 11.892C52.5315 11.7613 52.0835 11.696 51.5235 11.696C50.5715 11.696 49.8808 11.9293 49.4515 12.396C49.0222 12.844 48.8075 13.4693 48.8075 14.272V16.512C48.8075 17.3147 49.0222 17.9493 49.4515 18.416C49.8808 18.864 50.5808 19.088 51.5515 19.088C52.1302 19.088 52.5782 19.0133 52.8955 18.864C53.2128 18.7147 53.4742 18.5747 53.6795 18.444C53.9035 18.3133 54.1275 18.248 54.3515 18.248C54.6875 18.248 54.9675 18.3413 55.1915 18.528C55.4342 18.7147 55.6115 18.948 55.7235 19.228C55.8542 19.4893 55.9195 19.732 55.9195 19.956C55.9195 20.3293 55.7142 20.6933 55.3035 21.048C54.9115 21.4027 54.3608 21.692 53.6515 21.916C52.9608 22.14 52.1768 22.252 51.2995 22.252ZM63.192 22.252C62.1094 22.252 61.1107 21.9907 60.196 21.468C59.2814 20.9267 58.544 20.2173 57.984 19.34C57.424 18.4627 57.144 17.52 57.144 16.512V14.216C57.144 13.208 57.4147 12.2747 57.956 11.416C58.4974 10.5387 59.2254 9.83867 60.14 9.316C61.0734 8.79333 62.0907 8.532 63.192 8.532C64.2934 8.532 65.3014 8.79333 66.216 9.316C67.1494 9.82 67.8867 10.5013 68.428 11.36C68.988 12.2187 69.268 13.1707 69.268 14.216V16.512C69.268 17.5013 68.988 18.4347 68.428 19.312C67.868 20.1893 67.1214 20.8987 66.188 21.44C65.2734 21.9813 64.2747 22.252 63.192 22.252ZM63.192 19.088C63.64 19.088 64.0507 18.9667 64.424 18.724C64.7974 18.4813 65.096 18.164 65.32 17.772C65.544 17.3613 65.656 16.9413 65.656 16.512V14.216C65.656 13.7867 65.544 13.3853 65.32 13.012C65.096 12.6387 64.7974 12.3307 64.424 12.088C64.0694 11.8267 63.6587 11.696 63.192 11.696C62.744 11.696 62.3334 11.8173 61.96 12.06C61.5867 12.3027 61.288 12.62 61.064 13.012C60.8587 13.3853 60.756 13.7867 60.756 14.216V16.512C60.756 16.9413 60.8587 17.3613 61.064 17.772C61.288 18.164 61.5867 18.4813 61.96 18.724C62.3334 18.9667 62.744 19.088 63.192 19.088ZM73.358 22C72.8353 22 72.406 21.8787 72.07 21.636C71.734 21.3933 71.566 21.1227 71.566 20.824V9.82C71.566 9.484 71.734 9.21333 72.07 9.008C72.406 8.80267 72.8353 8.7 73.358 8.7C73.806 8.7 74.1793 8.80267 74.478 9.008C74.7953 9.21333 74.954 9.484 74.954 9.82V10.66C75.2713 10.1187 75.738 9.63333 76.354 9.204C76.97 8.756 77.7447 8.532 78.678 8.532C79.4807 8.532 80.19 8.79333 80.806 9.316C81.422 9.83867 81.8793 10.5107 82.178 11.332C82.6633 10.38 83.2793 9.68 84.026 9.232C84.7913 8.76533 85.5753 8.532 86.378 8.532C87.2367 8.532 88.0393 8.756 88.786 9.204C89.5513 9.63333 90.1673 10.2773 90.634 11.136C91.1193 11.976 91.362 13.0027 91.362 14.216V20.824C91.362 21.1227 91.1847 21.3933 90.83 21.636C90.4754 21.8787 90.046 22 89.542 22C89.0567 22 88.6367 21.8787 88.282 21.636C87.9273 21.3933 87.75 21.1227 87.75 20.824V14.216C87.75 13.656 87.638 13.1893 87.414 12.816C87.2087 12.4427 86.9287 12.1627 86.574 11.976C86.2193 11.7707 85.8554 11.668 85.482 11.668C85.1273 11.668 84.782 11.7707 84.446 11.976C84.11 12.1627 83.83 12.4427 83.606 12.816C83.382 13.1893 83.27 13.6467 83.27 14.188V20.852C83.27 21.2627 83.074 21.5613 82.682 21.748C82.3087 21.916 81.898 22 81.45 22C81.0393 22 80.638 21.916 80.246 21.748C79.854 21.5613 79.658 21.2627 79.658 20.852V14.216C79.658 13.6933 79.546 13.2453 79.322 12.872C79.1167 12.4987 78.8367 12.2093 78.482 12.004C78.146 11.7987 77.782 11.696 77.39 11.696C77.0167 11.696 76.662 11.7893 76.326 11.976C75.99 12.1627 75.71 12.4427 75.486 12.816C75.2807 13.1893 75.178 13.656 75.178 14.216V20.824C75.178 21.1227 75.0007 21.3933 74.646 21.636C74.2913 21.8787 73.862 22 73.358 22ZM100.315 22.252C98.9892 22.252 97.8132 22.0187 96.7866 21.552C95.7786 21.0667 94.9852 20.3947 94.4066 19.536C93.8279 18.6587 93.5386 17.6507 93.5386 16.512V14.132C93.5386 13.124 93.8092 12.2 94.3506 11.36C94.9106 10.5013 95.6479 9.82 96.5626 9.316C97.4959 8.79333 98.5319 8.532 99.6706 8.532C100.716 8.532 101.668 8.756 102.527 9.204C103.404 9.652 104.113 10.268 104.655 11.052C105.196 11.836 105.467 12.7507 105.467 13.796C105.467 14.5987 105.336 15.1773 105.075 15.532C104.813 15.868 104.477 16.0827 104.067 16.176C103.675 16.2507 103.264 16.288 102.835 16.288H97.1506V16.708C97.1506 17.5107 97.4492 18.164 98.0466 18.668C98.6626 19.1533 99.4559 19.396 100.427 19.396C101.043 19.396 101.556 19.3027 101.967 19.116C102.377 18.9293 102.732 18.752 103.031 18.584C103.329 18.416 103.609 18.332 103.871 18.332C104.151 18.332 104.393 18.4253 104.599 18.612C104.804 18.7987 104.963 19.0227 105.075 19.284C105.187 19.5267 105.243 19.7413 105.243 19.928C105.243 20.2453 105.037 20.5907 104.627 20.964C104.235 21.3187 103.665 21.6267 102.919 21.888C102.191 22.1307 101.323 22.252 100.315 22.252ZM97.1506 14.16H101.239C101.556 14.16 101.771 14.1133 101.883 14.02C102.013 13.908 102.079 13.7027 102.079 13.404C102.079 12.9747 101.957 12.592 101.715 12.256C101.491 11.92 101.192 11.6587 100.819 11.472C100.464 11.2853 100.063 11.192 99.6146 11.192C99.1852 11.192 98.7839 11.2853 98.4106 11.472C98.0372 11.64 97.7292 11.892 97.4866 12.228C97.2626 12.5453 97.1506 12.928 97.1506 13.376V14.16ZM118.362 22C116.682 22 115.394 21.636 114.498 20.908C113.621 20.18 113.182 19.0227 113.182 17.436V3.884C113.182 3.548 113.378 3.27733 113.77 3.072C114.162 2.86667 114.563 2.764 114.974 2.764C115.422 2.764 115.833 2.86667 116.206 3.072C116.598 3.27733 116.794 3.548 116.794 3.884V8.7H120.098C120.397 8.7 120.621 8.84 120.77 9.12C120.938 9.38133 121.022 9.68 121.022 10.016C121.022 10.352 120.938 10.66 120.77 10.94C120.621 11.2013 120.397 11.332 120.098 11.332H116.794V17.436C116.794 17.996 116.906 18.388 117.13 18.612C117.373 18.836 117.783 18.948 118.362 18.948H119.454C119.977 18.948 120.359 19.1067 120.602 19.424C120.863 19.7413 120.994 20.0867 120.994 20.46C120.994 20.852 120.863 21.2067 120.602 21.524C120.359 21.8413 119.977 22 119.454 22H118.362ZM128.243 22.252C127.16 22.252 126.161 21.9907 125.247 21.468C124.332 20.9267 123.595 20.2173 123.035 19.34C122.475 18.4627 122.195 17.52 122.195 16.512V14.216C122.195 13.208 122.465 12.2747 123.007 11.416C123.548 10.5387 124.276 9.83867 125.191 9.316C126.124 8.79333 127.141 8.532 128.243 8.532C129.344 8.532 130.352 8.79333 131.267 9.316C132.2 9.82 132.937 10.5013 133.479 11.36C134.039 12.2187 134.319 13.1707 134.319 14.216V16.512C134.319 17.5013 134.039 18.4347 133.479 19.312C132.919 20.1893 132.172 20.8987 131.239 21.44C130.324 21.9813 129.325 22.252 128.243 22.252ZM128.243 19.088C128.691 19.088 129.101 18.9667 129.475 18.724C129.848 18.4813 130.147 18.164 130.371 17.772C130.595 17.3613 130.707 16.9413 130.707 16.512V14.216C130.707 13.7867 130.595 13.3853 130.371 13.012C130.147 12.6387 129.848 12.3307 129.475 12.088C129.12 11.8267 128.709 11.696 128.243 11.696C127.795 11.696 127.384 11.8173 127.011 12.06C126.637 12.3027 126.339 12.62 126.115 13.012C125.909 13.3853 125.807 13.7867 125.807 14.216V16.512C125.807 16.9413 125.909 17.3613 126.115 17.772C126.339 18.164 126.637 18.4813 127.011 18.724C127.384 18.9667 127.795 19.088 128.243 19.088ZM147.346 22C145.666 22 144.378 21.636 143.482 20.908C142.605 20.18 142.166 19.0227 142.166 17.436V3.884C142.166 3.548 142.362 3.27733 142.754 3.072C143.146 2.86667 143.548 2.764 143.958 2.764C144.406 2.764 144.817 2.86667 145.19 3.072C145.582 3.27733 145.778 3.548 145.778 3.884V8.7H149.082C149.381 8.7 149.605 8.84 149.754 9.12C149.922 9.38133 150.006 9.68 150.006 10.016C150.006 10.352 149.922 10.66 149.754 10.94C149.605 11.2013 149.381 11.332 149.082 11.332H145.778V17.436C145.778 17.996 145.89 18.388 146.114 18.612C146.357 18.836 146.768 18.948 147.346 18.948H148.438C148.961 18.948 149.344 19.1067 149.586 19.424C149.848 19.7413 149.978 20.0867 149.978 20.46C149.978 20.852 149.848 21.2067 149.586 21.524C149.344 21.8413 148.961 22 148.438 22H147.346ZM153.667 22C153.145 22 152.715 21.8787 152.379 21.636C152.043 21.3933 151.875 21.1227 151.875 20.824V2.064C151.875 1.728 152.043 1.45733 152.379 1.252C152.715 1.04667 153.145 0.943999 153.667 0.943999C154.171 0.943999 154.601 1.04667 154.955 1.252C155.31 1.45733 155.487 1.728 155.487 2.064V10.66C155.767 10.1187 156.206 9.63333 156.803 9.204C157.401 8.756 158.138 8.532 159.015 8.532C159.893 8.532 160.695 8.79333 161.423 9.316C162.151 9.82 162.73 10.5013 163.159 11.36C163.607 12.2187 163.831 13.1707 163.831 14.216V20.824C163.831 21.216 163.645 21.5147 163.271 21.72C162.898 21.9067 162.478 22 162.011 22C161.601 22 161.199 21.9067 160.807 21.72C160.415 21.5147 160.219 21.216 160.219 20.824V14.216C160.219 13.7867 160.107 13.3853 159.883 13.012C159.659 12.6387 159.361 12.3307 158.987 12.088C158.633 11.8267 158.231 11.696 157.783 11.696C157.41 11.696 157.046 11.7987 156.691 12.004C156.337 12.2093 156.047 12.4987 155.823 12.872C155.599 13.2453 155.487 13.6933 155.487 14.216V20.824C155.487 21.1227 155.31 21.3933 154.955 21.636C154.601 21.8787 154.171 22 153.667 22ZM172.803 22.252C171.478 22.252 170.302 22.0187 169.275 21.552C168.267 21.0667 167.474 20.3947 166.895 19.536C166.316 18.6587 166.027 17.6507 166.027 16.512V14.132C166.027 13.124 166.298 12.2 166.839 11.36C167.399 10.5013 168.136 9.82 169.051 9.316C169.984 8.79333 171.02 8.532 172.159 8.532C173.204 8.532 174.156 8.756 175.015 9.204C175.892 9.652 176.602 10.268 177.143 11.052C177.684 11.836 177.955 12.7507 177.955 13.796C177.955 14.5987 177.824 15.1773 177.563 15.532C177.302 15.868 176.966 16.0827 176.555 16.176C176.163 16.2507 175.752 16.288 175.323 16.288H169.639V16.708C169.639 17.5107 169.938 18.164 170.535 18.668C171.151 19.1533 171.944 19.396 172.915 19.396C173.531 19.396 174.044 19.3027 174.455 19.116C174.866 18.9293 175.22 18.752 175.519 18.584C175.818 18.416 176.098 18.332 176.359 18.332C176.639 18.332 176.882 18.4253 177.087 18.612C177.292 18.7987 177.451 19.0227 177.563 19.284C177.675 19.5267 177.731 19.7413 177.731 19.928C177.731 20.2453 177.526 20.5907 177.115 20.964C176.723 21.3187 176.154 21.6267 175.407 21.888C174.679 22.1307 173.811 22.252 172.803 22.252ZM169.639 14.16H173.727C174.044 14.16 174.259 14.1133 174.371 14.02C174.502 13.908 174.567 13.7027 174.567 13.404C174.567 12.9747 174.446 12.592 174.203 12.256C173.979 11.92 173.68 11.6587 173.307 11.472C172.952 11.2853 172.551 11.192 172.103 11.192C171.674 11.192 171.272 11.2853 170.899 11.472C170.526 11.64 170.218 11.892 169.975 12.228C169.751 12.5453 169.639 12.928 169.639 13.376V14.16ZM186.65 22C186.333 22 185.988 21.8973 185.614 21.692C185.241 21.468 185.054 21.1787 185.054 20.824V18.108C185.054 17.38 185.269 16.6987 185.698 16.064C186.128 15.4107 186.688 14.7947 187.378 14.216C188.069 13.6373 188.797 13.0773 189.562 12.536C190.328 11.9947 191.046 11.444 191.718 10.884C192.409 10.324 192.969 9.75467 193.398 9.176C193.846 8.59733 194.07 7.98133 194.07 7.328C194.07 6.936 193.977 6.55333 193.79 6.18C193.622 5.788 193.342 5.47067 192.95 5.228C192.577 4.96667 192.082 4.836 191.466 4.836C190.794 4.836 190.206 5.032 189.702 5.424C189.217 5.79733 188.974 6.42267 188.974 7.3C188.974 7.636 188.806 7.944 188.47 8.224C188.134 8.504 187.668 8.644 187.07 8.644C186.585 8.644 186.193 8.504 185.894 8.224C185.596 7.944 185.446 7.43067 185.446 6.684C185.446 5.62 185.726 4.70533 186.286 3.94C186.846 3.156 187.584 2.55867 188.498 2.148C189.432 1.73733 190.421 1.532 191.466 1.532C192.549 1.532 193.566 1.76533 194.518 2.232C195.47 2.68 196.236 3.324 196.814 4.164C197.412 5.004 197.71 6.02133 197.71 7.216C197.71 8.20533 197.496 9.10133 197.066 9.904C196.637 10.7067 196.086 11.4347 195.414 12.088C194.742 12.7413 194.024 13.3387 193.258 13.88C192.512 14.4027 191.802 14.8973 191.13 15.364C190.458 15.812 189.908 16.26 189.478 16.708C189.049 17.156 188.834 17.6227 188.834 18.108V18.808H196.618C196.936 18.808 197.206 18.9667 197.43 19.284C197.654 19.5827 197.766 19.9467 197.766 20.376C197.766 20.8053 197.654 21.188 197.43 21.524C197.206 21.8413 196.936 22 196.618 22H186.65ZM203.083 22C202.635 22 202.215 21.9067 201.823 21.72C201.45 21.5147 201.263 21.216 201.263 20.824V5.9L200.367 6.796C200.255 6.87067 200.143 6.936 200.031 6.992C199.919 7.02933 199.816 7.048 199.723 7.048C199.368 7.048 199.079 6.89867 198.855 6.6C198.65 6.28267 198.547 5.93733 198.547 5.564C198.547 5.32133 198.603 5.088 198.715 4.864C198.827 4.62133 198.995 4.42533 199.219 4.276L202.523 1.756C202.635 1.66267 202.747 1.59733 202.859 1.56C202.99 1.504 203.139 1.476 203.307 1.476C203.68 1.476 204.035 1.588 204.371 1.812C204.726 2.01733 204.903 2.30667 204.903 2.68V20.824C204.903 21.216 204.716 21.5147 204.343 21.72C203.97 21.9067 203.55 22 203.083 22ZM214.426 22.168C213.269 22.168 212.195 21.9627 211.206 21.552C210.217 21.1227 209.423 20.4413 208.826 19.508C208.247 18.556 207.958 17.296 207.958 15.728V7.972C207.958 6.404 208.247 5.15333 208.826 4.22C209.423 3.268 210.217 2.58667 211.206 2.176C212.195 1.74667 213.278 1.532 214.454 1.532C215.761 1.532 216.909 1.756 217.898 2.204C218.906 2.63333 219.69 3.24 220.25 4.024C220.829 4.808 221.118 5.75067 221.118 6.852C221.118 7.58 220.969 8.06533 220.67 8.308C220.371 8.532 219.914 8.644 219.298 8.644C218.794 8.644 218.365 8.56 218.01 8.392C217.674 8.20533 217.497 7.90667 217.478 7.496C217.478 7.272 217.441 7.01067 217.366 6.712C217.31 6.39467 217.189 6.08667 217.002 5.788C216.815 5.48933 216.526 5.23733 216.134 5.032C215.761 4.82667 215.238 4.724 214.566 4.724C213.614 4.724 212.886 4.99467 212.382 5.536C211.878 6.05867 211.626 6.87067 211.626 7.972V15.728C211.626 16.848 211.878 17.6693 212.382 18.192C212.905 18.7147 213.651 18.976 214.622 18.976C215.257 18.976 215.761 18.8733 216.134 18.668C216.507 18.4627 216.778 18.2107 216.946 17.912C217.133 17.5947 217.254 17.268 217.31 16.932C217.385 16.596 217.441 16.2787 217.478 15.98C217.515 15.532 217.702 15.2333 218.038 15.084C218.374 14.916 218.785 14.832 219.27 14.832C219.905 14.832 220.371 14.9533 220.67 15.196C220.969 15.4387 221.118 15.9147 221.118 16.624C221.118 17.744 220.829 18.724 220.25 19.564C219.69 20.404 218.906 21.048 217.898 21.496C216.89 21.944 215.733 22.168 214.426 22.168ZM229.848 22.168C228.69 22.168 227.617 21.9627 226.628 21.552C225.638 21.1227 224.845 20.4413 224.248 19.508C223.669 18.556 223.38 17.296 223.38 15.728V7.972C223.38 6.404 223.669 5.15333 224.248 4.22C224.845 3.268 225.638 2.58667 226.628 2.176C227.617 1.74667 228.7 1.532 229.876 1.532C231.182 1.532 232.33 1.756 233.32 2.204C234.328 2.63333 235.112 3.24 235.672 4.024C236.25 4.808 236.54 5.75067 236.54 6.852C236.54 7.58 236.39 8.06533 236.092 8.308C235.793 8.532 235.336 8.644 234.72 8.644C234.216 8.644 233.786 8.56 233.432 8.392C233.096 8.20533 232.918 7.90667 232.9 7.496C232.9 7.272 232.862 7.01067 232.788 6.712C232.732 6.39467 232.61 6.08667 232.424 5.788C232.237 5.48933 231.948 5.23733 231.556 5.032C231.182 4.82667 230.66 4.724 229.988 4.724C229.036 4.724 228.308 4.99467 227.804 5.536C227.3 6.05867 227.048 6.87067 227.048 7.972V15.728C227.048 16.848 227.3 17.6693 227.804 18.192C228.326 18.7147 229.073 18.976 230.044 18.976C230.678 18.976 231.182 18.8733 231.556 18.668C231.929 18.4627 232.2 18.2107 232.368 17.912C232.554 17.5947 232.676 17.268 232.732 16.932C232.806 16.596 232.862 16.2787 232.9 15.98C232.937 15.532 233.124 15.2333 233.46 15.084C233.796 14.916 234.206 14.832 234.692 14.832C235.326 14.832 235.793 14.9533 236.092 15.196C236.39 15.4387 236.54 15.9147 236.54 16.624C236.54 17.744 236.25 18.724 235.672 19.564C235.112 20.404 234.328 21.048 233.32 21.496C232.312 21.944 231.154 22.168 229.848 22.168ZM246.451 22C246.003 22 245.583 21.9067 245.191 21.72C244.818 21.5147 244.631 21.216 244.631 20.824V2.68C244.631 2.288 244.818 1.99867 245.191 1.812C245.583 1.62533 246.003 1.532 246.451 1.532C246.899 1.532 247.263 1.57867 247.543 1.672C247.842 1.76533 248.113 1.952 248.355 2.232C248.617 2.49333 248.887 2.904 249.167 3.464L254.571 13.908V2.68C254.571 2.26933 254.758 1.98 255.131 1.812C255.523 1.62533 255.943 1.532 256.391 1.532C256.858 1.532 257.278 1.62533 257.651 1.812C258.025 1.98 258.211 2.26933 258.211 2.68V20.824C258.211 21.216 258.025 21.5147 257.651 21.72C257.278 21.9067 256.858 22 256.391 22C255.962 22 255.561 21.916 255.187 21.748C254.833 21.58 254.543 21.2813 254.319 20.852L248.271 9.596V20.824C248.271 21.216 248.085 21.5147 247.711 21.72C247.338 21.9067 246.918 22 246.451 22ZM264.188 22.252C263.198 22.252 262.34 21.9533 261.612 21.356C260.902 20.74 260.548 19.7973 260.548 18.528C260.548 17.464 260.818 16.6333 261.36 16.036C261.92 15.4387 262.685 15.0187 263.656 14.776C264.645 14.5333 265.784 14.412 267.072 14.412H268.22V14.048C268.22 13.6373 268.136 13.236 267.968 12.844C267.818 12.452 267.566 12.1253 267.212 11.864C266.876 11.6027 266.39 11.472 265.756 11.472C265.046 11.472 264.496 11.5467 264.104 11.696C263.73 11.8267 263.441 11.9667 263.236 12.116C263.03 12.2653 262.806 12.34 262.564 12.34C262.172 12.34 261.864 12.144 261.64 11.752C261.434 11.36 261.332 10.9587 261.332 10.548C261.332 10.156 261.565 9.81067 262.032 9.512C262.517 9.19467 263.105 8.952 263.796 8.784C264.486 8.616 265.158 8.532 265.812 8.532C267.268 8.532 268.434 8.79333 269.312 9.316C270.189 9.83867 270.824 10.5107 271.216 11.332C271.626 12.1533 271.832 13.04 271.832 13.992V20.824C271.832 21.16 271.664 21.44 271.328 21.664C270.992 21.888 270.572 22 270.068 22C269.601 22 269.209 21.888 268.892 21.664C268.593 21.44 268.444 21.16 268.444 20.824V20.04C267.94 20.6187 267.342 21.132 266.652 21.58C265.98 22.028 265.158 22.252 264.188 22.252ZM265.644 19.564C266.036 19.564 266.428 19.4333 266.82 19.172C267.212 18.9107 267.538 18.5747 267.8 18.164C268.08 17.7533 268.22 17.324 268.22 16.876V16.288H267.8C267.184 16.288 266.596 16.3253 266.036 16.4C265.476 16.4747 265.018 16.6427 264.664 16.904C264.328 17.1467 264.16 17.5293 264.16 18.052C264.16 18.5747 264.3 18.9573 264.58 19.2C264.878 19.4427 265.233 19.564 265.644 19.564ZM279.64 22.308C279.267 22.308 278.921 22.252 278.604 22.14C278.287 22.028 278.081 21.8693 277.988 21.664L273.2 10.576C273.163 10.52 273.125 10.4453 273.088 10.352C273.069 10.24 273.06 10.1467 273.06 10.072C273.06 9.792 273.191 9.54 273.452 9.316C273.732 9.07333 274.059 8.88667 274.432 8.756C274.805 8.60667 275.151 8.532 275.468 8.532C275.692 8.532 275.897 8.57867 276.084 8.672C276.289 8.76533 276.429 8.924 276.504 9.148L279.64 17.268L282.748 9.204C282.823 8.96133 282.953 8.79333 283.14 8.7C283.327 8.588 283.541 8.532 283.784 8.532C284.027 8.532 284.335 8.60667 284.708 8.756C285.1 8.88667 285.445 9.07333 285.744 9.316C286.043 9.55867 286.192 9.82 286.192 10.1C286.192 10.1933 286.183 10.2773 286.164 10.352C286.145 10.4267 286.117 10.5013 286.08 10.576L281.264 21.664C281.171 21.8693 280.965 22.028 280.648 22.14C280.331 22.252 279.995 22.308 279.64 22.308ZM289.51 5.732C288.969 5.732 288.502 5.55467 288.11 5.2C287.718 4.82667 287.522 4.416 287.522 3.968C287.522 3.48267 287.718 3.072 288.11 2.736C288.502 2.38133 288.969 2.204 289.51 2.204C290.07 2.204 290.537 2.38133 290.91 2.736C291.284 3.072 291.47 3.48267 291.47 3.968C291.47 4.416 291.284 4.82667 290.91 5.2C290.537 5.55467 290.07 5.732 289.51 5.732ZM289.51 22C288.988 22 288.558 21.8787 288.222 21.636C287.886 21.3933 287.718 21.1227 287.718 20.824V9.82C287.718 9.484 287.886 9.21333 288.222 9.008C288.558 8.80267 288.988 8.7 289.51 8.7C290.014 8.7 290.444 8.80267 290.798 9.008C291.153 9.21333 291.33 9.484 291.33 9.82V20.824C291.33 21.1227 291.153 21.3933 290.798 21.636C290.444 21.8787 290.014 22 289.51 22ZM299.325 28.188C298.224 28.188 297.197 28.0293 296.245 27.712C295.312 27.4133 294.556 26.9653 293.977 26.368C293.417 25.7707 293.137 25.0613 293.137 24.24C293.137 23.5307 293.333 22.924 293.725 22.42C294.117 21.9347 294.603 21.552 295.181 21.272C294.827 21.104 294.537 20.88 294.313 20.6C294.108 20.3013 294.005 19.928 294.005 19.48C294.005 18.9573 294.136 18.5373 294.397 18.22C294.677 17.884 295.023 17.576 295.433 17.296C294.873 16.8667 294.435 16.3533 294.117 15.756C293.819 15.14 293.669 14.468 293.669 13.74V13.152C293.669 12.2373 293.893 11.4347 294.341 10.744C294.808 10.0533 295.452 9.512 296.273 9.12C297.113 8.728 298.075 8.532 299.157 8.532C299.773 8.532 300.352 8.60667 300.893 8.756C301.435 8.88667 301.92 9.08267 302.349 9.344C302.667 8.59733 302.965 8.09333 303.245 7.832C303.525 7.57067 303.796 7.44 304.057 7.44C304.505 7.44 304.851 7.57067 305.093 7.832C305.355 8.09333 305.485 8.336 305.485 8.56C305.485 8.728 305.439 8.87733 305.345 9.008C305.271 9.13867 305.168 9.25067 305.037 9.344C304.851 9.456 304.636 9.596 304.393 9.764C304.151 9.91333 303.927 10.128 303.721 10.408C304.057 10.7813 304.3 11.2013 304.449 11.668C304.617 12.116 304.701 12.6107 304.701 13.152V13.74C304.701 14.636 304.468 15.4387 304.001 16.148C303.535 16.8387 302.881 17.3893 302.041 17.8C301.201 18.2107 300.24 18.416 299.157 18.416C298.485 18.416 297.879 18.332 297.337 18.164C297.244 18.2387 297.16 18.3227 297.085 18.416C297.029 18.5093 297.001 18.612 297.001 18.724C297.001 19.0413 297.207 19.2653 297.617 19.396C298.028 19.5267 298.551 19.6293 299.185 19.704C299.82 19.7787 300.492 19.8813 301.201 20.012C301.929 20.124 302.611 20.3107 303.245 20.572C303.88 20.8333 304.403 21.2253 304.813 21.748C305.224 22.252 305.429 22.9333 305.429 23.792C305.429 24.8373 305.131 25.6773 304.533 26.312C303.955 26.9653 303.199 27.4413 302.265 27.74C301.351 28.0387 300.371 28.188 299.325 28.188ZM299.269 25.864C299.997 25.864 300.613 25.6867 301.117 25.332C301.64 24.9773 301.901 24.5013 301.901 23.904C301.901 23.512 301.789 23.1947 301.565 22.952C301.341 22.7093 301.033 22.5227 300.641 22.392C300.268 22.28 299.857 22.1867 299.409 22.112C298.961 22.056 298.513 22 298.065 21.944C297.617 22.1493 297.253 22.4107 296.973 22.728C296.693 23.0453 296.553 23.428 296.553 23.876C296.553 24.492 296.815 24.9773 297.337 25.332C297.879 25.6867 298.523 25.864 299.269 25.864ZM299.213 16.232C299.829 16.232 300.315 15.9987 300.669 15.532C301.024 15.0653 301.201 14.468 301.201 13.74V13.152C301.201 12.4613 301.024 11.8827 300.669 11.416C300.333 10.9493 299.839 10.716 299.185 10.716C298.551 10.716 298.056 10.9493 297.701 11.416C297.365 11.8827 297.197 12.4613 297.197 13.152V13.712C297.197 14.4213 297.365 15.0187 297.701 15.504C298.056 15.9893 298.56 16.232 299.213 16.232ZM310.125 22.252C309.136 22.252 308.277 21.9533 307.549 21.356C306.84 20.74 306.485 19.7973 306.485 18.528C306.485 17.464 306.756 16.6333 307.297 16.036C307.857 15.4387 308.622 15.0187 309.593 14.776C310.582 14.5333 311.721 14.412 313.009 14.412H314.157V14.048C314.157 13.6373 314.073 13.236 313.905 12.844C313.756 12.452 313.504 12.1253 313.149 11.864C312.813 11.6027 312.328 11.472 311.693 11.472C310.984 11.472 310.433 11.5467 310.041 11.696C309.668 11.8267 309.378 11.9667 309.173 12.116C308.968 12.2653 308.744 12.34 308.501 12.34C308.109 12.34 307.801 12.144 307.577 11.752C307.372 11.36 307.269 10.9587 307.269 10.548C307.269 10.156 307.502 9.81067 307.969 9.512C308.454 9.19467 309.042 8.952 309.733 8.784C310.424 8.616 311.096 8.532 311.749 8.532C313.205 8.532 314.372 8.79333 315.249 9.316C316.126 9.83867 316.761 10.5107 317.153 11.332C317.564 12.1533 317.769 13.04 317.769 13.992V20.824C317.769 21.16 317.601 21.44 317.265 21.664C316.929 21.888 316.509 22 316.005 22C315.538 22 315.146 21.888 314.829 21.664C314.53 21.44 314.381 21.16 314.381 20.824V20.04C313.877 20.6187 313.28 21.132 312.589 21.58C311.917 22.028 311.096 22.252 310.125 22.252ZM311.581 19.564C311.973 19.564 312.365 19.4333 312.757 19.172C313.149 18.9107 313.476 18.5747 313.737 18.164C314.017 17.7533 314.157 17.324 314.157 16.876V16.288H313.737C313.121 16.288 312.533 16.3253 311.973 16.4C311.413 16.4747 310.956 16.6427 310.601 16.904C310.265 17.1467 310.097 17.5293 310.097 18.052C310.097 18.5747 310.237 18.9573 310.517 19.2C310.816 19.4427 311.17 19.564 311.581 19.564ZM325.573 22C323.893 22 322.605 21.636 321.709 20.908C320.831 20.18 320.393 19.0227 320.393 17.436V3.884C320.393 3.548 320.589 3.27733 320.981 3.072C321.373 2.86667 321.774 2.764 322.185 2.764C322.633 2.764 323.043 2.86667 323.417 3.072C323.809 3.27733 324.005 3.548 324.005 3.884V8.7H327.309C327.607 8.7 327.831 8.84 327.981 9.12C328.149 9.38133 328.233 9.68 328.233 10.016C328.233 10.352 328.149 10.66 327.981 10.94C327.831 11.2013 327.607 11.332 327.309 11.332H324.005V17.436C324.005 17.996 324.117 18.388 324.341 18.612C324.583 18.836 324.994 18.948 325.573 18.948H326.665C327.187 18.948 327.57 19.1067 327.813 19.424C328.074 19.7413 328.205 20.0867 328.205 20.46C328.205 20.852 328.074 21.2067 327.813 21.524C327.57 21.8413 327.187 22 326.665 22H325.573ZM335.454 22.252C334.371 22.252 333.372 21.9907 332.458 21.468C331.543 20.9267 330.806 20.2173 330.246 19.34C329.686 18.4627 329.406 17.52 329.406 16.512V14.216C329.406 13.208 329.676 12.2747 330.218 11.416C330.759 10.5387 331.487 9.83867 332.402 9.316C333.335 8.79333 334.352 8.532 335.454 8.532C336.555 8.532 337.563 8.79333 338.478 9.316C339.411 9.82 340.148 10.5013 340.69 11.36C341.25 12.2187 341.53 13.1707 341.53 14.216V16.512C341.53 17.5013 341.25 18.4347 340.69 19.312C340.13 20.1893 339.383 20.8987 338.45 21.44C337.535 21.9813 336.536 22.252 335.454 22.252ZM335.454 19.088C335.902 19.088 336.312 18.9667 336.686 18.724C337.059 18.4813 337.358 18.164 337.582 17.772C337.806 17.3613 337.918 16.9413 337.918 16.512V14.216C337.918 13.7867 337.806 13.3853 337.582 13.012C337.358 12.6387 337.059 12.3307 336.686 12.088C336.331 11.8267 335.92 11.696 335.454 11.696C335.006 11.696 334.595 11.8173 334.222 12.06C333.848 12.3027 333.55 12.62 333.326 13.012C333.12 13.3853 333.018 13.7867 333.018 14.216V16.512C333.018 16.9413 333.12 17.3613 333.326 17.772C333.55 18.164 333.848 18.4813 334.222 18.724C334.595 18.9667 335.006 19.088 335.454 19.088ZM345.592 22C345.088 22 344.668 21.8787 344.332 21.636C343.996 21.3933 343.828 21.1227 343.828 20.824V9.82C343.828 9.484 343.996 9.21333 344.332 9.008C344.668 8.80267 345.088 8.7 345.592 8.7C346.058 8.7 346.441 8.80267 346.74 9.008C347.057 9.21333 347.216 9.484 347.216 9.82V10.968C347.421 10.5573 347.692 10.1747 348.028 9.82C348.382 9.44667 348.784 9.13867 349.232 8.896C349.68 8.65333 350.156 8.532 350.66 8.532H351.528C351.882 8.532 352.19 8.69067 352.452 9.008C352.713 9.30667 352.844 9.67067 352.844 10.1C352.844 10.548 352.713 10.9307 352.452 11.248C352.19 11.5467 351.882 11.696 351.528 11.696H350.66C350.137 11.696 349.624 11.8733 349.12 12.228C348.634 12.564 348.233 13.04 347.916 13.656C347.598 14.2533 347.44 14.9813 347.44 15.84V20.824C347.44 21.1227 347.262 21.3933 346.908 21.636C346.553 21.8787 346.114 22 345.592 22ZM93.0801 57C92.6321 57 92.2121 56.9067 91.8201 56.72C91.4467 56.5147 91.2601 56.2253 91.2601 55.852V37.708C91.2601 37.316 91.4281 37.0267 91.7641 36.84C92.1001 36.6347 92.4641 36.532 92.8561 36.532H102.628C103.039 36.532 103.328 36.7 103.496 37.036C103.683 37.372 103.776 37.7267 103.776 38.1C103.776 38.548 103.673 38.9307 103.468 39.248C103.281 39.5653 103.001 39.724 102.628 39.724H94.9001V45.324H99.1841C99.5574 45.324 99.8374 45.4733 100.024 45.772C100.229 46.052 100.332 46.388 100.332 46.78C100.332 47.0973 100.239 47.4147 100.052 47.732C99.8841 48.0307 99.5947 48.18 99.1841 48.18H94.9001V55.852C94.9001 56.2253 94.7134 56.5147 94.3401 56.72C93.9667 56.9067 93.5467 57 93.0801 57ZM108.921 57.252C107.801 57.252 106.774 56.9907 105.841 56.468C104.926 55.9267 104.189 55.2267 103.629 54.368C103.087 53.4907 102.817 52.5573 102.817 51.568V44.848C102.817 44.568 102.994 44.3067 103.349 44.064C103.722 43.8213 104.151 43.7 104.637 43.7C105.122 43.7 105.542 43.8213 105.897 44.064C106.251 44.3067 106.429 44.568 106.429 44.848V51.568C106.429 51.9973 106.541 52.3987 106.765 52.772C106.989 53.1453 107.287 53.4627 107.661 53.724C108.034 53.9667 108.445 54.088 108.893 54.088C109.359 54.088 109.77 53.9667 110.125 53.724C110.498 53.4813 110.797 53.164 111.021 52.772C111.245 52.38 111.357 51.9787 111.357 51.568V44.82C111.357 44.5213 111.534 44.26 111.889 44.036C112.262 43.812 112.682 43.7 113.149 43.7C113.69 43.7 114.129 43.812 114.465 44.036C114.801 44.26 114.969 44.5213 114.969 44.82V51.568C114.969 52.576 114.689 53.5187 114.129 54.396C113.587 55.2547 112.85 55.9453 111.917 56.468C111.002 56.9907 110.003 57.252 108.921 57.252ZM122.764 57C121.084 57 119.796 56.636 118.9 55.908C118.023 55.18 117.584 54.0227 117.584 52.436V38.884C117.584 38.548 117.78 38.2773 118.172 38.072C118.564 37.8667 118.966 37.764 119.376 37.764C119.824 37.764 120.235 37.8667 120.608 38.072C121 38.2773 121.196 38.548 121.196 38.884V43.7H124.5C124.799 43.7 125.023 43.84 125.172 44.12C125.34 44.3813 125.424 44.68 125.424 45.016C125.424 45.352 125.34 45.66 125.172 45.94C125.023 46.2013 124.799 46.332 124.5 46.332H121.196V52.436C121.196 52.996 121.308 53.388 121.532 53.612C121.775 53.836 122.186 53.948 122.764 53.948H123.856C124.379 53.948 124.762 54.1067 125.004 54.424C125.266 54.7413 125.396 55.0867 125.396 55.46C125.396 55.852 125.266 56.2067 125.004 56.524C124.762 56.8413 124.379 57 123.856 57H122.764ZM133.229 57.252C132.109 57.252 131.083 56.9907 130.149 56.468C129.235 55.9267 128.497 55.2267 127.937 54.368C127.396 53.4907 127.125 52.5573 127.125 51.568V44.848C127.125 44.568 127.303 44.3067 127.657 44.064C128.031 43.8213 128.46 43.7 128.945 43.7C129.431 43.7 129.851 43.8213 130.205 44.064C130.56 44.3067 130.737 44.568 130.737 44.848V51.568C130.737 51.9973 130.849 52.3987 131.073 52.772C131.297 53.1453 131.596 53.4627 131.969 53.724C132.343 53.9667 132.753 54.088 133.201 54.088C133.668 54.088 134.079 53.9667 134.433 53.724C134.807 53.4813 135.105 53.164 135.329 52.772C135.553 52.38 135.665 51.9787 135.665 51.568V44.82C135.665 44.5213 135.843 44.26 136.197 44.036C136.571 43.812 136.991 43.7 137.457 43.7C137.999 43.7 138.437 43.812 138.773 44.036C139.109 44.26 139.277 44.5213 139.277 44.82V51.568C139.277 52.576 138.997 53.5187 138.437 54.396C137.896 55.2547 137.159 55.9453 136.225 56.468C135.311 56.9907 134.312 57.252 133.229 57.252ZM143.713 57C143.209 57 142.789 56.8787 142.453 56.636C142.117 56.3933 141.949 56.1227 141.949 55.824V44.82C141.949 44.484 142.117 44.2133 142.453 44.008C142.789 43.8027 143.209 43.7 143.713 43.7C144.179 43.7 144.562 43.8027 144.861 44.008C145.178 44.2133 145.337 44.484 145.337 44.82V45.968C145.542 45.5573 145.813 45.1747 146.149 44.82C146.503 44.4467 146.905 44.1387 147.353 43.896C147.801 43.6533 148.277 43.532 148.781 43.532H149.649C150.003 43.532 150.311 43.6907 150.573 44.008C150.834 44.3067 150.965 44.6707 150.965 45.1C150.965 45.548 150.834 45.9307 150.573 46.248C150.311 46.5467 150.003 46.696 149.649 46.696H148.781C148.258 46.696 147.745 46.8733 147.241 47.228C146.755 47.564 146.354 48.04 146.037 48.656C145.719 49.2533 145.561 49.9813 145.561 50.84V55.824C145.561 56.1227 145.383 56.3933 145.029 56.636C144.674 56.8787 144.235 57 143.713 57ZM158.393 57.252C157.067 57.252 155.891 57.0187 154.865 56.552C153.857 56.0667 153.063 55.3947 152.485 54.536C151.906 53.6587 151.617 52.6507 151.617 51.512V49.132C151.617 48.124 151.887 47.2 152.429 46.36C152.989 45.5013 153.726 44.82 154.641 44.316C155.574 43.7933 156.61 43.532 157.749 43.532C158.794 43.532 159.746 43.756 160.605 44.204C161.482 44.652 162.191 45.268 162.733 46.052C163.274 46.836 163.545 47.7507 163.545 48.796C163.545 49.5987 163.414 50.1773 163.153 50.532C162.891 50.868 162.555 51.0827 162.145 51.176C161.753 51.2507 161.342 51.288 160.913 51.288H155.229V51.708C155.229 52.5107 155.527 53.164 156.125 53.668C156.741 54.1533 157.534 54.396 158.505 54.396C159.121 54.396 159.634 54.3027 160.045 54.116C160.455 53.9293 160.81 53.752 161.109 53.584C161.407 53.416 161.687 53.332 161.949 53.332C162.229 53.332 162.471 53.4253 162.677 53.612C162.882 53.7987 163.041 54.0227 163.153 54.284C163.265 54.5267 163.321 54.7413 163.321 54.928C163.321 55.2453 163.115 55.5907 162.705 55.964C162.313 56.3187 161.743 56.6267 160.997 56.888C160.269 57.1307 159.401 57.252 158.393 57.252ZM155.229 49.16H159.317C159.634 49.16 159.849 49.1133 159.961 49.02C160.091 48.908 160.157 48.7027 160.157 48.404C160.157 47.9747 160.035 47.592 159.793 47.256C159.569 46.92 159.27 46.6587 158.897 46.472C158.542 46.2853 158.141 46.192 157.693 46.192C157.263 46.192 156.862 46.2853 156.489 46.472C156.115 46.64 155.807 46.892 155.565 47.228C155.341 47.5453 155.229 47.928 155.229 48.376V49.16ZM177.056 57.252C175.843 57.252 174.741 57.0747 173.752 56.72C172.781 56.3653 172.007 55.9267 171.428 55.404C170.868 54.8627 170.588 54.3213 170.588 53.78C170.588 53.5187 170.653 53.2387 170.784 52.94C170.933 52.6227 171.129 52.3613 171.372 52.156C171.615 51.932 171.885 51.82 172.184 51.82C172.483 51.82 172.763 51.932 173.024 52.156C173.285 52.3613 173.584 52.6133 173.92 52.912C174.256 53.192 174.667 53.444 175.152 53.668C175.637 53.8733 176.235 53.976 176.944 53.976C177.504 53.976 178.017 53.892 178.484 53.724C178.969 53.5373 179.352 53.2667 179.632 52.912C179.931 52.5573 180.08 52.1 180.08 51.54C180.08 50.9427 179.921 50.4387 179.604 50.028C179.287 49.6173 178.857 49.2627 178.316 48.964C177.775 48.6653 177.187 48.376 176.552 48.096C175.917 47.816 175.273 47.5173 174.62 47.2C173.985 46.8827 173.397 46.5 172.856 46.052C172.333 45.604 171.904 45.0533 171.568 44.4C171.251 43.7467 171.092 42.944 171.092 41.992C171.092 40.9467 171.288 40.0693 171.68 39.36C172.091 38.6507 172.623 38.0813 173.276 37.652C173.948 37.204 174.685 36.8867 175.488 36.7C176.291 36.4947 177.093 36.392 177.896 36.392C178.325 36.392 178.829 36.4293 179.408 36.504C180.005 36.56 180.593 36.672 181.172 36.84C181.769 37.008 182.255 37.2413 182.628 37.54C183.02 37.82 183.216 38.1933 183.216 38.66C183.216 38.8653 183.16 39.1173 183.048 39.416C182.955 39.7147 182.796 39.9853 182.572 40.228C182.367 40.4707 182.096 40.592 181.76 40.592C181.461 40.592 181.163 40.508 180.864 40.34C180.584 40.1533 180.211 39.976 179.744 39.808C179.296 39.6213 178.68 39.528 177.896 39.528C177.243 39.528 176.673 39.612 176.188 39.78C175.703 39.948 175.339 40.1907 175.096 40.508C174.853 40.8067 174.732 41.1893 174.732 41.656C174.732 42.1413 174.891 42.552 175.208 42.888C175.544 43.224 175.973 43.5227 176.496 43.784C177.037 44.0453 177.625 44.3067 178.26 44.568C178.895 44.8293 179.529 45.1373 180.164 45.492C180.817 45.828 181.415 46.2387 181.956 46.724C182.497 47.2093 182.927 47.816 183.244 48.544C183.561 49.2533 183.72 50.1307 183.72 51.176C183.72 52.5013 183.431 53.6213 182.852 54.536C182.273 55.432 181.48 56.1133 180.472 56.58C179.483 57.028 178.344 57.252 177.056 57.252ZM192.217 57.252C190.892 57.252 189.716 57.0187 188.689 56.552C187.681 56.0667 186.888 55.3947 186.309 54.536C185.73 53.6587 185.441 52.6507 185.441 51.512V49.132C185.441 48.124 185.712 47.2 186.253 46.36C186.813 45.5013 187.55 44.82 188.465 44.316C189.398 43.7933 190.434 43.532 191.573 43.532C192.618 43.532 193.57 43.756 194.429 44.204C195.306 44.652 196.016 45.268 196.557 46.052C197.098 46.836 197.369 47.7507 197.369 48.796C197.369 49.5987 197.238 50.1773 196.977 50.532C196.716 50.868 196.38 51.0827 195.969 51.176C195.577 51.2507 195.166 51.288 194.737 51.288H189.053V51.708C189.053 52.5107 189.352 53.164 189.949 53.668C190.565 54.1533 191.358 54.396 192.329 54.396C192.945 54.396 193.458 54.3027 193.869 54.116C194.28 53.9293 194.634 53.752 194.933 53.584C195.232 53.416 195.512 53.332 195.773 53.332C196.053 53.332 196.296 53.4253 196.501 53.612C196.706 53.7987 196.865 54.0227 196.977 54.284C197.089 54.5267 197.145 54.7413 197.145 54.928C197.145 55.2453 196.94 55.5907 196.529 55.964C196.137 56.3187 195.568 56.6267 194.821 56.888C194.093 57.1307 193.225 57.252 192.217 57.252ZM189.053 49.16H193.141C193.458 49.16 193.673 49.1133 193.785 49.02C193.916 48.908 193.981 48.7027 193.981 48.404C193.981 47.9747 193.86 47.592 193.617 47.256C193.393 46.92 193.094 46.6587 192.721 46.472C192.366 46.2853 191.965 46.192 191.517 46.192C191.088 46.192 190.686 46.2853 190.313 46.472C189.94 46.64 189.632 46.892 189.389 47.228C189.165 47.5453 189.053 47.928 189.053 48.376V49.16ZM201.579 57C201.056 57 200.627 56.8787 200.291 56.636C199.955 56.3933 199.787 56.1227 199.787 55.824V37.064C199.787 36.728 199.955 36.4573 200.291 36.252C200.627 36.0467 201.056 35.944 201.579 35.944C202.083 35.944 202.512 36.0467 202.867 36.252C203.221 36.4573 203.399 36.728 203.399 37.064V55.824C203.399 56.1227 203.221 56.3933 202.867 56.636C202.512 56.8787 202.083 57 201.579 57ZM208.245 57C207.741 57 207.321 56.8973 206.985 56.692C206.649 56.468 206.481 56.188 206.481 55.852V41.432C206.481 40.3867 206.705 39.4533 207.153 38.632C207.601 37.792 208.198 37.1387 208.945 36.672C209.691 36.1867 210.513 35.944 211.409 35.944H213.061C213.509 35.944 213.845 36.1027 214.069 36.42C214.311 36.7373 214.433 37.0827 214.433 37.456C214.433 37.8667 214.311 38.2307 214.069 38.548C213.845 38.8467 213.509 38.996 213.061 38.996H212.165C211.773 38.996 211.418 39.08 211.101 39.248C210.783 39.416 210.531 39.6493 210.345 39.948C210.177 40.2467 210.093 40.6107 210.093 41.04V43.7H213.509C213.807 43.7 214.031 43.84 214.181 44.12C214.349 44.3813 214.433 44.68 214.433 45.016C214.433 45.352 214.349 45.66 214.181 45.94C214.031 46.2013 213.807 46.332 213.509 46.332H210.093V55.852C210.093 56.188 209.906 56.468 209.533 56.692C209.178 56.8973 208.749 57 208.245 57ZM228.21 60.052C227.911 60.052 227.64 59.9493 227.398 59.744C227.155 59.5573 227.034 59.268 227.034 58.876V57.084C226.007 56.972 225.083 56.6827 224.262 56.216C223.44 55.7493 222.796 55.068 222.33 54.172C221.863 53.276 221.63 52.128 221.63 50.728V42.972C221.63 41.3853 221.919 40.1253 222.498 39.192C223.095 38.2587 223.888 37.5867 224.878 37.176C225.867 36.7467 226.978 36.532 228.21 36.532C229.442 36.532 230.552 36.7467 231.542 37.176C232.55 37.5867 233.343 38.2587 233.922 39.192C234.5 40.1253 234.79 41.3853 234.79 42.972V50.728C234.79 52.128 234.556 53.276 234.09 54.172C233.623 55.068 232.979 55.7493 232.158 56.216C231.336 56.6827 230.403 56.972 229.358 57.084V58.876C229.358 59.268 229.236 59.5573 228.994 59.744C228.77 59.9493 228.508 60.052 228.21 60.052ZM227.034 53.752V52.268C227.034 51.876 227.155 51.596 227.398 51.428C227.64 51.2413 227.911 51.148 228.21 51.148C228.508 51.148 228.77 51.2413 228.994 51.428C229.236 51.596 229.358 51.876 229.358 52.268V53.752C229.918 53.5653 230.356 53.2293 230.674 52.744C230.991 52.24 231.15 51.568 231.15 50.728V42.972C231.15 41.8707 230.888 41.0587 230.366 40.536C229.843 39.9947 229.124 39.724 228.21 39.724C227.295 39.724 226.576 39.9947 226.054 40.536C225.55 41.0587 225.298 41.8707 225.298 42.972V50.728C225.298 51.568 225.447 52.24 225.746 52.744C226.044 53.2293 226.474 53.5653 227.034 53.752ZM243.589 57.252C242.469 57.252 241.442 56.9907 240.509 56.468C239.594 55.9267 238.857 55.2267 238.297 54.368C237.755 53.4907 237.485 52.5573 237.485 51.568V44.848C237.485 44.568 237.662 44.3067 238.017 44.064C238.39 43.8213 238.819 43.7 239.305 43.7C239.79 43.7 240.21 43.8213 240.565 44.064C240.919 44.3067 241.097 44.568 241.097 44.848V51.568C241.097 51.9973 241.209 52.3987 241.433 52.772C241.657 53.1453 241.955 53.4627 242.329 53.724C242.702 53.9667 243.113 54.088 243.561 54.088C244.027 54.088 244.438 53.9667 244.793 53.724C245.166 53.4813 245.465 53.164 245.689 52.772C245.913 52.38 246.025 51.9787 246.025 51.568V44.82C246.025 44.5213 246.202 44.26 246.557 44.036C246.93 43.812 247.35 43.7 247.817 43.7C248.358 43.7 248.797 43.812 249.133 44.036C249.469 44.26 249.637 44.5213 249.637 44.82V51.568C249.637 52.576 249.357 53.5187 248.797 54.396C248.255 55.2547 247.518 55.9453 246.585 56.468C245.67 56.9907 244.671 57.252 243.589 57.252ZM254.1 40.732C253.559 40.732 253.092 40.5547 252.7 40.2C252.308 39.8267 252.112 39.416 252.112 38.968C252.112 38.4827 252.308 38.072 252.7 37.736C253.092 37.3813 253.559 37.204 254.1 37.204C254.66 37.204 255.127 37.3813 255.5 37.736C255.874 38.072 256.06 38.4827 256.06 38.968C256.06 39.416 255.874 39.8267 255.5 40.2C255.127 40.5547 254.66 40.732 254.1 40.732ZM254.1 57C253.578 57 253.148 56.8787 252.812 56.636C252.476 56.3933 252.308 56.1227 252.308 55.824V44.82C252.308 44.484 252.476 44.2133 252.812 44.008C253.148 43.8027 253.578 43.7 254.1 43.7C254.604 43.7 255.034 43.8027 255.388 44.008C255.743 44.2133 255.92 44.484 255.92 44.82V55.824C255.92 56.1227 255.743 56.3933 255.388 56.636C255.034 56.8787 254.604 57 254.1 57ZM259.071 57C258.623 57 258.306 56.8693 258.119 56.608C257.933 56.328 257.839 56.0293 257.839 55.712C257.839 55.432 257.895 55.1707 258.007 54.928C258.138 54.6667 258.287 54.4333 258.455 54.228L263.943 46.64H259.127C258.829 46.64 258.567 46.5 258.343 46.22C258.138 45.9213 258.035 45.5667 258.035 45.156C258.035 44.764 258.138 44.428 258.343 44.148C258.549 43.8493 258.81 43.7 259.127 43.7H267.359C267.677 43.7 267.947 43.8027 268.171 44.008C268.395 44.2133 268.507 44.5213 268.507 44.932C268.507 45.436 268.321 45.94 267.947 46.444L262.431 54.032H267.891C268.19 54.032 268.442 54.1813 268.647 54.48C268.871 54.7787 268.983 55.1333 268.983 55.544C268.983 55.936 268.881 56.2813 268.675 56.58C268.489 56.86 268.227 57 267.891 57H259.071Z\" fill=\"#FF0082\"/> <path d=\"M32.0112 151C31.7445 151 31.4978 150.94 31.2712 150.82C31.0578 150.7 30.9512 150.527 30.9512 150.3V138.32H27.8512C27.6378 138.32 27.4712 138.22 27.3512 138.02C27.2312 137.82 27.1712 137.593 27.1712 137.34C27.1712 137.1 27.2245 136.88 27.3312 136.68C27.4378 136.48 27.6112 136.38 27.8512 136.38H36.1512C36.4045 136.38 36.5845 136.48 36.6912 136.68C36.7978 136.88 36.8512 137.093 36.8512 137.32C36.8512 137.587 36.7912 137.82 36.6712 138.02C36.5645 138.22 36.3912 138.32 36.1512 138.32H33.0712V150.3C33.0712 150.527 32.9578 150.7 32.7312 150.82C32.5178 150.94 32.2778 151 32.0112 151ZM40.0724 151.16C39.3524 151.16 38.6791 150.973 38.0524 150.6C37.4258 150.227 36.9191 149.74 36.5324 149.14C36.1591 148.527 35.9724 147.873 35.9724 147.18V145.34C35.9724 144.633 36.1524 143.98 36.5124 143.38C36.8858 142.78 37.3858 142.3 38.0124 141.94C38.6524 141.58 39.3458 141.4 40.0924 141.4C40.8391 141.4 41.5258 141.58 42.1524 141.94C42.7791 142.287 43.2791 142.76 43.6524 143.36C44.0391 143.947 44.2324 144.607 44.2324 145.34V147.18C44.2324 147.86 44.0391 148.507 43.6524 149.12C43.2791 149.733 42.7724 150.227 42.1324 150.6C41.5058 150.973 40.8191 151.16 40.0724 151.16ZM40.0924 149.3C40.4658 149.3 40.8058 149.2 41.1124 149C41.4191 148.8 41.6658 148.54 41.8524 148.22C42.0391 147.887 42.1324 147.54 42.1324 147.18V145.34C42.1324 144.993 42.0391 144.66 41.8524 144.34C41.6658 144.02 41.4191 143.76 41.1124 143.56C40.8058 143.36 40.4658 143.26 40.0924 143.26C39.7058 143.26 39.3591 143.36 39.0524 143.56C38.7591 143.76 38.5191 144.02 38.3324 144.34C38.1591 144.66 38.0724 144.993 38.0724 145.34V147.18C38.0724 147.54 38.1591 147.887 38.3324 148.22C38.5191 148.54 38.7658 148.8 39.0724 149C39.3791 149.2 39.7191 149.3 40.0924 149.3ZM51.1229 151C50.8162 151 50.5629 150.927 50.3629 150.78C50.1762 150.633 50.0829 150.473 50.0829 150.3V136.56C50.0829 136.36 50.1762 136.2 50.3629 136.08C50.5629 135.947 50.8162 135.88 51.1229 135.88C51.4162 135.88 51.6629 135.947 51.8629 136.08C52.0762 136.2 52.1829 136.36 52.1829 136.56V142.92C52.3829 142.533 52.6962 142.187 53.1229 141.88C53.5629 141.56 54.1029 141.4 54.7429 141.4C55.3696 141.4 55.9429 141.58 56.4629 141.94C56.9962 142.287 57.4229 142.76 57.7429 143.36C58.0629 143.947 58.2229 144.607 58.2229 145.34V150.3C58.2229 150.527 58.1096 150.7 57.8829 150.82C57.6696 150.94 57.4296 151 57.1629 151C56.9229 151 56.6896 150.94 56.4629 150.82C56.2362 150.7 56.1229 150.527 56.1229 150.3V145.34C56.1229 144.993 56.0296 144.66 55.8429 144.34C55.6562 144.02 55.4096 143.76 55.1029 143.56C54.8096 143.36 54.4762 143.26 54.1029 143.26C53.7829 143.26 53.4762 143.347 53.1829 143.52C52.8896 143.68 52.6496 143.913 52.4629 144.22C52.2762 144.527 52.1829 144.9 52.1829 145.34V150.3C52.1829 150.473 52.0762 150.633 51.8629 150.78C51.6629 150.927 51.4162 151 51.1229 151ZM64.5968 151.16C63.6901 151.16 62.8901 150.993 62.1968 150.66C61.5035 150.327 60.9568 149.867 60.5568 149.28C60.1568 148.68 59.9568 147.98 59.9568 147.18V145.28C59.9568 144.573 60.1435 143.927 60.5168 143.34C60.9035 142.753 61.4101 142.287 62.0368 141.94C62.6635 141.58 63.3568 141.4 64.1168 141.4C64.8368 141.4 65.4968 141.56 66.0968 141.88C66.6968 142.187 67.1768 142.62 67.5368 143.18C67.9101 143.74 68.0968 144.38 68.0968 145.1C68.0968 145.66 68.0101 146.06 67.8368 146.3C67.6635 146.54 67.4368 146.687 67.1568 146.74C66.8768 146.793 66.5835 146.82 66.2768 146.82H62.0568V147.28C62.0568 147.947 62.2968 148.48 62.7768 148.88C63.2701 149.267 63.8968 149.46 64.6568 149.46C65.1235 149.46 65.5035 149.393 65.7968 149.26C66.0901 149.127 66.3368 149 66.5368 148.88C66.7368 148.76 66.9235 148.7 67.0968 148.7C67.2701 148.7 67.4168 148.753 67.5368 148.86C67.6568 148.967 67.7501 149.093 67.8168 149.24C67.8835 149.387 67.9168 149.52 67.9168 149.64C67.9168 149.84 67.7768 150.06 67.4968 150.3C67.2301 150.54 66.8501 150.747 66.3568 150.92C65.8635 151.08 65.2768 151.16 64.5968 151.16ZM62.0568 145.52H65.3768C65.6701 145.52 65.8635 145.48 65.9568 145.4C66.0635 145.32 66.1168 145.16 66.1168 144.92C66.1168 144.573 66.0301 144.253 65.8568 143.96C65.6835 143.653 65.4435 143.42 65.1368 143.26C64.8301 143.087 64.4835 143 64.0968 143C63.7235 143 63.3835 143.08 63.0768 143.24C62.7701 143.4 62.5235 143.62 62.3368 143.9C62.1501 144.18 62.0568 144.507 62.0568 144.88V145.52ZM71.029 151C70.7223 151 70.469 150.927 70.269 150.78C70.0823 150.633 69.989 150.473 69.989 150.3V136.56C69.989 136.36 70.0823 136.2 70.269 136.08C70.469 135.947 70.7223 135.88 71.029 135.88C71.3223 135.88 71.569 135.947 71.769 136.08C71.9823 136.2 72.089 136.36 72.089 136.56V150.3C72.089 150.473 71.9823 150.633 71.769 150.78C71.569 150.927 71.3223 151 71.029 151ZM75.4974 155.5C75.2041 155.5 74.9574 155.427 74.7574 155.28C74.5708 155.133 74.4774 154.973 74.4774 154.8V142.2C74.4774 142 74.5708 141.84 74.7574 141.72C74.9574 141.587 75.1974 141.52 75.4774 141.52C75.7574 141.52 75.9908 141.587 76.1774 141.72C76.3641 141.84 76.4574 142 76.4574 142.2V142.92C76.6841 142.533 77.0241 142.187 77.4774 141.88C77.9441 141.56 78.4974 141.4 79.1374 141.4C79.8041 141.4 80.4108 141.58 80.9574 141.94C81.5041 142.287 81.9374 142.76 82.2574 143.36C82.5774 143.947 82.7374 144.607 82.7374 145.34V147.18C82.7374 147.873 82.5708 148.527 82.2374 149.14C81.9174 149.74 81.4908 150.227 80.9574 150.6C80.4241 150.973 79.8441 151.16 79.2174 151.16C78.6174 151.16 78.0774 151.007 77.5974 150.7C77.1174 150.38 76.7774 150.013 76.5774 149.6V154.8C76.5774 154.973 76.4708 155.133 76.2574 155.28C76.0574 155.427 75.8041 155.5 75.4974 155.5ZM78.5974 149.3C78.9574 149.3 79.2908 149.2 79.5974 149C79.9041 148.8 80.1508 148.533 80.3374 148.2C80.5374 147.867 80.6374 147.527 80.6374 147.18V145.34C80.6374 144.993 80.5441 144.66 80.3574 144.34C80.1708 144.02 79.9174 143.76 79.5974 143.56C79.2908 143.36 78.9441 143.26 78.5574 143.26C78.2374 143.26 77.9241 143.347 77.6174 143.52C77.3108 143.68 77.0574 143.913 76.8574 144.22C76.6708 144.527 76.5774 144.9 76.5774 145.34V147.64C76.5774 147.8 76.6641 148.013 76.8374 148.28C77.0108 148.533 77.2508 148.767 77.5574 148.98C77.8641 149.193 78.2108 149.3 78.5974 149.3ZM88.6185 155.5C88.3518 155.5 88.1252 155.44 87.9385 155.32C87.7518 155.213 87.6585 154.973 87.6585 154.6C87.6585 154.36 87.6985 154.147 87.7785 153.96C87.8585 153.787 88.0052 153.7 88.2185 153.7C88.4718 153.7 88.7452 153.633 89.0385 153.5C89.3452 153.38 89.6385 153.18 89.9185 152.9C90.2118 152.633 90.4585 152.293 90.6585 151.88C90.8718 151.467 91.0185 150.98 91.0985 150.42L87.7185 142.66C87.6652 142.567 87.6385 142.473 87.6385 142.38C87.6385 142.207 87.7118 142.047 87.8585 141.9C88.0185 141.74 88.2052 141.613 88.4185 141.52C88.6318 141.427 88.8318 141.38 89.0185 141.38C89.1518 141.38 89.2785 141.413 89.3985 141.48C89.5318 141.533 89.6185 141.627 89.6585 141.76L92.1785 148.26L94.3585 141.76C94.3985 141.627 94.4785 141.533 94.5985 141.48C94.7185 141.413 94.8385 141.38 94.9585 141.38C95.1185 141.38 95.3052 141.427 95.5185 141.52C95.7452 141.613 95.9385 141.74 96.0985 141.9C96.2718 142.047 96.3585 142.22 96.3585 142.42C96.3585 142.527 96.3385 142.607 96.2985 142.66L93.2985 150.48C93.0852 151.053 92.8652 151.633 92.6385 152.22C92.4118 152.82 92.1318 153.367 91.7985 153.86C91.4785 154.353 91.0585 154.747 90.5385 155.04C90.0318 155.347 89.3918 155.5 88.6185 155.5ZM101.401 151.16C100.681 151.16 100.007 150.973 99.3805 150.6C98.7539 150.227 98.2472 149.74 97.8605 149.14C97.4872 148.527 97.3005 147.873 97.3005 147.18V145.34C97.3005 144.633 97.4805 143.98 97.8405 143.38C98.2139 142.78 98.7139 142.3 99.3405 141.94C99.9805 141.58 100.674 141.4 101.421 141.4C102.167 141.4 102.854 141.58 103.481 141.94C104.107 142.287 104.607 142.76 104.981 143.36C105.367 143.947 105.561 144.607 105.561 145.34V147.18C105.561 147.86 105.367 148.507 104.981 149.12C104.607 149.733 104.101 150.227 103.461 150.6C102.834 150.973 102.147 151.16 101.401 151.16ZM101.421 149.3C101.794 149.3 102.134 149.2 102.441 149C102.747 148.8 102.994 148.54 103.181 148.22C103.367 147.887 103.461 147.54 103.461 147.18V145.34C103.461 144.993 103.367 144.66 103.181 144.34C102.994 144.02 102.747 143.76 102.441 143.56C102.134 143.36 101.794 143.26 101.421 143.26C101.034 143.26 100.687 143.36 100.381 143.56C100.087 143.76 99.8472 144.02 99.6605 144.34C99.4872 144.66 99.4005 144.993 99.4005 145.34V147.18C99.4005 147.54 99.4872 147.887 99.6605 148.22C99.8472 148.54 100.094 148.8 100.401 149C100.707 149.2 101.047 149.3 101.421 149.3ZM111.427 151.16C110.68 151.16 109.987 150.98 109.347 150.62C108.72 150.247 108.22 149.76 107.847 149.16C107.474 148.547 107.287 147.9 107.287 147.22V142.22C107.287 142.047 107.387 141.887 107.587 141.74C107.8 141.593 108.054 141.52 108.347 141.52C108.627 141.52 108.867 141.593 109.067 141.74C109.28 141.887 109.387 142.047 109.387 142.22V147.22C109.387 147.567 109.474 147.9 109.647 148.22C109.834 148.54 110.08 148.8 110.387 149C110.707 149.2 111.054 149.3 111.427 149.3C111.8 149.3 112.14 149.2 112.447 149C112.754 148.8 112.994 148.54 113.167 148.22C113.354 147.9 113.447 147.567 113.447 147.22V142.2C113.447 142.013 113.554 141.853 113.767 141.72C113.994 141.587 114.24 141.52 114.507 141.52C114.814 141.52 115.06 141.587 115.247 141.72C115.447 141.853 115.547 142.013 115.547 142.2V147.22C115.547 147.927 115.36 148.58 114.987 149.18C114.614 149.78 114.114 150.26 113.487 150.62C112.86 150.98 112.174 151.16 111.427 151.16ZM125.105 151C123.972 151 123.105 150.753 122.505 150.26C121.905 149.753 121.605 148.96 121.605 147.88V137.86C121.605 137.66 121.712 137.5 121.925 137.38C122.152 137.247 122.392 137.18 122.645 137.18C122.898 137.18 123.138 137.247 123.365 137.38C123.592 137.5 123.705 137.66 123.705 137.86V141.52H126.145C126.332 141.52 126.472 141.6 126.565 141.76C126.672 141.92 126.725 142.1 126.725 142.3C126.725 142.5 126.672 142.68 126.565 142.84C126.472 143 126.332 143.08 126.145 143.08H123.705V147.88C123.705 148.36 123.805 148.7 124.005 148.9C124.218 149.1 124.585 149.2 125.105 149.2H125.785C126.092 149.2 126.318 149.293 126.465 149.48C126.625 149.653 126.705 149.86 126.705 150.1C126.705 150.327 126.625 150.533 126.465 150.72C126.318 150.907 126.092 151 125.785 151H125.105ZM129.228 151C128.922 151 128.668 150.927 128.468 150.78C128.282 150.633 128.188 150.473 128.188 150.3V136.56C128.188 136.36 128.282 136.2 128.468 136.08C128.668 135.947 128.922 135.88 129.228 135.88C129.522 135.88 129.768 135.947 129.968 136.08C130.182 136.2 130.288 136.36 130.288 136.56V142.92C130.488 142.533 130.802 142.187 131.228 141.88C131.668 141.56 132.208 141.4 132.848 141.4C133.475 141.4 134.048 141.58 134.568 141.94C135.102 142.287 135.528 142.76 135.848 143.36C136.168 143.947 136.328 144.607 136.328 145.34V150.3C136.328 150.527 136.215 150.7 135.988 150.82C135.775 150.94 135.535 151 135.268 151C135.028 151 134.795 150.94 134.568 150.82C134.342 150.7 134.228 150.527 134.228 150.3V145.34C134.228 144.993 134.135 144.66 133.948 144.34C133.762 144.02 133.515 143.76 133.208 143.56C132.915 143.36 132.582 143.26 132.208 143.26C131.888 143.26 131.582 143.347 131.288 143.52C130.995 143.68 130.755 143.913 130.568 144.22C130.382 144.527 130.288 144.9 130.288 145.34V150.3C130.288 150.473 130.182 150.633 129.968 150.78C129.768 150.927 129.522 151 129.228 151ZM139.442 151C139.149 151 138.902 150.927 138.702 150.78C138.516 150.633 138.422 150.473 138.422 150.3V142.2C138.422 142 138.516 141.84 138.702 141.72C138.902 141.587 139.149 141.52 139.442 141.52C139.709 141.52 139.936 141.587 140.122 141.72C140.309 141.84 140.402 142 140.402 142.2V143.08C140.549 142.8 140.742 142.533 140.982 142.28C141.236 142.027 141.529 141.82 141.862 141.66C142.196 141.487 142.556 141.4 142.942 141.4H143.582C143.796 141.4 143.982 141.493 144.142 141.68C144.302 141.853 144.382 142.067 144.382 142.32C144.382 142.573 144.302 142.793 144.142 142.98C143.982 143.167 143.796 143.26 143.582 143.26H142.942C142.542 143.26 142.156 143.38 141.782 143.62C141.409 143.86 141.102 144.2 140.862 144.64C140.636 145.067 140.522 145.587 140.522 146.2V150.3C140.522 150.473 140.416 150.633 140.202 150.78C140.002 150.927 139.749 151 139.442 151ZM146.63 139.14C146.297 139.14 146.01 139.027 145.77 138.8C145.53 138.573 145.41 138.32 145.41 138.04C145.41 137.733 145.53 137.473 145.77 137.26C146.01 137.047 146.297 136.94 146.63 136.94C146.964 136.94 147.244 137.047 147.47 137.26C147.71 137.473 147.83 137.733 147.83 138.04C147.83 138.32 147.71 138.573 147.47 138.8C147.244 139.027 146.964 139.14 146.63 139.14ZM146.63 151C146.324 151 146.07 150.927 145.87 150.78C145.684 150.633 145.59 150.473 145.59 150.3V142.2C145.59 142 145.684 141.84 145.87 141.72C146.07 141.587 146.324 141.52 146.63 141.52C146.924 141.52 147.17 141.587 147.37 141.72C147.584 141.84 147.69 142 147.69 142.2V150.3C147.69 150.473 147.584 150.633 147.37 150.78C147.17 150.927 146.924 151 146.63 151ZM153.348 151.2C153.121 151.2 152.914 151.16 152.728 151.08C152.554 151.013 152.441 150.913 152.388 150.78L149.028 142.68C149.014 142.64 148.994 142.587 148.968 142.52C148.954 142.453 148.948 142.393 148.948 142.34C148.948 142.167 149.021 142.013 149.168 141.88C149.328 141.747 149.508 141.64 149.708 141.56C149.921 141.48 150.121 141.44 150.308 141.44C150.441 141.44 150.568 141.473 150.688 141.54C150.821 141.593 150.908 141.687 150.948 141.82L153.348 148.14L155.708 141.86C155.761 141.727 155.841 141.627 155.948 141.56C156.054 141.48 156.188 141.44 156.348 141.44C156.494 141.44 156.674 141.48 156.888 141.56C157.114 141.64 157.308 141.753 157.468 141.9C157.641 142.033 157.728 142.18 157.728 142.34C157.728 142.407 157.721 142.467 157.708 142.52C157.694 142.573 157.674 142.627 157.648 142.68L154.308 150.78C154.241 150.913 154.114 151.013 153.928 151.08C153.754 151.16 153.561 151.2 153.348 151.2ZM163.249 151.16C162.342 151.16 161.542 150.993 160.849 150.66C160.156 150.327 159.609 149.867 159.209 149.28C158.809 148.68 158.609 147.98 158.609 147.18V145.28C158.609 144.573 158.796 143.927 159.169 143.34C159.556 142.753 160.062 142.287 160.689 141.94C161.316 141.58 162.009 141.4 162.769 141.4C163.489 141.4 164.149 141.56 164.749 141.88C165.349 142.187 165.829 142.62 166.189 143.18C166.562 143.74 166.749 144.38 166.749 145.1C166.749 145.66 166.662 146.06 166.489 146.3C166.316 146.54 166.089 146.687 165.809 146.74C165.529 146.793 165.236 146.82 164.929 146.82H160.709V147.28C160.709 147.947 160.949 148.48 161.429 148.88C161.922 149.267 162.549 149.46 163.309 149.46C163.776 149.46 164.156 149.393 164.449 149.26C164.742 149.127 164.989 149 165.189 148.88C165.389 148.76 165.576 148.7 165.749 148.7C165.922 148.7 166.069 148.753 166.189 148.86C166.309 148.967 166.402 149.093 166.469 149.24C166.536 149.387 166.569 149.52 166.569 149.64C166.569 149.84 166.429 150.06 166.149 150.3C165.882 150.54 165.502 150.747 165.009 150.92C164.516 151.08 163.929 151.16 163.249 151.16ZM160.709 145.52H164.029C164.322 145.52 164.516 145.48 164.609 145.4C164.716 145.32 164.769 145.16 164.769 144.92C164.769 144.573 164.682 144.253 164.509 143.96C164.336 143.653 164.096 143.42 163.789 143.26C163.482 143.087 163.136 143 162.749 143C162.376 143 162.036 143.08 161.729 143.24C161.422 143.4 161.176 143.62 160.989 143.9C160.802 144.18 160.709 144.507 160.709 144.88V145.52ZM173.505 139.14C173.172 139.14 172.885 139.027 172.645 138.8C172.405 138.573 172.285 138.32 172.285 138.04C172.285 137.733 172.405 137.473 172.645 137.26C172.885 137.047 173.172 136.94 173.505 136.94C173.839 136.94 174.119 137.047 174.345 137.26C174.585 137.473 174.705 137.733 174.705 138.04C174.705 138.32 174.585 138.573 174.345 138.8C174.119 139.027 173.839 139.14 173.505 139.14ZM173.505 151C173.199 151 172.945 150.927 172.745 150.78C172.559 150.633 172.465 150.473 172.465 150.3V142.2C172.465 142 172.559 141.84 172.745 141.72C172.945 141.587 173.199 141.52 173.505 141.52C173.799 141.52 174.045 141.587 174.245 141.72C174.459 141.84 174.565 142 174.565 142.2V150.3C174.565 150.473 174.459 150.633 174.245 150.78C174.045 150.927 173.799 151 173.505 151ZM177.783 151C177.476 151 177.223 150.927 177.023 150.78C176.836 150.633 176.743 150.473 176.743 150.3V142.2C176.743 142 176.836 141.84 177.023 141.72C177.223 141.587 177.476 141.52 177.783 141.52C178.036 141.52 178.256 141.587 178.443 141.72C178.629 141.84 178.723 142 178.723 142.2V142.92C178.923 142.533 179.249 142.187 179.703 141.88C180.169 141.56 180.736 141.4 181.403 141.4C182.029 141.4 182.603 141.58 183.123 141.94C183.656 142.287 184.083 142.76 184.403 143.36C184.723 143.947 184.883 144.607 184.883 145.34V150.3C184.883 150.527 184.769 150.7 184.543 150.82C184.329 150.94 184.089 151 183.823 151C183.583 151 183.349 150.94 183.123 150.82C182.896 150.7 182.783 150.527 182.783 150.3V145.34C182.783 144.993 182.689 144.66 182.503 144.34C182.329 144.02 182.089 143.76 181.783 143.56C181.476 143.36 181.136 143.26 180.763 143.26C180.443 143.26 180.136 143.347 179.843 143.52C179.549 143.68 179.309 143.913 179.123 144.22C178.936 144.527 178.843 144.9 178.843 145.34V150.3C178.843 150.473 178.736 150.633 178.523 150.78C178.323 150.927 178.076 151 177.783 151ZM194.441 151C193.308 151 192.441 150.753 191.841 150.26C191.241 149.753 190.941 148.96 190.941 147.88V137.86C190.941 137.66 191.048 137.5 191.261 137.38C191.488 137.247 191.728 137.18 191.981 137.18C192.234 137.18 192.474 137.247 192.701 137.38C192.928 137.5 193.041 137.66 193.041 137.86V141.52H195.481C195.668 141.52 195.808 141.6 195.901 141.76C196.008 141.92 196.061 142.1 196.061 142.3C196.061 142.5 196.008 142.68 195.901 142.84C195.808 143 195.668 143.08 195.481 143.08H193.041V147.88C193.041 148.36 193.141 148.7 193.341 148.9C193.554 149.1 193.921 149.2 194.441 149.2H195.121C195.428 149.2 195.654 149.293 195.801 149.48C195.961 149.653 196.041 149.86 196.041 150.1C196.041 150.327 195.961 150.533 195.801 150.72C195.654 150.907 195.428 151 195.121 151H194.441ZM198.564 151C198.258 151 198.004 150.927 197.804 150.78C197.618 150.633 197.524 150.473 197.524 150.3V136.56C197.524 136.36 197.618 136.2 197.804 136.08C198.004 135.947 198.258 135.88 198.564 135.88C198.858 135.88 199.104 135.947 199.304 136.08C199.518 136.2 199.624 136.36 199.624 136.56V142.92C199.824 142.533 200.138 142.187 200.564 141.88C201.004 141.56 201.544 141.4 202.184 141.4C202.811 141.4 203.384 141.58 203.904 141.94C204.438 142.287 204.864 142.76 205.184 143.36C205.504 143.947 205.664 144.607 205.664 145.34V150.3C205.664 150.527 205.551 150.7 205.324 150.82C205.111 150.94 204.871 151 204.604 151C204.364 151 204.131 150.94 203.904 150.82C203.678 150.7 203.564 150.527 203.564 150.3V145.34C203.564 144.993 203.471 144.66 203.284 144.34C203.098 144.02 202.851 143.76 202.544 143.56C202.251 143.36 201.918 143.26 201.544 143.26C201.224 143.26 200.918 143.347 200.624 143.52C200.331 143.68 200.091 143.913 199.904 144.22C199.718 144.527 199.624 144.9 199.624 145.34V150.3C199.624 150.473 199.518 150.633 199.304 150.78C199.104 150.927 198.858 151 198.564 151ZM208.798 139.14C208.465 139.14 208.178 139.027 207.938 138.8C207.698 138.573 207.578 138.32 207.578 138.04C207.578 137.733 207.698 137.473 207.938 137.26C208.178 137.047 208.465 136.94 208.798 136.94C209.132 136.94 209.412 137.047 209.638 137.26C209.878 137.473 209.998 137.733 209.998 138.04C209.998 138.32 209.878 138.573 209.638 138.8C209.412 139.027 209.132 139.14 208.798 139.14ZM208.798 151C208.492 151 208.238 150.927 208.038 150.78C207.852 150.633 207.758 150.473 207.758 150.3V142.2C207.758 142 207.852 141.84 208.038 141.72C208.238 141.587 208.492 141.52 208.798 141.52C209.092 141.52 209.338 141.587 209.538 141.72C209.752 141.84 209.858 142 209.858 142.2V150.3C209.858 150.473 209.752 150.633 209.538 150.78C209.338 150.927 209.092 151 208.798 151ZM214.936 151.16C214.282 151.16 213.696 151.08 213.176 150.92C212.656 150.76 212.242 150.56 211.936 150.32C211.642 150.067 211.496 149.813 211.496 149.56C211.496 149.44 211.522 149.307 211.576 149.16C211.642 149.013 211.729 148.887 211.836 148.78C211.956 148.673 212.082 148.62 212.216 148.62C212.389 148.62 212.569 148.7 212.756 148.86C212.956 149.007 213.216 149.16 213.536 149.32C213.856 149.467 214.302 149.54 214.876 149.54C215.542 149.54 215.989 149.427 216.216 149.2C216.456 148.973 216.576 148.727 216.576 148.46C216.576 148.113 216.456 147.847 216.216 147.66C215.989 147.46 215.689 147.3 215.316 147.18C214.956 147.06 214.569 146.947 214.156 146.84C213.742 146.72 213.349 146.567 212.976 146.38C212.616 146.193 212.316 145.933 212.076 145.6C211.849 145.267 211.736 144.827 211.736 144.28C211.736 143.827 211.849 143.38 212.076 142.94C212.302 142.487 212.662 142.12 213.156 141.84C213.662 141.547 214.336 141.4 215.176 141.4C215.682 141.4 216.162 141.453 216.616 141.56C217.069 141.667 217.442 141.813 217.736 142C218.029 142.173 218.176 142.367 218.176 142.58C218.176 142.673 218.142 142.807 218.076 142.98C218.009 143.14 217.916 143.287 217.796 143.42C217.689 143.54 217.549 143.6 217.376 143.6C217.242 143.6 217.076 143.553 216.876 143.46C216.676 143.353 216.442 143.253 216.176 143.16C215.909 143.067 215.582 143.02 215.196 143.02C214.809 143.02 214.496 143.087 214.256 143.22C214.029 143.34 213.862 143.487 213.756 143.66C213.649 143.833 213.596 144.007 213.596 144.18C213.596 144.473 213.709 144.7 213.936 144.86C214.162 145.02 214.462 145.153 214.836 145.26C215.209 145.367 215.602 145.48 216.016 145.6C216.429 145.707 216.816 145.867 217.176 146.08C217.549 146.293 217.849 146.58 218.076 146.94C218.316 147.3 218.436 147.78 218.436 148.38C218.436 149.22 218.129 149.893 217.516 150.4C216.916 150.907 216.056 151.16 214.936 151.16ZM225.204 151C224.911 151 224.664 150.94 224.464 150.82C224.278 150.687 224.184 150.52 224.184 150.32V139.7C224.184 138.98 224.344 138.333 224.664 137.76C224.984 137.173 225.411 136.713 225.944 136.38C226.478 136.047 227.064 135.88 227.704 135.88H228.644C228.911 135.88 229.111 135.973 229.244 136.16C229.391 136.347 229.464 136.553 229.464 136.78C229.464 137.02 229.391 137.233 229.244 137.42C229.111 137.593 228.911 137.68 228.644 137.68H228.104C227.758 137.68 227.444 137.76 227.164 137.92C226.898 138.08 226.684 138.3 226.524 138.58C226.364 138.847 226.284 139.153 226.284 139.5V141.52H228.864C229.064 141.52 229.211 141.6 229.304 141.76C229.411 141.92 229.464 142.1 229.464 142.3C229.464 142.5 229.411 142.68 229.304 142.84C229.211 143 229.064 143.08 228.864 143.08H226.284V150.32C226.284 150.52 226.178 150.687 225.964 150.82C225.751 150.94 225.498 151 225.204 151ZM232.572 151.16C231.839 151.16 231.212 150.947 230.692 150.52C230.172 150.08 229.912 149.413 229.912 148.52C229.912 147.76 230.112 147.173 230.512 146.76C230.912 146.347 231.459 146.06 232.152 145.9C232.859 145.74 233.672 145.66 234.592 145.66H235.472V145.3C235.472 144.953 235.405 144.62 235.272 144.3C235.152 143.967 234.945 143.693 234.652 143.48C234.372 143.253 233.985 143.14 233.492 143.14C232.999 143.14 232.619 143.187 232.352 143.28C232.085 143.373 231.872 143.473 231.712 143.58C231.552 143.687 231.405 143.74 231.272 143.74C231.032 143.74 230.845 143.627 230.712 143.4C230.579 143.16 230.512 142.92 230.512 142.68C230.512 142.44 230.665 142.227 230.972 142.04C231.292 141.84 231.685 141.687 232.152 141.58C232.619 141.46 233.079 141.4 233.532 141.4C234.519 141.4 235.305 141.587 235.892 141.96C236.479 142.32 236.905 142.793 237.172 143.38C237.439 143.967 237.572 144.6 237.572 145.28V150.3C237.572 150.487 237.472 150.653 237.272 150.8C237.085 150.933 236.845 151 236.552 151C236.285 151 236.059 150.933 235.872 150.8C235.685 150.653 235.592 150.487 235.592 150.3V149.6C235.245 150 234.825 150.36 234.332 150.68C233.839 151 233.252 151.16 232.572 151.16ZM233.332 149.56C233.665 149.56 233.992 149.46 234.312 149.26C234.645 149.06 234.919 148.807 235.132 148.5C235.359 148.193 235.472 147.88 235.472 147.56V146.82H234.972C234.465 146.82 233.985 146.853 233.532 146.92C233.079 146.973 232.712 147.107 232.432 147.32C232.165 147.52 232.032 147.833 232.032 148.26C232.032 148.713 232.152 149.047 232.392 149.26C232.645 149.46 232.959 149.56 233.332 149.56ZM242.592 151.16C241.938 151.16 241.352 151.08 240.832 150.92C240.312 150.76 239.898 150.56 239.592 150.32C239.298 150.067 239.152 149.813 239.152 149.56C239.152 149.44 239.178 149.307 239.232 149.16C239.298 149.013 239.385 148.887 239.492 148.78C239.612 148.673 239.738 148.62 239.872 148.62C240.045 148.62 240.225 148.7 240.412 148.86C240.612 149.007 240.872 149.16 241.192 149.32C241.512 149.467 241.958 149.54 242.532 149.54C243.198 149.54 243.645 149.427 243.872 149.2C244.112 148.973 244.232 148.727 244.232 148.46C244.232 148.113 244.112 147.847 243.872 147.66C243.645 147.46 243.345 147.3 242.972 147.18C242.612 147.06 242.225 146.947 241.812 146.84C241.398 146.72 241.005 146.567 240.632 146.38C240.272 146.193 239.972 145.933 239.732 145.6C239.505 145.267 239.392 144.827 239.392 144.28C239.392 143.827 239.505 143.38 239.732 142.94C239.958 142.487 240.318 142.12 240.812 141.84C241.318 141.547 241.992 141.4 242.832 141.4C243.338 141.4 243.818 141.453 244.272 141.56C244.725 141.667 245.098 141.813 245.392 142C245.685 142.173 245.832 142.367 245.832 142.58C245.832 142.673 245.798 142.807 245.732 142.98C245.665 143.14 245.572 143.287 245.452 143.42C245.345 143.54 245.205 143.6 245.032 143.6C244.898 143.6 244.732 143.553 244.532 143.46C244.332 143.353 244.098 143.253 243.832 143.16C243.565 143.067 243.238 143.02 242.852 143.02C242.465 143.02 242.152 143.087 241.912 143.22C241.685 143.34 241.518 143.487 241.412 143.66C241.305 143.833 241.252 144.007 241.252 144.18C241.252 144.473 241.365 144.7 241.592 144.86C241.818 145.02 242.118 145.153 242.492 145.26C242.865 145.367 243.258 145.48 243.672 145.6C244.085 145.707 244.472 145.867 244.832 146.08C245.205 146.293 245.505 146.58 245.732 146.94C245.972 147.3 246.092 147.78 246.092 148.38C246.092 149.22 245.785 149.893 245.172 150.4C244.572 150.907 243.712 151.16 242.592 151.16ZM251.277 151C250.143 151 249.277 150.753 248.677 150.26C248.077 149.753 247.777 148.96 247.777 147.88V137.86C247.777 137.66 247.883 137.5 248.097 137.38C248.323 137.247 248.563 137.18 248.817 137.18C249.07 137.18 249.31 137.247 249.537 137.38C249.763 137.5 249.877 137.66 249.877 137.86V141.52H252.317C252.503 141.52 252.643 141.6 252.737 141.76C252.843 141.92 252.897 142.1 252.897 142.3C252.897 142.5 252.843 142.68 252.737 142.84C252.643 143 252.503 143.08 252.317 143.08H249.877V147.88C249.877 148.36 249.977 148.7 250.177 148.9C250.39 149.1 250.757 149.2 251.277 149.2H251.957C252.263 149.2 252.49 149.293 252.637 149.48C252.797 149.653 252.877 149.86 252.877 150.1C252.877 150.327 252.797 150.533 252.637 150.72C252.49 150.907 252.263 151 251.957 151H251.277ZM254.095 147.08C253.895 147.08 253.728 147 253.595 146.84C253.475 146.667 253.415 146.453 253.415 146.2C253.415 145.947 253.475 145.733 253.595 145.56C253.728 145.387 253.895 145.3 254.095 145.3H259.295C259.481 145.3 259.648 145.387 259.795 145.56C259.941 145.733 260.015 145.947 260.015 146.2C260.015 146.453 259.941 146.667 259.795 146.84C259.648 147 259.481 147.08 259.295 147.08H254.095ZM265.719 151.16C264.759 151.16 263.966 150.987 263.339 150.64C262.726 150.293 262.273 149.82 261.979 149.22C261.686 148.62 261.539 147.94 261.539 147.18V145.38C261.539 144.633 261.686 143.96 261.979 143.36C262.273 142.747 262.726 142.267 263.339 141.92C263.953 141.573 264.733 141.4 265.679 141.4C266.293 141.4 266.826 141.473 267.279 141.62C267.746 141.767 268.106 141.953 268.359 142.18C268.626 142.393 268.759 142.62 268.759 142.86C268.759 142.98 268.719 143.127 268.639 143.3C268.573 143.46 268.473 143.6 268.339 143.72C268.219 143.827 268.073 143.88 267.899 143.88C267.766 143.88 267.619 143.827 267.459 143.72C267.313 143.613 267.113 143.513 266.859 143.42C266.606 143.313 266.266 143.26 265.839 143.26C265.093 143.26 264.539 143.447 264.179 143.82C263.819 144.193 263.639 144.713 263.639 145.38V147.18C263.639 147.847 263.819 148.367 264.179 148.74C264.539 149.113 265.099 149.3 265.859 149.3C266.299 149.3 266.646 149.247 266.899 149.14C267.153 149.02 267.353 148.907 267.499 148.8C267.659 148.693 267.813 148.64 267.959 148.64C268.146 148.64 268.306 148.693 268.439 148.8C268.586 148.907 268.693 149.04 268.759 149.2C268.839 149.36 268.879 149.507 268.879 149.64C268.879 149.867 268.739 150.1 268.459 150.34C268.193 150.58 267.819 150.78 267.339 150.94C266.873 151.087 266.333 151.16 265.719 151.16ZM271.435 151C271.129 151 270.875 150.927 270.675 150.78C270.489 150.633 270.395 150.473 270.395 150.3V136.56C270.395 136.36 270.489 136.2 270.675 136.08C270.875 135.947 271.129 135.88 271.435 135.88C271.729 135.88 271.975 135.947 272.175 136.08C272.389 136.2 272.495 136.36 272.495 136.56V142.92C272.695 142.533 273.009 142.187 273.435 141.88C273.875 141.56 274.415 141.4 275.055 141.4C275.682 141.4 276.255 141.58 276.775 141.94C277.309 142.287 277.735 142.76 278.055 143.36C278.375 143.947 278.535 144.607 278.535 145.34V150.3C278.535 150.527 278.422 150.7 278.195 150.82C277.982 150.94 277.742 151 277.475 151C277.235 151 277.002 150.94 276.775 150.82C276.549 150.7 276.435 150.527 276.435 150.3V145.34C276.435 144.993 276.342 144.66 276.155 144.34C275.969 144.02 275.722 143.76 275.415 143.56C275.122 143.36 274.789 143.26 274.415 143.26C274.095 143.26 273.789 143.347 273.495 143.52C273.202 143.68 272.962 143.913 272.775 144.22C272.589 144.527 272.495 144.9 272.495 145.34V150.3C272.495 150.473 272.389 150.633 272.175 150.78C271.975 150.927 271.729 151 271.435 151ZM282.689 151.16C281.956 151.16 281.329 150.947 280.809 150.52C280.289 150.08 280.029 149.413 280.029 148.52C280.029 147.76 280.229 147.173 280.629 146.76C281.029 146.347 281.576 146.06 282.269 145.9C282.976 145.74 283.789 145.66 284.709 145.66H285.589V145.3C285.589 144.953 285.523 144.62 285.389 144.3C285.269 143.967 285.063 143.693 284.769 143.48C284.489 143.253 284.103 143.14 283.609 143.14C283.116 143.14 282.736 143.187 282.469 143.28C282.203 143.373 281.989 143.473 281.829 143.58C281.669 143.687 281.523 143.74 281.389 143.74C281.149 143.74 280.963 143.627 280.829 143.4C280.696 143.16 280.629 142.92 280.629 142.68C280.629 142.44 280.783 142.227 281.089 142.04C281.409 141.84 281.803 141.687 282.269 141.58C282.736 141.46 283.196 141.4 283.649 141.4C284.636 141.4 285.423 141.587 286.009 141.96C286.596 142.32 287.023 142.793 287.289 143.38C287.556 143.967 287.689 144.6 287.689 145.28V150.3C287.689 150.487 287.589 150.653 287.389 150.8C287.203 150.933 286.963 151 286.669 151C286.403 151 286.176 150.933 285.989 150.8C285.803 150.653 285.709 150.487 285.709 150.3V149.6C285.363 150 284.943 150.36 284.449 150.68C283.956 151 283.369 151.16 282.689 151.16ZM283.449 149.56C283.783 149.56 284.109 149.46 284.429 149.26C284.763 149.06 285.036 148.807 285.249 148.5C285.476 148.193 285.589 147.88 285.589 147.56V146.82H285.089C284.583 146.82 284.103 146.853 283.649 146.92C283.196 146.973 282.829 147.107 282.549 147.32C282.283 147.52 282.149 147.833 282.149 148.26C282.149 148.713 282.269 149.047 282.509 149.26C282.763 149.46 283.076 149.56 283.449 149.56ZM290.849 151C290.542 151 290.289 150.927 290.089 150.78C289.902 150.633 289.809 150.473 289.809 150.3V142.2C289.809 142 289.902 141.84 290.089 141.72C290.289 141.587 290.542 141.52 290.849 141.52C291.102 141.52 291.322 141.587 291.509 141.72C291.696 141.84 291.789 142 291.789 142.2V142.92C291.989 142.533 292.316 142.187 292.769 141.88C293.236 141.56 293.802 141.4 294.469 141.4C295.096 141.4 295.669 141.58 296.189 141.94C296.722 142.287 297.149 142.76 297.469 143.36C297.789 143.947 297.949 144.607 297.949 145.34V150.3C297.949 150.527 297.836 150.7 297.609 150.82C297.396 150.94 297.156 151 296.889 151C296.649 151 296.416 150.94 296.189 150.82C295.962 150.7 295.849 150.527 295.849 150.3V145.34C295.849 144.993 295.756 144.66 295.569 144.34C295.396 144.02 295.156 143.76 294.849 143.56C294.542 143.36 294.202 143.26 293.829 143.26C293.509 143.26 293.202 143.347 292.909 143.52C292.616 143.68 292.376 143.913 292.189 144.22C292.002 144.527 291.909 144.9 291.909 145.34V150.3C291.909 150.473 291.802 150.633 291.589 150.78C291.389 150.927 291.142 151 290.849 151ZM303.623 155.5C302.85 155.5 302.137 155.387 301.483 155.16C300.83 154.947 300.31 154.633 299.923 154.22C299.537 153.807 299.343 153.313 299.343 152.74C299.343 152.207 299.497 151.76 299.803 151.4C300.11 151.053 300.47 150.787 300.883 150.6C300.617 150.48 300.397 150.32 300.223 150.12C300.05 149.92 299.963 149.64 299.963 149.28C299.963 148.907 300.057 148.607 300.243 148.38C300.43 148.153 300.67 147.947 300.963 147.76C300.59 147.467 300.297 147.107 300.083 146.68C299.883 146.24 299.783 145.76 299.783 145.24V144.68C299.783 144.04 299.937 143.473 300.243 142.98C300.55 142.487 300.983 142.1 301.543 141.82C302.117 141.54 302.77 141.4 303.503 141.4C303.957 141.4 304.377 141.46 304.763 141.58C305.163 141.7 305.517 141.867 305.823 142.08C306.037 141.587 306.25 141.24 306.463 141.04C306.69 140.84 306.903 140.74 307.103 140.74C307.383 140.74 307.597 140.82 307.743 140.98C307.89 141.14 307.963 141.3 307.963 141.46C307.963 141.567 307.93 141.667 307.863 141.76C307.81 141.84 307.73 141.907 307.623 141.96C307.49 142.027 307.33 142.12 307.143 142.24C306.97 142.347 306.797 142.52 306.623 142.76C306.85 143.013 307.017 143.307 307.123 143.64C307.23 143.973 307.283 144.32 307.283 144.68V145.24C307.283 145.867 307.123 146.433 306.803 146.94C306.483 147.447 306.037 147.847 305.463 148.14C304.89 148.42 304.237 148.56 303.503 148.56C302.983 148.56 302.523 148.48 302.123 148.32C302.017 148.387 301.923 148.467 301.843 148.56C301.777 148.64 301.743 148.747 301.743 148.88C301.743 149.12 301.89 149.293 302.183 149.4C302.477 149.507 302.85 149.587 303.303 149.64C303.77 149.693 304.263 149.76 304.783 149.84C305.303 149.92 305.79 150.053 306.243 150.24C306.71 150.413 307.09 150.673 307.383 151.02C307.677 151.38 307.823 151.867 307.823 152.48C307.823 153.173 307.63 153.74 307.243 154.18C306.857 154.633 306.343 154.967 305.703 155.18C305.077 155.393 304.383 155.5 303.623 155.5ZM303.583 154.1C304.237 154.1 304.763 153.953 305.163 153.66C305.577 153.38 305.783 153.007 305.783 152.54C305.783 152.207 305.683 151.947 305.483 151.76C305.283 151.573 305.023 151.433 304.703 151.34C304.383 151.247 304.043 151.18 303.683 151.14C303.337 151.1 303.003 151.06 302.683 151.02C302.31 151.153 301.99 151.34 301.723 151.58C301.47 151.833 301.343 152.147 301.343 152.52C301.343 153.013 301.55 153.4 301.963 153.68C302.39 153.96 302.93 154.1 303.583 154.1ZM303.543 147.22C304.077 147.22 304.49 147.033 304.783 146.66C305.09 146.287 305.243 145.813 305.243 145.24V144.68C305.243 144.133 305.09 143.673 304.783 143.3C304.49 142.927 304.07 142.74 303.523 142.74C302.977 142.74 302.557 142.927 302.263 143.3C301.97 143.673 301.823 144.133 301.823 144.68V145.22C301.823 145.78 301.97 146.253 302.263 146.64C302.557 147.027 302.983 147.22 303.543 147.22ZM310.38 139.14C310.047 139.14 309.76 139.027 309.52 138.8C309.28 138.573 309.16 138.32 309.16 138.04C309.16 137.733 309.28 137.473 309.52 137.26C309.76 137.047 310.047 136.94 310.38 136.94C310.714 136.94 310.994 137.047 311.22 137.26C311.46 137.473 311.58 137.733 311.58 138.04C311.58 138.32 311.46 138.573 311.22 138.8C310.994 139.027 310.714 139.14 310.38 139.14ZM310.38 151C310.074 151 309.82 150.927 309.62 150.78C309.434 150.633 309.34 150.473 309.34 150.3V142.2C309.34 142 309.434 141.84 309.62 141.72C309.82 141.587 310.074 141.52 310.38 141.52C310.674 141.52 310.92 141.587 311.12 141.72C311.334 141.84 311.44 142 311.44 142.2V150.3C311.44 150.473 311.334 150.633 311.12 150.78C310.92 150.927 310.674 151 310.38 151ZM314.658 151C314.351 151 314.098 150.927 313.898 150.78C313.711 150.633 313.618 150.473 313.618 150.3V142.2C313.618 142 313.711 141.84 313.898 141.72C314.098 141.587 314.351 141.52 314.658 141.52C314.911 141.52 315.131 141.587 315.318 141.72C315.504 141.84 315.598 142 315.598 142.2V142.92C315.798 142.533 316.124 142.187 316.578 141.88C317.044 141.56 317.611 141.4 318.278 141.4C318.904 141.4 319.478 141.58 319.998 141.94C320.531 142.287 320.958 142.76 321.278 143.36C321.598 143.947 321.758 144.607 321.758 145.34V150.3C321.758 150.527 321.644 150.7 321.418 150.82C321.204 150.94 320.964 151 320.698 151C320.458 151 320.224 150.94 319.998 150.82C319.771 150.7 319.658 150.527 319.658 150.3V145.34C319.658 144.993 319.564 144.66 319.378 144.34C319.204 144.02 318.964 143.76 318.658 143.56C318.351 143.36 318.011 143.26 317.638 143.26C317.318 143.26 317.011 143.347 316.718 143.52C316.424 143.68 316.184 143.913 315.998 144.22C315.811 144.527 315.718 144.9 315.718 145.34V150.3C315.718 150.473 315.611 150.633 315.398 150.78C315.198 150.927 314.951 151 314.658 151ZM327.432 155.5C326.659 155.5 325.945 155.387 325.292 155.16C324.639 154.947 324.119 154.633 323.732 154.22C323.345 153.807 323.152 153.313 323.152 152.74C323.152 152.207 323.305 151.76 323.612 151.4C323.919 151.053 324.279 150.787 324.692 150.6C324.425 150.48 324.205 150.32 324.032 150.12C323.859 149.92 323.772 149.64 323.772 149.28C323.772 148.907 323.865 148.607 324.052 148.38C324.239 148.153 324.479 147.947 324.772 147.76C324.399 147.467 324.105 147.107 323.892 146.68C323.692 146.24 323.592 145.76 323.592 145.24V144.68C323.592 144.04 323.745 143.473 324.052 142.98C324.359 142.487 324.792 142.1 325.352 141.82C325.925 141.54 326.579 141.4 327.312 141.4C327.765 141.4 328.185 141.46 328.572 141.58C328.972 141.7 329.325 141.867 329.632 142.08C329.845 141.587 330.059 141.24 330.272 141.04C330.499 140.84 330.712 140.74 330.912 140.74C331.192 140.74 331.405 140.82 331.552 140.98C331.699 141.14 331.772 141.3 331.772 141.46C331.772 141.567 331.739 141.667 331.672 141.76C331.619 141.84 331.539 141.907 331.432 141.96C331.299 142.027 331.139 142.12 330.952 142.24C330.779 142.347 330.605 142.52 330.432 142.76C330.659 143.013 330.825 143.307 330.932 143.64C331.039 143.973 331.092 144.32 331.092 144.68V145.24C331.092 145.867 330.932 146.433 330.612 146.94C330.292 147.447 329.845 147.847 329.272 148.14C328.699 148.42 328.045 148.56 327.312 148.56C326.792 148.56 326.332 148.48 325.932 148.32C325.825 148.387 325.732 148.467 325.652 148.56C325.585 148.64 325.552 148.747 325.552 148.88C325.552 149.12 325.699 149.293 325.992 149.4C326.285 149.507 326.659 149.587 327.112 149.64C327.579 149.693 328.072 149.76 328.592 149.84C329.112 149.92 329.599 150.053 330.052 150.24C330.519 150.413 330.899 150.673 331.192 151.02C331.485 151.38 331.632 151.867 331.632 152.48C331.632 153.173 331.439 153.74 331.052 154.18C330.665 154.633 330.152 154.967 329.512 155.18C328.885 155.393 328.192 155.5 327.432 155.5ZM327.392 154.1C328.045 154.1 328.572 153.953 328.972 153.66C329.385 153.38 329.592 153.007 329.592 152.54C329.592 152.207 329.492 151.947 329.292 151.76C329.092 151.573 328.832 151.433 328.512 151.34C328.192 151.247 327.852 151.18 327.492 151.14C327.145 151.1 326.812 151.06 326.492 151.02C326.119 151.153 325.799 151.34 325.532 151.58C325.279 151.833 325.152 152.147 325.152 152.52C325.152 153.013 325.359 153.4 325.772 153.68C326.199 153.96 326.739 154.1 327.392 154.1ZM327.352 147.22C327.885 147.22 328.299 147.033 328.592 146.66C328.899 146.287 329.052 145.813 329.052 145.24V144.68C329.052 144.133 328.899 143.673 328.592 143.3C328.299 142.927 327.879 142.74 327.332 142.74C326.785 142.74 326.365 142.927 326.072 143.3C325.779 143.673 325.632 144.133 325.632 144.68V145.22C325.632 145.78 325.779 146.253 326.072 146.64C326.365 147.027 326.792 147.22 327.352 147.22ZM17.5379 176.2C17.3512 176.2 17.1846 176.167 17.0379 176.1C16.8912 176.033 16.7846 175.913 16.7179 175.74L13.6179 167.66C13.5912 167.593 13.5646 167.533 13.5379 167.48C13.5246 167.413 13.5179 167.36 13.5179 167.32C13.5179 167.147 13.5912 167 13.7379 166.88C13.8846 166.747 14.0579 166.64 14.2579 166.56C14.4712 166.48 14.6712 166.44 14.8579 166.44C15.0046 166.44 15.1379 166.473 15.2579 166.54C15.3779 166.593 15.4579 166.687 15.4979 166.82L17.7179 173.04L19.4179 167.52C19.4846 167.32 19.5846 167.193 19.7179 167.14C19.8512 167.087 19.9979 167.06 20.1579 167.06C20.3312 167.06 20.4846 167.087 20.6179 167.14C20.7512 167.193 20.8512 167.32 20.9179 167.52L22.5779 173.08L24.8179 166.82C24.8979 166.567 25.1046 166.44 25.4379 166.44C25.6246 166.44 25.8179 166.48 26.0179 166.56C26.2312 166.627 26.4112 166.727 26.5579 166.86C26.7046 166.993 26.7779 167.153 26.7779 167.34C26.7779 167.38 26.7712 167.433 26.7579 167.5C26.7446 167.567 26.7246 167.62 26.6979 167.66L23.5979 175.78C23.5446 175.94 23.4379 176.047 23.2779 176.1C23.1312 176.167 22.9646 176.2 22.7779 176.2C22.5646 176.2 22.3779 176.167 22.2179 176.1C22.0712 176.033 21.9712 175.933 21.9179 175.8L20.1579 170.64L18.4379 175.74C18.3846 175.9 18.2712 176.013 18.0979 176.08C17.9379 176.16 17.7512 176.2 17.5379 176.2ZM31.7716 176.16C31.0516 176.16 30.3783 175.973 29.7516 175.6C29.125 175.227 28.6183 174.74 28.2316 174.14C27.8583 173.527 27.6716 172.873 27.6716 172.18V170.34C27.6716 169.633 27.8516 168.98 28.2116 168.38C28.585 167.78 29.085 167.3 29.7116 166.94C30.3516 166.58 31.045 166.4 31.7916 166.4C32.5383 166.4 33.225 166.58 33.8516 166.94C34.4783 167.287 34.9783 167.76 35.3516 168.36C35.7383 168.947 35.9316 169.607 35.9316 170.34V172.18C35.9316 172.86 35.7383 173.507 35.3516 174.12C34.9783 174.733 34.4716 175.227 33.8316 175.6C33.205 175.973 32.5183 176.16 31.7716 176.16ZM31.7916 174.3C32.165 174.3 32.505 174.2 32.8116 174C33.1183 173.8 33.365 173.54 33.5516 173.22C33.7383 172.887 33.8316 172.54 33.8316 172.18V170.34C33.8316 169.993 33.7383 169.66 33.5516 169.34C33.365 169.02 33.1183 168.76 32.8116 168.56C32.505 168.36 32.165 168.26 31.7916 168.26C31.405 168.26 31.0583 168.36 30.7516 168.56C30.4583 168.76 30.2183 169.02 30.0316 169.34C29.8583 169.66 29.7716 169.993 29.7716 170.34V172.18C29.7716 172.54 29.8583 172.887 30.0316 173.22C30.2183 173.54 30.465 173.8 30.7716 174C31.0783 174.2 31.4183 174.3 31.7916 174.3ZM38.7782 176C38.4849 176 38.2382 175.927 38.0382 175.78C37.8515 175.633 37.7582 175.473 37.7582 175.3V167.2C37.7582 167 37.8515 166.84 38.0382 166.72C38.2382 166.587 38.4849 166.52 38.7782 166.52C39.0449 166.52 39.2715 166.587 39.4582 166.72C39.6449 166.84 39.7382 167 39.7382 167.2V168.08C39.8849 167.8 40.0782 167.533 40.3182 167.28C40.5715 167.027 40.8649 166.82 41.1982 166.66C41.5315 166.487 41.8915 166.4 42.2782 166.4H42.9182C43.1315 166.4 43.3182 166.493 43.4782 166.68C43.6382 166.853 43.7182 167.067 43.7182 167.32C43.7182 167.573 43.6382 167.793 43.4782 167.98C43.3182 168.167 43.1315 168.26 42.9182 168.26H42.2782C41.8782 168.26 41.4915 168.38 41.1182 168.62C40.7449 168.86 40.4382 169.2 40.1982 169.64C39.9715 170.067 39.8582 170.587 39.8582 171.2V175.3C39.8582 175.473 39.7515 175.633 39.5382 175.78C39.3382 175.927 39.0849 176 38.7782 176ZM46.1462 176C45.8395 176 45.5862 175.927 45.3862 175.78C45.1995 175.633 45.1062 175.473 45.1062 175.3V161.56C45.1062 161.36 45.1995 161.2 45.3862 161.08C45.5862 160.947 45.8395 160.88 46.1462 160.88C46.4395 160.88 46.6862 160.947 46.8862 161.08C47.0995 161.2 47.2062 161.36 47.2062 161.56V175.3C47.2062 175.473 47.0995 175.633 46.8862 175.78C46.6862 175.927 46.4395 176 46.1462 176ZM52.7346 176.16C52.1079 176.16 51.5279 175.973 50.9946 175.6C50.4613 175.227 50.0279 174.74 49.6946 174.14C49.3746 173.527 49.2146 172.873 49.2146 172.18V170.34C49.2146 169.607 49.3746 168.947 49.6946 168.36C50.0279 167.76 50.4613 167.287 50.9946 166.94C51.5279 166.58 52.1213 166.4 52.7746 166.4C53.4146 166.4 53.9546 166.56 54.3946 166.88C54.8346 167.187 55.1613 167.533 55.3746 167.92V161.56C55.3746 161.36 55.4813 161.2 55.6946 161.08C55.9079 160.947 56.1613 160.88 56.4546 160.88C56.7479 160.88 56.9879 160.947 57.1746 161.08C57.3746 161.2 57.4746 161.36 57.4746 161.56V175.3C57.4746 175.473 57.3746 175.633 57.1746 175.78C56.9879 175.927 56.7479 176 56.4546 176C56.2013 176 55.9746 175.927 55.7746 175.78C55.5879 175.633 55.4946 175.473 55.4946 175.3V174.6C55.2946 175.013 54.9413 175.38 54.4346 175.7C53.9279 176.007 53.3613 176.16 52.7346 176.16ZM53.3346 174.3C53.7213 174.3 54.0679 174.193 54.3746 173.98C54.6813 173.767 54.9213 173.533 55.0946 173.28C55.2813 173.013 55.3746 172.8 55.3746 172.64V170.34C55.3746 169.9 55.2746 169.527 55.0746 169.22C54.8746 168.913 54.6213 168.68 54.3146 168.52C54.0079 168.347 53.6879 168.26 53.3546 168.26C52.9813 168.26 52.6346 168.36 52.3146 168.56C52.0079 168.76 51.7613 169.02 51.5746 169.34C51.4013 169.66 51.3146 169.993 51.3146 170.34V172.18C51.3146 172.527 51.4013 172.867 51.5746 173.2C51.7613 173.533 52.0079 173.8 52.3146 174C52.6213 174.2 52.9613 174.3 53.3346 174.3ZM60.1518 177.88C59.9918 177.88 59.8318 177.827 59.6718 177.72C59.5118 177.627 59.4318 177.493 59.4318 177.32C59.4318 177.227 59.4518 177.14 59.4918 177.06L59.9318 176C59.7185 175.907 59.5451 175.767 59.4118 175.58C59.2918 175.38 59.2318 175.16 59.2318 174.92C59.2318 174.587 59.3451 174.307 59.5718 174.08C59.8118 173.84 60.0918 173.72 60.4118 173.72C60.7318 173.72 61.0118 173.833 61.2518 174.06C61.4918 174.287 61.6118 174.573 61.6118 174.92C61.6118 174.96 61.6051 175.02 61.5918 175.1C61.5785 175.18 61.5385 175.307 61.4718 175.48C61.4051 175.653 61.3051 175.907 61.1718 176.24C61.0385 176.573 60.8585 177.02 60.6318 177.58C60.5918 177.687 60.5185 177.76 60.4118 177.8C60.3185 177.853 60.2318 177.88 60.1518 177.88ZM70.4676 176.2C70.2809 176.2 70.1142 176.167 69.9676 176.1C69.8209 176.033 69.7142 175.913 69.6476 175.74L66.5476 167.66C66.5209 167.593 66.4942 167.533 66.4676 167.48C66.4542 167.413 66.4476 167.36 66.4476 167.32C66.4476 167.147 66.5209 167 66.6676 166.88C66.8142 166.747 66.9876 166.64 67.1876 166.56C67.4009 166.48 67.6009 166.44 67.7876 166.44C67.9342 166.44 68.0676 166.473 68.1876 166.54C68.3076 166.593 68.3876 166.687 68.4276 166.82L70.6476 173.04L72.3476 167.52C72.4142 167.32 72.5142 167.193 72.6476 167.14C72.7809 167.087 72.9276 167.06 73.0876 167.06C73.2609 167.06 73.4142 167.087 73.5476 167.14C73.6809 167.193 73.7809 167.32 73.8476 167.52L75.5076 173.08L77.7476 166.82C77.8276 166.567 78.0342 166.44 78.3676 166.44C78.5542 166.44 78.7476 166.48 78.9476 166.56C79.1609 166.627 79.3409 166.727 79.4876 166.86C79.6342 166.993 79.7076 167.153 79.7076 167.34C79.7076 167.38 79.7009 167.433 79.6876 167.5C79.6742 167.567 79.6542 167.62 79.6276 167.66L76.5276 175.78C76.4742 175.94 76.3676 176.047 76.2076 176.1C76.0609 176.167 75.8942 176.2 75.7076 176.2C75.4942 176.2 75.3076 176.167 75.1476 176.1C75.0009 176.033 74.9009 175.933 74.8476 175.8L73.0876 170.64L71.3676 175.74C71.3142 175.9 71.2009 176.013 71.0276 176.08C70.8676 176.16 70.6809 176.2 70.4676 176.2ZM85.2413 176.16C84.3347 176.16 83.5347 175.993 82.8413 175.66C82.148 175.327 81.6013 174.867 81.2013 174.28C80.8013 173.68 80.6013 172.98 80.6013 172.18V170.28C80.6013 169.573 80.788 168.927 81.1613 168.34C81.548 167.753 82.0547 167.287 82.6813 166.94C83.308 166.58 84.0013 166.4 84.7613 166.4C85.4813 166.4 86.1413 166.56 86.7413 166.88C87.3413 167.187 87.8213 167.62 88.1813 168.18C88.5547 168.74 88.7413 169.38 88.7413 170.1C88.7413 170.66 88.6547 171.06 88.4813 171.3C88.308 171.54 88.0813 171.687 87.8013 171.74C87.5213 171.793 87.228 171.82 86.9213 171.82H82.7013V172.28C82.7013 172.947 82.9413 173.48 83.4213 173.88C83.9147 174.267 84.5413 174.46 85.3013 174.46C85.768 174.46 86.148 174.393 86.4413 174.26C86.7347 174.127 86.9813 174 87.1813 173.88C87.3813 173.76 87.568 173.7 87.7413 173.7C87.9147 173.7 88.0613 173.753 88.1813 173.86C88.3013 173.967 88.3947 174.093 88.4613 174.24C88.528 174.387 88.5613 174.52 88.5613 174.64C88.5613 174.84 88.4213 175.06 88.1413 175.3C87.8747 175.54 87.4947 175.747 87.0013 175.92C86.508 176.08 85.9213 176.16 85.2413 176.16ZM82.7013 170.52H86.0213C86.3147 170.52 86.508 170.48 86.6013 170.4C86.708 170.32 86.7613 170.16 86.7613 169.92C86.7613 169.573 86.6747 169.253 86.5013 168.96C86.328 168.653 86.088 168.42 85.7813 168.26C85.4747 168.087 85.128 168 84.7413 168C84.368 168 84.028 168.08 83.7213 168.24C83.4147 168.4 83.168 168.62 82.9813 168.9C82.7947 169.18 82.7013 169.507 82.7013 169.88V170.52ZM90.501 164.64C90.2743 164.64 90.1077 164.58 90.001 164.46C89.9077 164.327 89.861 164.187 89.861 164.04L89.661 161.22C89.661 161.033 89.7477 160.893 89.921 160.8C90.1077 160.693 90.301 160.64 90.501 160.64C90.701 160.64 90.8877 160.693 91.061 160.8C91.2477 160.893 91.341 161.033 91.341 161.22L91.141 164.04C91.141 164.187 91.0877 164.327 90.981 164.46C90.8877 164.58 90.7277 164.64 90.501 164.64ZM96.3749 176.2C96.1483 176.2 95.9416 176.16 95.7549 176.08C95.5816 176.013 95.4683 175.913 95.4149 175.78L92.0549 167.68C92.0416 167.64 92.0216 167.587 91.9949 167.52C91.9816 167.453 91.9749 167.393 91.9749 167.34C91.9749 167.167 92.0483 167.013 92.1949 166.88C92.3549 166.747 92.5349 166.64 92.7349 166.56C92.9483 166.48 93.1483 166.44 93.3349 166.44C93.4683 166.44 93.5949 166.473 93.7149 166.54C93.8483 166.593 93.9349 166.687 93.9749 166.82L96.3749 173.14L98.7349 166.86C98.7883 166.727 98.8683 166.627 98.9749 166.56C99.0816 166.48 99.2149 166.44 99.3749 166.44C99.5216 166.44 99.7016 166.48 99.9149 166.56C100.142 166.64 100.335 166.753 100.495 166.9C100.668 167.033 100.755 167.18 100.755 167.34C100.755 167.407 100.748 167.467 100.735 167.52C100.722 167.573 100.702 167.627 100.675 167.68L97.3349 175.78C97.2683 175.913 97.1416 176.013 96.9549 176.08C96.7816 176.16 96.5883 176.2 96.3749 176.2ZM106.276 176.16C105.37 176.16 104.57 175.993 103.876 175.66C103.183 175.327 102.636 174.867 102.236 174.28C101.836 173.68 101.636 172.98 101.636 172.18V170.28C101.636 169.573 101.823 168.927 102.196 168.34C102.583 167.753 103.09 167.287 103.716 166.94C104.343 166.58 105.036 166.4 105.796 166.4C106.516 166.4 107.176 166.56 107.776 166.88C108.376 167.187 108.856 167.62 109.216 168.18C109.59 168.74 109.776 169.38 109.776 170.1C109.776 170.66 109.69 171.06 109.516 171.3C109.343 171.54 109.116 171.687 108.836 171.74C108.556 171.793 108.263 171.82 107.956 171.82H103.736V172.28C103.736 172.947 103.976 173.48 104.456 173.88C104.95 174.267 105.576 174.46 106.336 174.46C106.803 174.46 107.183 174.393 107.476 174.26C107.77 174.127 108.016 174 108.216 173.88C108.416 173.76 108.603 173.7 108.776 173.7C108.95 173.7 109.096 173.753 109.216 173.86C109.336 173.967 109.43 174.093 109.496 174.24C109.563 174.387 109.596 174.52 109.596 174.64C109.596 174.84 109.456 175.06 109.176 175.3C108.91 175.54 108.53 175.747 108.036 175.92C107.543 176.08 106.956 176.16 106.276 176.16ZM103.736 170.52H107.056C107.35 170.52 107.543 170.48 107.636 170.4C107.743 170.32 107.796 170.16 107.796 169.92C107.796 169.573 107.71 169.253 107.536 168.96C107.363 168.653 107.123 168.42 106.816 168.26C106.51 168.087 106.163 168 105.776 168C105.403 168 105.063 168.08 104.756 168.24C104.45 168.4 104.203 168.62 104.016 168.9C103.83 169.18 103.736 169.507 103.736 169.88V170.52ZM116.533 164.14C116.199 164.14 115.913 164.027 115.673 163.8C115.433 163.573 115.313 163.32 115.313 163.04C115.313 162.733 115.433 162.473 115.673 162.26C115.913 162.047 116.199 161.94 116.533 161.94C116.866 161.94 117.146 162.047 117.373 162.26C117.613 162.473 117.733 162.733 117.733 163.04C117.733 163.32 117.613 163.573 117.373 163.8C117.146 164.027 116.866 164.14 116.533 164.14ZM116.533 176C116.226 176 115.973 175.927 115.773 175.78C115.586 175.633 115.493 175.473 115.493 175.3V167.2C115.493 167 115.586 166.84 115.773 166.72C115.973 166.587 116.226 166.52 116.533 166.52C116.826 166.52 117.073 166.587 117.273 166.72C117.486 166.84 117.593 167 117.593 167.2V175.3C117.593 175.473 117.486 175.633 117.273 175.78C117.073 175.927 116.826 176 116.533 176ZM122.93 176.16C122.303 176.16 121.723 175.973 121.19 175.6C120.657 175.227 120.223 174.74 119.89 174.14C119.57 173.527 119.41 172.873 119.41 172.18V170.34C119.41 169.607 119.57 168.947 119.89 168.36C120.223 167.76 120.657 167.287 121.19 166.94C121.723 166.58 122.317 166.4 122.97 166.4C123.61 166.4 124.15 166.56 124.59 166.88C125.03 167.187 125.357 167.533 125.57 167.92V161.56C125.57 161.36 125.677 161.2 125.89 161.08C126.103 160.947 126.357 160.88 126.65 160.88C126.943 160.88 127.183 160.947 127.37 161.08C127.57 161.2 127.67 161.36 127.67 161.56V175.3C127.67 175.473 127.57 175.633 127.37 175.78C127.183 175.927 126.943 176 126.65 176C126.397 176 126.17 175.927 125.97 175.78C125.783 175.633 125.69 175.473 125.69 175.3V174.6C125.49 175.013 125.137 175.38 124.63 175.7C124.123 176.007 123.557 176.16 122.93 176.16ZM123.53 174.3C123.917 174.3 124.263 174.193 124.57 173.98C124.877 173.767 125.117 173.533 125.29 173.28C125.477 173.013 125.57 172.8 125.57 172.64V170.34C125.57 169.9 125.47 169.527 125.27 169.22C125.07 168.913 124.817 168.68 124.51 168.52C124.203 168.347 123.883 168.26 123.55 168.26C123.177 168.26 122.83 168.36 122.51 168.56C122.203 168.76 121.957 169.02 121.77 169.34C121.597 169.66 121.51 169.993 121.51 170.34V172.18C121.51 172.527 121.597 172.867 121.77 173.2C121.957 173.533 122.203 173.8 122.51 174C122.817 174.2 123.157 174.3 123.53 174.3ZM134.167 176.16C133.26 176.16 132.46 175.993 131.767 175.66C131.074 175.327 130.527 174.867 130.127 174.28C129.727 173.68 129.527 172.98 129.527 172.18V170.28C129.527 169.573 129.714 168.927 130.087 168.34C130.474 167.753 130.98 167.287 131.607 166.94C132.234 166.58 132.927 166.4 133.687 166.4C134.407 166.4 135.067 166.56 135.667 166.88C136.267 167.187 136.747 167.62 137.107 168.18C137.48 168.74 137.667 169.38 137.667 170.1C137.667 170.66 137.58 171.06 137.407 171.3C137.234 171.54 137.007 171.687 136.727 171.74C136.447 171.793 136.154 171.82 135.847 171.82H131.627V172.28C131.627 172.947 131.867 173.48 132.347 173.88C132.84 174.267 133.467 174.46 134.227 174.46C134.694 174.46 135.074 174.393 135.367 174.26C135.66 174.127 135.907 174 136.107 173.88C136.307 173.76 136.494 173.7 136.667 173.7C136.84 173.7 136.987 173.753 137.107 173.86C137.227 173.967 137.32 174.093 137.387 174.24C137.454 174.387 137.487 174.52 137.487 174.64C137.487 174.84 137.347 175.06 137.067 175.3C136.8 175.54 136.42 175.747 135.927 175.92C135.434 176.08 134.847 176.16 134.167 176.16ZM131.627 170.52H134.947C135.24 170.52 135.434 170.48 135.527 170.4C135.634 170.32 135.687 170.16 135.687 169.92C135.687 169.573 135.6 169.253 135.427 168.96C135.254 168.653 135.014 168.42 134.707 168.26C134.4 168.087 134.054 168 133.667 168C133.294 168 132.954 168.08 132.647 168.24C132.34 168.4 132.094 168.62 131.907 168.9C131.72 169.18 131.627 169.507 131.627 169.88V170.52ZM140.419 176C140.113 176 139.859 175.927 139.659 175.78C139.473 175.633 139.379 175.473 139.379 175.3V167.2C139.379 167 139.473 166.84 139.659 166.72C139.859 166.587 140.113 166.52 140.419 166.52C140.673 166.52 140.893 166.587 141.079 166.72C141.266 166.84 141.359 167 141.359 167.2V167.92C141.559 167.533 141.886 167.187 142.339 166.88C142.806 166.56 143.373 166.4 144.039 166.4C144.666 166.4 145.239 166.58 145.759 166.94C146.293 167.287 146.719 167.76 147.039 168.36C147.359 168.947 147.519 169.607 147.519 170.34V175.3C147.519 175.527 147.406 175.7 147.179 175.82C146.966 175.94 146.726 176 146.459 176C146.219 176 145.986 175.94 145.759 175.82C145.533 175.7 145.419 175.527 145.419 175.3V170.34C145.419 169.993 145.326 169.66 145.139 169.34C144.966 169.02 144.726 168.76 144.419 168.56C144.113 168.36 143.773 168.26 143.399 168.26C143.079 168.26 142.773 168.347 142.479 168.52C142.186 168.68 141.946 168.913 141.759 169.22C141.573 169.527 141.479 169.9 141.479 170.34V175.3C141.479 175.473 141.373 175.633 141.159 175.78C140.959 175.927 140.713 176 140.419 176ZM153.074 176C151.94 176 151.074 175.753 150.474 175.26C149.874 174.753 149.574 173.96 149.574 172.88V162.86C149.574 162.66 149.68 162.5 149.894 162.38C150.12 162.247 150.36 162.18 150.614 162.18C150.867 162.18 151.107 162.247 151.334 162.38C151.56 162.5 151.674 162.66 151.674 162.86V166.52H154.114C154.3 166.52 154.44 166.6 154.534 166.76C154.64 166.92 154.694 167.1 154.694 167.3C154.694 167.5 154.64 167.68 154.534 167.84C154.44 168 154.3 168.08 154.114 168.08H151.674V172.88C151.674 173.36 151.774 173.7 151.974 173.9C152.187 174.1 152.554 174.2 153.074 174.2H153.754C154.06 174.2 154.287 174.293 154.434 174.48C154.594 174.653 154.674 174.86 154.674 175.1C154.674 175.327 154.594 175.533 154.434 175.72C154.287 175.907 154.06 176 153.754 176H153.074ZM157.177 164.14C156.844 164.14 156.557 164.027 156.317 163.8C156.077 163.573 155.957 163.32 155.957 163.04C155.957 162.733 156.077 162.473 156.317 162.26C156.557 162.047 156.844 161.94 157.177 161.94C157.51 161.94 157.79 162.047 158.017 162.26C158.257 162.473 158.377 162.733 158.377 163.04C158.377 163.32 158.257 163.573 158.017 163.8C157.79 164.027 157.51 164.14 157.177 164.14ZM157.177 176C156.87 176 156.617 175.927 156.417 175.78C156.23 175.633 156.137 175.473 156.137 175.3V167.2C156.137 167 156.23 166.84 156.417 166.72C156.617 166.587 156.87 166.52 157.177 166.52C157.47 166.52 157.717 166.587 157.917 166.72C158.13 166.84 158.237 167 158.237 167.2V175.3C158.237 175.473 158.13 175.633 157.917 175.78C157.717 175.927 157.47 176 157.177 176ZM161.454 176C161.161 176 160.914 175.94 160.714 175.82C160.528 175.687 160.434 175.52 160.434 175.32V165.06C160.434 164.327 160.614 163.64 160.974 163C161.348 162.36 161.881 161.847 162.574 161.46C163.268 161.073 164.101 160.88 165.074 160.88C165.608 160.88 166.128 160.94 166.634 161.06C167.141 161.167 167.554 161.327 167.874 161.54C168.194 161.74 168.354 161.973 168.354 162.24C168.354 162.333 168.328 162.48 168.274 162.68C168.221 162.867 168.134 163.04 168.014 163.2C167.908 163.36 167.768 163.44 167.594 163.44C167.448 163.44 167.281 163.38 167.094 163.26C166.921 163.127 166.681 163 166.374 162.88C166.068 162.747 165.641 162.68 165.094 162.68C164.668 162.68 164.288 162.74 163.954 162.86C163.634 162.98 163.368 163.147 163.154 163.36C162.941 163.56 162.781 163.8 162.674 164.08C162.581 164.347 162.534 164.64 162.534 164.96V166.52H164.754C164.954 166.52 165.101 166.6 165.194 166.76C165.301 166.92 165.354 167.1 165.354 167.3C165.354 167.5 165.301 167.68 165.194 167.84C165.101 168 164.954 168.08 164.754 168.08H162.534V175.32C162.534 175.52 162.428 175.687 162.214 175.82C162.001 175.94 161.748 176 161.454 176ZM168.034 176C167.741 176 167.494 175.927 167.294 175.78C167.094 175.633 166.994 175.473 166.994 175.3V167.2C166.994 167 167.094 166.84 167.294 166.72C167.494 166.587 167.741 166.52 168.034 166.52C168.328 166.52 168.574 166.587 168.774 166.72C168.988 166.84 169.094 167 169.094 167.2V175.3C169.094 175.473 168.988 175.633 168.774 175.78C168.574 175.927 168.328 176 168.034 176ZM175.554 176.16C174.647 176.16 173.847 175.993 173.154 175.66C172.46 175.327 171.914 174.867 171.514 174.28C171.114 173.68 170.914 172.98 170.914 172.18V170.28C170.914 169.573 171.1 168.927 171.474 168.34C171.86 167.753 172.367 167.287 172.994 166.94C173.62 166.58 174.314 166.4 175.074 166.4C175.794 166.4 176.454 166.56 177.054 166.88C177.654 167.187 178.134 167.62 178.494 168.18C178.867 168.74 179.054 169.38 179.054 170.1C179.054 170.66 178.967 171.06 178.794 171.3C178.62 171.54 178.394 171.687 178.114 171.74C177.834 171.793 177.54 171.82 177.234 171.82H173.014V172.28C173.014 172.947 173.254 173.48 173.734 173.88C174.227 174.267 174.854 174.46 175.614 174.46C176.08 174.46 176.46 174.393 176.754 174.26C177.047 174.127 177.294 174 177.494 173.88C177.694 173.76 177.88 173.7 178.054 173.7C178.227 173.7 178.374 173.753 178.494 173.86C178.614 173.967 178.707 174.093 178.774 174.24C178.84 174.387 178.874 174.52 178.874 174.64C178.874 174.84 178.734 175.06 178.454 175.3C178.187 175.54 177.807 175.747 177.314 175.92C176.82 176.08 176.234 176.16 175.554 176.16ZM173.014 170.52H176.334C176.627 170.52 176.82 170.48 176.914 170.4C177.02 170.32 177.074 170.16 177.074 169.92C177.074 169.573 176.987 169.253 176.814 168.96C176.64 168.653 176.4 168.42 176.094 168.26C175.787 168.087 175.44 168 175.054 168C174.68 168 174.34 168.08 174.034 168.24C173.727 168.4 173.48 168.62 173.294 168.9C173.107 169.18 173.014 169.507 173.014 169.88V170.52ZM183.926 176.16C183.299 176.16 182.719 175.973 182.186 175.6C181.653 175.227 181.219 174.74 180.886 174.14C180.566 173.527 180.406 172.873 180.406 172.18V170.34C180.406 169.607 180.566 168.947 180.886 168.36C181.219 167.76 181.653 167.287 182.186 166.94C182.719 166.58 183.313 166.4 183.966 166.4C184.606 166.4 185.146 166.56 185.586 166.88C186.026 167.187 186.353 167.533 186.566 167.92V161.56C186.566 161.36 186.673 161.2 186.886 161.08C187.099 160.947 187.353 160.88 187.646 160.88C187.939 160.88 188.179 160.947 188.366 161.08C188.566 161.2 188.666 161.36 188.666 161.56V175.3C188.666 175.473 188.566 175.633 188.366 175.78C188.179 175.927 187.939 176 187.646 176C187.393 176 187.166 175.927 186.966 175.78C186.779 175.633 186.686 175.473 186.686 175.3V174.6C186.486 175.013 186.133 175.38 185.626 175.7C185.119 176.007 184.553 176.16 183.926 176.16ZM184.526 174.3C184.913 174.3 185.259 174.193 185.566 173.98C185.873 173.767 186.113 173.533 186.286 173.28C186.473 173.013 186.566 172.8 186.566 172.64V170.34C186.566 169.9 186.466 169.527 186.266 169.22C186.066 168.913 185.813 168.68 185.506 168.52C185.199 168.347 184.879 168.26 184.546 168.26C184.173 168.26 183.826 168.36 183.506 168.56C183.199 168.76 182.953 169.02 182.766 169.34C182.593 169.66 182.506 169.993 182.506 170.34V172.18C182.506 172.527 182.593 172.867 182.766 173.2C182.953 173.533 183.199 173.8 183.506 174C183.813 174.2 184.153 174.3 184.526 174.3ZM196.947 176.16C196.214 176.16 195.587 175.947 195.067 175.52C194.547 175.08 194.287 174.413 194.287 173.52C194.287 172.76 194.487 172.173 194.887 171.76C195.287 171.347 195.834 171.06 196.527 170.9C197.234 170.74 198.047 170.66 198.967 170.66H199.847V170.3C199.847 169.953 199.78 169.62 199.647 169.3C199.527 168.967 199.32 168.693 199.027 168.48C198.747 168.253 198.36 168.14 197.867 168.14C197.374 168.14 196.994 168.187 196.727 168.28C196.46 168.373 196.247 168.473 196.087 168.58C195.927 168.687 195.78 168.74 195.647 168.74C195.407 168.74 195.22 168.627 195.087 168.4C194.954 168.16 194.887 167.92 194.887 167.68C194.887 167.44 195.04 167.227 195.347 167.04C195.667 166.84 196.06 166.687 196.527 166.58C196.994 166.46 197.454 166.4 197.907 166.4C198.894 166.4 199.68 166.587 200.267 166.96C200.854 167.32 201.28 167.793 201.547 168.38C201.814 168.967 201.947 169.6 201.947 170.28V175.3C201.947 175.487 201.847 175.653 201.647 175.8C201.46 175.933 201.22 176 200.927 176C200.66 176 200.434 175.933 200.247 175.8C200.06 175.653 199.967 175.487 199.967 175.3V174.6C199.62 175 199.2 175.36 198.707 175.68C198.214 176 197.627 176.16 196.947 176.16ZM197.707 174.56C198.04 174.56 198.367 174.46 198.687 174.26C199.02 174.06 199.294 173.807 199.507 173.5C199.734 173.193 199.847 172.88 199.847 172.56V171.82H199.347C198.84 171.82 198.36 171.853 197.907 171.92C197.454 171.973 197.087 172.107 196.807 172.32C196.54 172.52 196.407 172.833 196.407 173.26C196.407 173.713 196.527 174.047 196.767 174.26C197.02 174.46 197.334 174.56 197.707 174.56ZM210.971 176.16C210.317 176.16 209.731 176.08 209.211 175.92C208.691 175.76 208.277 175.56 207.971 175.32C207.677 175.067 207.531 174.813 207.531 174.56C207.531 174.44 207.557 174.307 207.611 174.16C207.677 174.013 207.764 173.887 207.871 173.78C207.991 173.673 208.117 173.62 208.251 173.62C208.424 173.62 208.604 173.7 208.791 173.86C208.991 174.007 209.251 174.16 209.571 174.32C209.891 174.467 210.337 174.54 210.911 174.54C211.577 174.54 212.024 174.427 212.251 174.2C212.491 173.973 212.611 173.727 212.611 173.46C212.611 173.113 212.491 172.847 212.251 172.66C212.024 172.46 211.724 172.3 211.351 172.18C210.991 172.06 210.604 171.947 210.191 171.84C209.777 171.72 209.384 171.567 209.011 171.38C208.651 171.193 208.351 170.933 208.111 170.6C207.884 170.267 207.771 169.827 207.771 169.28C207.771 168.827 207.884 168.38 208.111 167.94C208.337 167.487 208.697 167.12 209.191 166.84C209.697 166.547 210.371 166.4 211.211 166.4C211.717 166.4 212.197 166.453 212.651 166.56C213.104 166.667 213.477 166.813 213.771 167C214.064 167.173 214.211 167.367 214.211 167.58C214.211 167.673 214.177 167.807 214.111 167.98C214.044 168.14 213.951 168.287 213.831 168.42C213.724 168.54 213.584 168.6 213.411 168.6C213.277 168.6 213.111 168.553 212.911 168.46C212.711 168.353 212.477 168.253 212.211 168.16C211.944 168.067 211.617 168.02 211.231 168.02C210.844 168.02 210.531 168.087 210.291 168.22C210.064 168.34 209.897 168.487 209.791 168.66C209.684 168.833 209.631 169.007 209.631 169.18C209.631 169.473 209.744 169.7 209.971 169.86C210.197 170.02 210.497 170.153 210.871 170.26C211.244 170.367 211.637 170.48 212.051 170.6C212.464 170.707 212.851 170.867 213.211 171.08C213.584 171.293 213.884 171.58 214.111 171.94C214.351 172.3 214.471 172.78 214.471 173.38C214.471 174.22 214.164 174.893 213.551 175.4C212.951 175.907 212.091 176.16 210.971 176.16ZM220.236 176.16C219.489 176.16 218.796 175.98 218.156 175.62C217.529 175.247 217.029 174.76 216.656 174.16C216.282 173.547 216.096 172.9 216.096 172.22V167.22C216.096 167.047 216.196 166.887 216.396 166.74C216.609 166.593 216.862 166.52 217.156 166.52C217.436 166.52 217.676 166.593 217.876 166.74C218.089 166.887 218.196 167.047 218.196 167.22V172.22C218.196 172.567 218.282 172.9 218.456 173.22C218.642 173.54 218.889 173.8 219.196 174C219.516 174.2 219.862 174.3 220.236 174.3C220.609 174.3 220.949 174.2 221.256 174C221.562 173.8 221.802 173.54 221.976 173.22C222.162 172.9 222.256 172.567 222.256 172.22V167.2C222.256 167.013 222.362 166.853 222.576 166.72C222.802 166.587 223.049 166.52 223.316 166.52C223.622 166.52 223.869 166.587 224.056 166.72C224.256 166.853 224.356 167.013 224.356 167.2V172.22C224.356 172.927 224.169 173.58 223.796 174.18C223.422 174.78 222.922 175.26 222.296 175.62C221.669 175.98 220.982 176.16 220.236 176.16ZM227.49 164.14C227.156 164.14 226.87 164.027 226.63 163.8C226.39 163.573 226.27 163.32 226.27 163.04C226.27 162.733 226.39 162.473 226.63 162.26C226.87 162.047 227.156 161.94 227.49 161.94C227.823 161.94 228.103 162.047 228.33 162.26C228.57 162.473 228.69 162.733 228.69 163.04C228.69 163.32 228.57 163.573 228.33 163.8C228.103 164.027 227.823 164.14 227.49 164.14ZM227.49 176C227.183 176 226.93 175.927 226.73 175.78C226.543 175.633 226.45 175.473 226.45 175.3V167.2C226.45 167 226.543 166.84 226.73 166.72C226.93 166.587 227.183 166.52 227.49 166.52C227.783 166.52 228.03 166.587 228.23 166.72C228.443 166.84 228.55 167 228.55 167.2V175.3C228.55 175.473 228.443 175.633 228.23 175.78C228.03 175.927 227.783 176 227.49 176ZM234.187 176C233.054 176 232.187 175.753 231.587 175.26C230.987 174.753 230.687 173.96 230.687 172.88V162.86C230.687 162.66 230.794 162.5 231.007 162.38C231.234 162.247 231.474 162.18 231.727 162.18C231.98 162.18 232.22 162.247 232.447 162.38C232.674 162.5 232.787 162.66 232.787 162.86V166.52H235.227C235.414 166.52 235.554 166.6 235.647 166.76C235.754 166.92 235.807 167.1 235.807 167.3C235.807 167.5 235.754 167.68 235.647 167.84C235.554 168 235.414 168.08 235.227 168.08H232.787V172.88C232.787 173.36 232.887 173.7 233.087 173.9C233.3 174.1 233.667 174.2 234.187 174.2H234.867C235.174 174.2 235.4 174.293 235.547 174.48C235.707 174.653 235.787 174.86 235.787 175.1C235.787 175.327 235.707 175.533 235.547 175.72C235.4 175.907 235.174 176 234.867 176H234.187ZM241.394 176.16C240.487 176.16 239.687 175.993 238.994 175.66C238.3 175.327 237.754 174.867 237.354 174.28C236.954 173.68 236.754 172.98 236.754 172.18V170.28C236.754 169.573 236.94 168.927 237.314 168.34C237.7 167.753 238.207 167.287 238.834 166.94C239.46 166.58 240.154 166.4 240.914 166.4C241.634 166.4 242.294 166.56 242.894 166.88C243.494 167.187 243.974 167.62 244.334 168.18C244.707 168.74 244.894 169.38 244.894 170.1C244.894 170.66 244.807 171.06 244.634 171.3C244.46 171.54 244.234 171.687 243.954 171.74C243.674 171.793 243.38 171.82 243.074 171.82H238.854V172.28C238.854 172.947 239.094 173.48 239.574 173.88C240.067 174.267 240.694 174.46 241.454 174.46C241.92 174.46 242.3 174.393 242.594 174.26C242.887 174.127 243.134 174 243.334 173.88C243.534 173.76 243.72 173.7 243.894 173.7C244.067 173.7 244.214 173.753 244.334 173.86C244.454 173.967 244.547 174.093 244.614 174.24C244.68 174.387 244.714 174.52 244.714 174.64C244.714 174.84 244.574 175.06 244.294 175.3C244.027 175.54 243.647 175.747 243.154 175.92C242.66 176.08 242.074 176.16 241.394 176.16ZM238.854 170.52H242.174C242.467 170.52 242.66 170.48 242.754 170.4C242.86 170.32 242.914 170.16 242.914 169.92C242.914 169.573 242.827 169.253 242.654 168.96C242.48 168.653 242.24 168.42 241.934 168.26C241.627 168.087 241.28 168 240.894 168C240.52 168 240.18 168.08 239.874 168.24C239.567 168.4 239.32 168.62 239.134 168.9C238.947 169.18 238.854 169.507 238.854 169.88V170.52ZM254.35 176.16C253.63 176.16 252.956 175.973 252.33 175.6C251.703 175.227 251.196 174.74 250.81 174.14C250.436 173.527 250.25 172.873 250.25 172.18V170.34C250.25 169.633 250.43 168.98 250.79 168.38C251.163 167.78 251.663 167.3 252.29 166.94C252.93 166.58 253.623 166.4 254.37 166.4C255.116 166.4 255.803 166.58 256.43 166.94C257.056 167.287 257.556 167.76 257.93 168.36C258.316 168.947 258.51 169.607 258.51 170.34V172.18C258.51 172.86 258.316 173.507 257.93 174.12C257.556 174.733 257.05 175.227 256.41 175.6C255.783 175.973 255.096 176.16 254.35 176.16ZM254.37 174.3C254.743 174.3 255.083 174.2 255.39 174C255.696 173.8 255.943 173.54 256.13 173.22C256.316 172.887 256.41 172.54 256.41 172.18V170.34C256.41 169.993 256.316 169.66 256.13 169.34C255.943 169.02 255.696 168.76 255.39 168.56C255.083 168.36 254.743 168.26 254.37 168.26C253.983 168.26 253.636 168.36 253.33 168.56C253.036 168.76 252.796 169.02 252.61 169.34C252.436 169.66 252.35 169.993 252.35 170.34V172.18C252.35 172.54 252.436 172.887 252.61 173.22C252.796 173.54 253.043 173.8 253.35 174C253.656 174.2 253.996 174.3 254.37 174.3ZM261.376 176C261.083 176 260.836 175.94 260.636 175.82C260.45 175.687 260.356 175.52 260.356 175.32V164.7C260.356 163.98 260.516 163.333 260.836 162.76C261.156 162.173 261.583 161.713 262.116 161.38C262.65 161.047 263.236 160.88 263.876 160.88H264.816C265.083 160.88 265.283 160.973 265.416 161.16C265.563 161.347 265.636 161.553 265.636 161.78C265.636 162.02 265.563 162.233 265.416 162.42C265.283 162.593 265.083 162.68 264.816 162.68H264.276C263.93 162.68 263.616 162.76 263.336 162.92C263.07 163.08 262.856 163.3 262.696 163.58C262.536 163.847 262.456 164.153 262.456 164.5V166.52H265.036C265.236 166.52 265.383 166.6 265.476 166.76C265.583 166.92 265.636 167.1 265.636 167.3C265.636 167.5 265.583 167.68 265.476 167.84C265.383 168 265.236 168.08 265.036 168.08H262.456V175.32C262.456 175.52 262.35 175.687 262.136 175.82C261.923 175.94 261.67 176 261.376 176ZM273.783 176.16C273.13 176.16 272.543 176.08 272.023 175.92C271.503 175.76 271.09 175.56 270.783 175.32C270.49 175.067 270.343 174.813 270.343 174.56C270.343 174.44 270.37 174.307 270.423 174.16C270.49 174.013 270.577 173.887 270.683 173.78C270.803 173.673 270.93 173.62 271.063 173.62C271.237 173.62 271.417 173.7 271.603 173.86C271.803 174.007 272.063 174.16 272.383 174.32C272.703 174.467 273.15 174.54 273.723 174.54C274.39 174.54 274.837 174.427 275.063 174.2C275.303 173.973 275.423 173.727 275.423 173.46C275.423 173.113 275.303 172.847 275.063 172.66C274.837 172.46 274.537 172.3 274.163 172.18C273.803 172.06 273.417 171.947 273.003 171.84C272.59 171.72 272.197 171.567 271.823 171.38C271.463 171.193 271.163 170.933 270.923 170.6C270.697 170.267 270.583 169.827 270.583 169.28C270.583 168.827 270.697 168.38 270.923 167.94C271.15 167.487 271.51 167.12 272.003 166.84C272.51 166.547 273.183 166.4 274.023 166.4C274.53 166.4 275.01 166.453 275.463 166.56C275.917 166.667 276.29 166.813 276.583 167C276.877 167.173 277.023 167.367 277.023 167.58C277.023 167.673 276.99 167.807 276.923 167.98C276.857 168.14 276.763 168.287 276.643 168.42C276.537 168.54 276.397 168.6 276.223 168.6C276.09 168.6 275.923 168.553 275.723 168.46C275.523 168.353 275.29 168.253 275.023 168.16C274.757 168.067 274.43 168.02 274.043 168.02C273.657 168.02 273.343 168.087 273.103 168.22C272.877 168.34 272.71 168.487 272.603 168.66C272.497 168.833 272.443 169.007 272.443 169.18C272.443 169.473 272.557 169.7 272.783 169.86C273.01 170.02 273.31 170.153 273.683 170.26C274.057 170.367 274.45 170.48 274.863 170.6C275.277 170.707 275.663 170.867 276.023 171.08C276.397 171.293 276.697 171.58 276.923 171.94C277.163 172.3 277.283 172.78 277.283 173.38C277.283 174.22 276.977 174.893 276.363 175.4C275.763 175.907 274.903 176.16 273.783 176.16ZM280.048 176C279.755 176 279.508 175.927 279.308 175.78C279.122 175.633 279.028 175.473 279.028 175.3V161.56C279.028 161.36 279.122 161.2 279.308 161.08C279.508 160.947 279.755 160.88 280.048 160.88C280.355 160.88 280.608 160.947 280.808 161.08C281.022 161.2 281.128 161.36 281.128 161.56V170.46L285.308 166.62C285.428 166.5 285.575 166.44 285.748 166.44C285.908 166.44 286.062 166.493 286.208 166.6C286.368 166.693 286.502 166.82 286.608 166.98C286.715 167.127 286.768 167.28 286.768 167.44C286.768 167.52 286.755 167.6 286.728 167.68C286.702 167.747 286.655 167.813 286.588 167.88L284.008 170.18L287.148 174.7C287.228 174.833 287.268 174.953 287.268 175.06C287.268 175.233 287.202 175.4 287.068 175.56C286.948 175.72 286.795 175.853 286.608 175.96C286.435 176.067 286.262 176.12 286.088 176.12C285.848 176.12 285.662 176.02 285.528 175.82L282.588 171.48L281.128 172.8V175.3C281.128 175.473 281.022 175.633 280.808 175.78C280.608 175.927 280.355 176 280.048 176ZM289.619 164.14C289.285 164.14 288.999 164.027 288.759 163.8C288.519 163.573 288.399 163.32 288.399 163.04C288.399 162.733 288.519 162.473 288.759 162.26C288.999 162.047 289.285 161.94 289.619 161.94C289.952 161.94 290.232 162.047 290.459 162.26C290.699 162.473 290.819 162.733 290.819 163.04C290.819 163.32 290.699 163.573 290.459 163.8C290.232 164.027 289.952 164.14 289.619 164.14ZM289.619 176C289.312 176 289.059 175.927 288.859 175.78C288.672 175.633 288.579 175.473 288.579 175.3V167.2C288.579 167 288.672 166.84 288.859 166.72C289.059 166.587 289.312 166.52 289.619 166.52C289.912 166.52 290.159 166.587 290.359 166.72C290.572 166.84 290.679 167 290.679 167.2V175.3C290.679 175.473 290.572 175.633 290.359 175.78C290.159 175.927 289.912 176 289.619 176ZM294.076 176C293.769 176 293.516 175.927 293.316 175.78C293.129 175.633 293.036 175.473 293.036 175.3V161.56C293.036 161.36 293.129 161.2 293.316 161.08C293.516 160.947 293.769 160.88 294.076 160.88C294.369 160.88 294.616 160.947 294.816 161.08C295.029 161.2 295.136 161.36 295.136 161.56V175.3C295.136 175.473 295.029 175.633 294.816 175.78C294.616 175.927 294.369 176 294.076 176ZM298.724 176C298.418 176 298.164 175.927 297.964 175.78C297.778 175.633 297.684 175.473 297.684 175.3V161.56C297.684 161.36 297.778 161.2 297.964 161.08C298.164 160.947 298.418 160.88 298.724 160.88C299.018 160.88 299.264 160.947 299.464 161.08C299.678 161.2 299.784 161.36 299.784 161.56V175.3C299.784 175.473 299.678 175.633 299.464 175.78C299.264 175.927 299.018 176 298.724 176ZM305.053 176.16C304.399 176.16 303.813 176.08 303.293 175.92C302.773 175.76 302.359 175.56 302.053 175.32C301.759 175.067 301.613 174.813 301.613 174.56C301.613 174.44 301.639 174.307 301.693 174.16C301.759 174.013 301.846 173.887 301.953 173.78C302.073 173.673 302.199 173.62 302.333 173.62C302.506 173.62 302.686 173.7 302.873 173.86C303.073 174.007 303.333 174.16 303.653 174.32C303.973 174.467 304.419 174.54 304.993 174.54C305.659 174.54 306.106 174.427 306.333 174.2C306.573 173.973 306.693 173.727 306.693 173.46C306.693 173.113 306.573 172.847 306.333 172.66C306.106 172.46 305.806 172.3 305.433 172.18C305.073 172.06 304.686 171.947 304.273 171.84C303.859 171.72 303.466 171.567 303.093 171.38C302.733 171.193 302.433 170.933 302.193 170.6C301.966 170.267 301.853 169.827 301.853 169.28C301.853 168.827 301.966 168.38 302.193 167.94C302.419 167.487 302.779 167.12 303.273 166.84C303.779 166.547 304.453 166.4 305.293 166.4C305.799 166.4 306.279 166.453 306.733 166.56C307.186 166.667 307.559 166.813 307.853 167C308.146 167.173 308.293 167.367 308.293 167.58C308.293 167.673 308.259 167.807 308.193 167.98C308.126 168.14 308.033 168.287 307.913 168.42C307.806 168.54 307.666 168.6 307.493 168.6C307.359 168.6 307.193 168.553 306.993 168.46C306.793 168.353 306.559 168.253 306.293 168.16C306.026 168.067 305.699 168.02 305.313 168.02C304.926 168.02 304.613 168.087 304.373 168.22C304.146 168.34 303.979 168.487 303.873 168.66C303.766 168.833 303.713 169.007 303.713 169.18C303.713 169.473 303.826 169.7 304.053 169.86C304.279 170.02 304.579 170.153 304.953 170.26C305.326 170.367 305.719 170.48 306.133 170.6C306.546 170.707 306.933 170.867 307.293 171.08C307.666 171.293 307.966 171.58 308.193 171.94C308.433 172.3 308.553 172.78 308.553 173.38C308.553 174.22 308.246 174.893 307.633 175.4C307.033 175.907 306.173 176.16 305.053 176.16ZM317.742 176C316.608 176 315.742 175.753 315.142 175.26C314.542 174.753 314.242 173.96 314.242 172.88V162.86C314.242 162.66 314.348 162.5 314.562 162.38C314.788 162.247 315.028 162.18 315.282 162.18C315.535 162.18 315.775 162.247 316.002 162.38C316.228 162.5 316.342 162.66 316.342 162.86V166.52H318.782C318.968 166.52 319.108 166.6 319.202 166.76C319.308 166.92 319.362 167.1 319.362 167.3C319.362 167.5 319.308 167.68 319.202 167.84C319.108 168 318.968 168.08 318.782 168.08H316.342V172.88C316.342 173.36 316.442 173.7 316.642 173.9C316.855 174.1 317.222 174.2 317.742 174.2H318.422C318.728 174.2 318.955 174.293 319.102 174.48C319.262 174.653 319.342 174.86 319.342 175.1C319.342 175.327 319.262 175.533 319.102 175.72C318.955 175.907 318.728 176 318.422 176H317.742ZM321.865 176C321.558 176 321.305 175.927 321.105 175.78C320.918 175.633 320.825 175.473 320.825 175.3V161.56C320.825 161.36 320.918 161.2 321.105 161.08C321.305 160.947 321.558 160.88 321.865 160.88C322.158 160.88 322.405 160.947 322.605 161.08C322.818 161.2 322.925 161.36 322.925 161.56V167.92C323.125 167.533 323.438 167.187 323.865 166.88C324.305 166.56 324.845 166.4 325.485 166.4C326.112 166.4 326.685 166.58 327.205 166.94C327.738 167.287 328.165 167.76 328.485 168.36C328.805 168.947 328.965 169.607 328.965 170.34V175.3C328.965 175.527 328.852 175.7 328.625 175.82C328.412 175.94 328.172 176 327.905 176C327.665 176 327.432 175.94 327.205 175.82C326.978 175.7 326.865 175.527 326.865 175.3V170.34C326.865 169.993 326.772 169.66 326.585 169.34C326.398 169.02 326.152 168.76 325.845 168.56C325.552 168.36 325.218 168.26 324.845 168.26C324.525 168.26 324.218 168.347 323.925 168.52C323.632 168.68 323.392 168.913 323.205 169.22C323.018 169.527 322.925 169.9 322.925 170.34V175.3C322.925 175.473 322.818 175.633 322.605 175.78C322.405 175.927 322.158 176 321.865 176ZM333.119 176.16C332.386 176.16 331.759 175.947 331.239 175.52C330.719 175.08 330.459 174.413 330.459 173.52C330.459 172.76 330.659 172.173 331.059 171.76C331.459 171.347 332.006 171.06 332.699 170.9C333.406 170.74 334.219 170.66 335.139 170.66H336.019V170.3C336.019 169.953 335.952 169.62 335.819 169.3C335.699 168.967 335.492 168.693 335.199 168.48C334.919 168.253 334.532 168.14 334.039 168.14C333.546 168.14 333.166 168.187 332.899 168.28C332.632 168.373 332.419 168.473 332.259 168.58C332.099 168.687 331.952 168.74 331.819 168.74C331.579 168.74 331.392 168.627 331.259 168.4C331.126 168.16 331.059 167.92 331.059 167.68C331.059 167.44 331.212 167.227 331.519 167.04C331.839 166.84 332.232 166.687 332.699 166.58C333.166 166.46 333.626 166.4 334.079 166.4C335.066 166.4 335.852 166.587 336.439 166.96C337.026 167.32 337.452 167.793 337.719 168.38C337.986 168.967 338.119 169.6 338.119 170.28V175.3C338.119 175.487 338.019 175.653 337.819 175.8C337.632 175.933 337.392 176 337.099 176C336.832 176 336.606 175.933 336.419 175.8C336.232 175.653 336.139 175.487 336.139 175.3V174.6C335.792 175 335.372 175.36 334.879 175.68C334.386 176 333.799 176.16 333.119 176.16ZM333.879 174.56C334.212 174.56 334.539 174.46 334.859 174.26C335.192 174.06 335.466 173.807 335.679 173.5C335.906 173.193 336.019 172.88 336.019 172.56V171.82H335.519C335.012 171.82 334.532 171.853 334.079 171.92C333.626 171.973 333.259 172.107 332.979 172.32C332.712 172.52 332.579 172.833 332.579 173.26C332.579 173.713 332.699 174.047 332.939 174.26C333.192 174.46 333.506 174.56 333.879 174.56ZM343.699 176C342.565 176 341.699 175.753 341.099 175.26C340.499 174.753 340.199 173.96 340.199 172.88V162.86C340.199 162.66 340.305 162.5 340.519 162.38C340.745 162.247 340.985 162.18 341.239 162.18C341.492 162.18 341.732 162.247 341.959 162.38C342.185 162.5 342.299 162.66 342.299 162.86V166.52H344.739C344.925 166.52 345.065 166.6 345.159 166.76C345.265 166.92 345.319 167.1 345.319 167.3C345.319 167.5 345.265 167.68 345.159 167.84C345.065 168 344.925 168.08 344.739 168.08H342.299V172.88C342.299 173.36 342.399 173.7 342.599 173.9C342.812 174.1 343.179 174.2 343.699 174.2H344.379C344.685 174.2 344.912 174.293 345.059 174.48C345.219 174.653 345.299 174.86 345.299 175.1C345.299 175.327 345.219 175.533 345.059 175.72C344.912 175.907 344.685 176 344.379 176H343.699ZM38.8123 201.16C38.079 201.16 37.4523 200.947 36.9323 200.52C36.4123 200.08 36.1523 199.413 36.1523 198.52C36.1523 197.76 36.3523 197.173 36.7523 196.76C37.1523 196.347 37.699 196.06 38.3923 195.9C39.099 195.74 39.9123 195.66 40.8323 195.66H41.7123V195.3C41.7123 194.953 41.6457 194.62 41.5123 194.3C41.3923 193.967 41.1857 193.693 40.8923 193.48C40.6123 193.253 40.2257 193.14 39.7323 193.14C39.239 193.14 38.859 193.187 38.5923 193.28C38.3257 193.373 38.1123 193.473 37.9523 193.58C37.7923 193.687 37.6457 193.74 37.5123 193.74C37.2723 193.74 37.0857 193.627 36.9523 193.4C36.819 193.16 36.7523 192.92 36.7523 192.68C36.7523 192.44 36.9057 192.227 37.2123 192.04C37.5323 191.84 37.9257 191.687 38.3923 191.58C38.859 191.46 39.319 191.4 39.7723 191.4C40.759 191.4 41.5457 191.587 42.1323 191.96C42.719 192.32 43.1457 192.793 43.4123 193.38C43.679 193.967 43.8123 194.6 43.8123 195.28V200.3C43.8123 200.487 43.7123 200.653 43.5123 200.8C43.3257 200.933 43.0857 201 42.7923 201C42.5257 201 42.299 200.933 42.1123 200.8C41.9257 200.653 41.8323 200.487 41.8323 200.3V199.6C41.4857 200 41.0657 200.36 40.5723 200.68C40.079 201 39.4923 201.16 38.8123 201.16ZM39.5723 199.56C39.9057 199.56 40.2323 199.46 40.5523 199.26C40.8857 199.06 41.159 198.807 41.3723 198.5C41.599 198.193 41.7123 197.88 41.7123 197.56V196.82H41.2123C40.7057 196.82 40.2257 196.853 39.7723 196.92C39.319 196.973 38.9523 197.107 38.6723 197.32C38.4057 197.52 38.2723 197.833 38.2723 198.26C38.2723 198.713 38.3923 199.047 38.6323 199.26C38.8857 199.46 39.199 199.56 39.5723 199.56ZM46.952 201C46.6587 201 46.412 200.927 46.212 200.78C46.0254 200.633 45.932 200.473 45.932 200.3V192.2C45.932 192 46.0254 191.84 46.212 191.72C46.412 191.587 46.6587 191.52 46.952 191.52C47.2187 191.52 47.4454 191.587 47.632 191.72C47.8187 191.84 47.912 192 47.912 192.2V193.08C48.0587 192.8 48.252 192.533 48.492 192.28C48.7454 192.027 49.0387 191.82 49.372 191.66C49.7054 191.487 50.0654 191.4 50.452 191.4H51.092C51.3054 191.4 51.492 191.493 51.652 191.68C51.812 191.853 51.892 192.067 51.892 192.32C51.892 192.573 51.812 192.793 51.652 192.98C51.492 193.167 51.3054 193.26 51.092 193.26H50.452C50.052 193.26 49.6654 193.38 49.292 193.62C48.9187 193.86 48.612 194.2 48.372 194.64C48.1454 195.067 48.032 195.587 48.032 196.2V200.3C48.032 200.473 47.9254 200.633 47.712 200.78C47.512 200.927 47.2587 201 46.952 201ZM57.0675 201.16C56.1608 201.16 55.3608 200.993 54.6675 200.66C53.9742 200.327 53.4275 199.867 53.0275 199.28C52.6275 198.68 52.4275 197.98 52.4275 197.18V195.28C52.4275 194.573 52.6142 193.927 52.9875 193.34C53.3742 192.753 53.8808 192.287 54.5075 191.94C55.1342 191.58 55.8275 191.4 56.5875 191.4C57.3075 191.4 57.9675 191.56 58.5675 191.88C59.1675 192.187 59.6475 192.62 60.0075 193.18C60.3808 193.74 60.5675 194.38 60.5675 195.1C60.5675 195.66 60.4808 196.06 60.3075 196.3C60.1342 196.54 59.9075 196.687 59.6275 196.74C59.3475 196.793 59.0542 196.82 58.7475 196.82H54.5275V197.28C54.5275 197.947 54.7675 198.48 55.2475 198.88C55.7408 199.267 56.3675 199.46 57.1275 199.46C57.5942 199.46 57.9742 199.393 58.2675 199.26C58.5608 199.127 58.8075 199 59.0075 198.88C59.2075 198.76 59.3942 198.7 59.5675 198.7C59.7408 198.7 59.8875 198.753 60.0075 198.86C60.1275 198.967 60.2208 199.093 60.2875 199.24C60.3542 199.387 60.3875 199.52 60.3875 199.64C60.3875 199.84 60.2475 200.06 59.9675 200.3C59.7008 200.54 59.3208 200.747 58.8275 200.92C58.3342 201.08 57.7475 201.16 57.0675 201.16ZM54.5275 195.52H57.8475C58.1408 195.52 58.3342 195.48 58.4275 195.4C58.5342 195.32 58.5875 195.16 58.5875 194.92C58.5875 194.573 58.5008 194.253 58.3275 193.96C58.1542 193.653 57.9142 193.42 57.6075 193.26C57.3008 193.087 56.9542 193 56.5675 193C56.1942 193 55.8542 193.08 55.5475 193.24C55.2408 193.4 54.9942 193.62 54.8075 193.9C54.6208 194.18 54.5275 194.507 54.5275 194.88V195.52ZM67.3236 189.14C66.9903 189.14 66.7036 189.027 66.4636 188.8C66.2236 188.573 66.1036 188.32 66.1036 188.04C66.1036 187.733 66.2236 187.473 66.4636 187.26C66.7036 187.047 66.9903 186.94 67.3236 186.94C67.6569 186.94 67.9369 187.047 68.1636 187.26C68.4036 187.473 68.5236 187.733 68.5236 188.04C68.5236 188.32 68.4036 188.573 68.1636 188.8C67.9369 189.027 67.6569 189.14 67.3236 189.14ZM67.3236 201C67.0169 201 66.7636 200.927 66.5636 200.78C66.3769 200.633 66.2836 200.473 66.2836 200.3V192.2C66.2836 192 66.3769 191.84 66.5636 191.72C66.7636 191.587 67.0169 191.52 67.3236 191.52C67.6169 191.52 67.8636 191.587 68.0636 191.72C68.2769 191.84 68.3836 192 68.3836 192.2V200.3C68.3836 200.473 68.2769 200.633 68.0636 200.78C67.8636 200.927 67.6169 201 67.3236 201ZM71.6009 201C71.2943 201 71.0409 200.927 70.8409 200.78C70.6543 200.633 70.5609 200.473 70.5609 200.3V192.2C70.5609 192 70.6543 191.84 70.8409 191.72C71.0409 191.587 71.2943 191.52 71.6009 191.52C71.8543 191.52 72.0743 191.587 72.2609 191.72C72.4476 191.84 72.5409 192 72.5409 192.2V192.92C72.7409 192.533 73.0676 192.187 73.5209 191.88C73.9876 191.56 74.5543 191.4 75.2209 191.4C75.8476 191.4 76.4209 191.58 76.9409 191.94C77.4743 192.287 77.9009 192.76 78.2209 193.36C78.5409 193.947 78.7009 194.607 78.7009 195.34V200.3C78.7009 200.527 78.5876 200.7 78.3609 200.82C78.1476 200.94 77.9076 201 77.6409 201C77.4009 201 77.1676 200.94 76.9409 200.82C76.7143 200.7 76.6009 200.527 76.6009 200.3V195.34C76.6009 194.993 76.5076 194.66 76.3209 194.34C76.1476 194.02 75.9076 193.76 75.6009 193.56C75.2943 193.36 74.9543 193.26 74.5809 193.26C74.2609 193.26 73.9543 193.347 73.6609 193.52C73.3676 193.68 73.1276 193.913 72.9409 194.22C72.7543 194.527 72.6609 194.9 72.6609 195.34V200.3C72.6609 200.473 72.5543 200.633 72.3409 200.78C72.1409 200.927 71.8943 201 71.6009 201ZM84.6353 201.16C83.6753 201.16 82.882 200.987 82.2553 200.64C81.642 200.293 81.1886 199.82 80.8953 199.22C80.602 198.62 80.4553 197.94 80.4553 197.18V195.38C80.4553 194.633 80.602 193.96 80.8953 193.36C81.1886 192.747 81.642 192.267 82.2553 191.92C82.8686 191.573 83.6486 191.4 84.5953 191.4C85.2086 191.4 85.742 191.473 86.1953 191.62C86.662 191.767 87.022 191.953 87.2753 192.18C87.542 192.393 87.6753 192.62 87.6753 192.86C87.6753 192.98 87.6353 193.127 87.5553 193.3C87.4886 193.46 87.3886 193.6 87.2553 193.72C87.1353 193.827 86.9886 193.88 86.8153 193.88C86.682 193.88 86.5353 193.827 86.3753 193.72C86.2286 193.613 86.0286 193.513 85.7753 193.42C85.522 193.313 85.182 193.26 84.7553 193.26C84.0086 193.26 83.4553 193.447 83.0953 193.82C82.7353 194.193 82.5553 194.713 82.5553 195.38V197.18C82.5553 197.847 82.7353 198.367 83.0953 198.74C83.4553 199.113 84.0153 199.3 84.7753 199.3C85.2153 199.3 85.562 199.247 85.8153 199.14C86.0686 199.02 86.2686 198.907 86.4153 198.8C86.5753 198.693 86.7286 198.64 86.8753 198.64C87.062 198.64 87.222 198.693 87.3553 198.8C87.502 198.907 87.6086 199.04 87.6753 199.2C87.7553 199.36 87.7953 199.507 87.7953 199.64C87.7953 199.867 87.6553 200.1 87.3753 200.34C87.1086 200.58 86.7353 200.78 86.2553 200.94C85.7886 201.087 85.2486 201.16 84.6353 201.16ZM90.3114 201C90.0181 201 89.7714 200.927 89.5714 200.78C89.3847 200.633 89.2914 200.473 89.2914 200.3V192.2C89.2914 192 89.3847 191.84 89.5714 191.72C89.7714 191.587 90.0181 191.52 90.3114 191.52C90.5781 191.52 90.8047 191.587 90.9914 191.72C91.1781 191.84 91.2714 192 91.2714 192.2V193.08C91.4181 192.8 91.6114 192.533 91.8514 192.28C92.1047 192.027 92.3981 191.82 92.7314 191.66C93.0647 191.487 93.4247 191.4 93.8114 191.4H94.4514C94.6647 191.4 94.8514 191.493 95.0114 191.68C95.1714 191.853 95.2514 192.067 95.2514 192.32C95.2514 192.573 95.1714 192.793 95.0114 192.98C94.8514 193.167 94.6647 193.26 94.4514 193.26H93.8114C93.4114 193.26 93.0247 193.38 92.6514 193.62C92.2781 193.86 91.9714 194.2 91.7314 194.64C91.5047 195.067 91.3914 195.587 91.3914 196.2V200.3C91.3914 200.473 91.2847 200.633 91.0714 200.78C90.8714 200.927 90.6181 201 90.3114 201ZM100.427 201.16C99.5202 201.16 98.7202 200.993 98.0269 200.66C97.3335 200.327 96.7869 199.867 96.3869 199.28C95.9869 198.68 95.7869 197.98 95.7869 197.18V195.28C95.7869 194.573 95.9735 193.927 96.3469 193.34C96.7335 192.753 97.2402 192.287 97.8669 191.94C98.4935 191.58 99.1869 191.4 99.9469 191.4C100.667 191.4 101.327 191.56 101.927 191.88C102.527 192.187 103.007 192.62 103.367 193.18C103.74 193.74 103.927 194.38 103.927 195.1C103.927 195.66 103.84 196.06 103.667 196.3C103.494 196.54 103.267 196.687 102.987 196.74C102.707 196.793 102.414 196.82 102.107 196.82H97.8869V197.28C97.8869 197.947 98.1269 198.48 98.6069 198.88C99.1002 199.267 99.7269 199.46 100.487 199.46C100.954 199.46 101.334 199.393 101.627 199.26C101.92 199.127 102.167 199 102.367 198.88C102.567 198.76 102.754 198.7 102.927 198.7C103.1 198.7 103.247 198.753 103.367 198.86C103.487 198.967 103.58 199.093 103.647 199.24C103.714 199.387 103.747 199.52 103.747 199.64C103.747 199.84 103.607 200.06 103.327 200.3C103.06 200.54 102.68 200.747 102.187 200.92C101.694 201.08 101.107 201.16 100.427 201.16ZM97.8869 195.52H101.207C101.5 195.52 101.694 195.48 101.787 195.4C101.894 195.32 101.947 195.16 101.947 194.92C101.947 194.573 101.86 194.253 101.687 193.96C101.514 193.653 101.274 193.42 100.967 193.26C100.66 193.087 100.314 193 99.9269 193C99.5535 193 99.2135 193.08 98.9069 193.24C98.6002 193.4 98.3535 193.62 98.1669 193.9C97.9802 194.18 97.8869 194.507 97.8869 194.88V195.52ZM107.699 201.16C106.966 201.16 106.339 200.947 105.819 200.52C105.299 200.08 105.039 199.413 105.039 198.52C105.039 197.76 105.239 197.173 105.639 196.76C106.039 196.347 106.586 196.06 107.279 195.9C107.986 195.74 108.799 195.66 109.719 195.66H110.599V195.3C110.599 194.953 110.532 194.62 110.399 194.3C110.279 193.967 110.072 193.693 109.779 193.48C109.499 193.253 109.112 193.14 108.619 193.14C108.126 193.14 107.746 193.187 107.479 193.28C107.212 193.373 106.999 193.473 106.839 193.58C106.679 193.687 106.532 193.74 106.399 193.74C106.159 193.74 105.972 193.627 105.839 193.4C105.706 193.16 105.639 192.92 105.639 192.68C105.639 192.44 105.792 192.227 106.099 192.04C106.419 191.84 106.812 191.687 107.279 191.58C107.746 191.46 108.206 191.4 108.659 191.4C109.646 191.4 110.432 191.587 111.019 191.96C111.606 192.32 112.032 192.793 112.299 193.38C112.566 193.967 112.699 194.6 112.699 195.28V200.3C112.699 200.487 112.599 200.653 112.399 200.8C112.212 200.933 111.972 201 111.679 201C111.412 201 111.186 200.933 110.999 200.8C110.812 200.653 110.719 200.487 110.719 200.3V199.6C110.372 200 109.952 200.36 109.459 200.68C108.966 201 108.379 201.16 107.699 201.16ZM108.459 199.56C108.792 199.56 109.119 199.46 109.439 199.26C109.772 199.06 110.046 198.807 110.259 198.5C110.486 198.193 110.599 197.88 110.599 197.56V196.82H110.099C109.592 196.82 109.112 196.853 108.659 196.92C108.206 196.973 107.839 197.107 107.559 197.32C107.292 197.52 107.159 197.833 107.159 198.26C107.159 198.713 107.279 199.047 107.519 199.26C107.772 199.46 108.086 199.56 108.459 199.56ZM117.719 201.16C117.065 201.16 116.479 201.08 115.959 200.92C115.439 200.76 115.025 200.56 114.719 200.32C114.425 200.067 114.279 199.813 114.279 199.56C114.279 199.44 114.305 199.307 114.359 199.16C114.425 199.013 114.512 198.887 114.619 198.78C114.739 198.673 114.865 198.62 114.999 198.62C115.172 198.62 115.352 198.7 115.539 198.86C115.739 199.007 115.999 199.16 116.319 199.32C116.639 199.467 117.085 199.54 117.659 199.54C118.325 199.54 118.772 199.427 118.999 199.2C119.239 198.973 119.359 198.727 119.359 198.46C119.359 198.113 119.239 197.847 118.999 197.66C118.772 197.46 118.472 197.3 118.099 197.18C117.739 197.06 117.352 196.947 116.939 196.84C116.525 196.72 116.132 196.567 115.759 196.38C115.399 196.193 115.099 195.933 114.859 195.6C114.632 195.267 114.519 194.827 114.519 194.28C114.519 193.827 114.632 193.38 114.859 192.94C115.085 192.487 115.445 192.12 115.939 191.84C116.445 191.547 117.119 191.4 117.959 191.4C118.465 191.4 118.945 191.453 119.399 191.56C119.852 191.667 120.225 191.813 120.519 192C120.812 192.173 120.959 192.367 120.959 192.58C120.959 192.673 120.925 192.807 120.859 192.98C120.792 193.14 120.699 193.287 120.579 193.42C120.472 193.54 120.332 193.6 120.159 193.6C120.025 193.6 119.859 193.553 119.659 193.46C119.459 193.353 119.225 193.253 118.959 193.16C118.692 193.067 118.365 193.02 117.979 193.02C117.592 193.02 117.279 193.087 117.039 193.22C116.812 193.34 116.645 193.487 116.539 193.66C116.432 193.833 116.379 194.007 116.379 194.18C116.379 194.473 116.492 194.7 116.719 194.86C116.945 195.02 117.245 195.153 117.619 195.26C117.992 195.367 118.385 195.48 118.799 195.6C119.212 195.707 119.599 195.867 119.959 196.08C120.332 196.293 120.632 196.58 120.859 196.94C121.099 197.3 121.219 197.78 121.219 198.38C121.219 199.22 120.912 199.893 120.299 200.4C119.699 200.907 118.839 201.16 117.719 201.16ZM123.984 189.14C123.65 189.14 123.364 189.027 123.124 188.8C122.884 188.573 122.764 188.32 122.764 188.04C122.764 187.733 122.884 187.473 123.124 187.26C123.364 187.047 123.65 186.94 123.984 186.94C124.317 186.94 124.597 187.047 124.824 187.26C125.064 187.473 125.184 187.733 125.184 188.04C125.184 188.32 125.064 188.573 124.824 188.8C124.597 189.027 124.317 189.14 123.984 189.14ZM123.984 201C123.677 201 123.424 200.927 123.224 200.78C123.037 200.633 122.944 200.473 122.944 200.3V192.2C122.944 192 123.037 191.84 123.224 191.72C123.424 191.587 123.677 191.52 123.984 191.52C124.277 191.52 124.524 191.587 124.724 191.72C124.937 191.84 125.044 192 125.044 192.2V200.3C125.044 200.473 124.937 200.633 124.724 200.78C124.524 200.927 124.277 201 123.984 201ZM128.261 201C127.954 201 127.701 200.927 127.501 200.78C127.314 200.633 127.221 200.473 127.221 200.3V192.2C127.221 192 127.314 191.84 127.501 191.72C127.701 191.587 127.954 191.52 128.261 191.52C128.514 191.52 128.734 191.587 128.921 191.72C129.108 191.84 129.201 192 129.201 192.2V192.92C129.401 192.533 129.728 192.187 130.181 191.88C130.648 191.56 131.214 191.4 131.881 191.4C132.508 191.4 133.081 191.58 133.601 191.94C134.134 192.287 134.561 192.76 134.881 193.36C135.201 193.947 135.361 194.607 135.361 195.34V200.3C135.361 200.527 135.248 200.7 135.021 200.82C134.808 200.94 134.568 201 134.301 201C134.061 201 133.828 200.94 133.601 200.82C133.374 200.7 133.261 200.527 133.261 200.3V195.34C133.261 194.993 133.168 194.66 132.981 194.34C132.808 194.02 132.568 193.76 132.261 193.56C131.954 193.36 131.614 193.26 131.241 193.26C130.921 193.26 130.614 193.347 130.321 193.52C130.028 193.68 129.788 193.913 129.601 194.22C129.414 194.527 129.321 194.9 129.321 195.34V200.3C129.321 200.473 129.214 200.633 129.001 200.78C128.801 200.927 128.554 201 128.261 201ZM141.035 205.5C140.262 205.5 139.549 205.387 138.895 205.16C138.242 204.947 137.722 204.633 137.335 204.22C136.949 203.807 136.755 203.313 136.755 202.74C136.755 202.207 136.909 201.76 137.215 201.4C137.522 201.053 137.882 200.787 138.295 200.6C138.029 200.48 137.809 200.32 137.635 200.12C137.462 199.92 137.375 199.64 137.375 199.28C137.375 198.907 137.469 198.607 137.655 198.38C137.842 198.153 138.082 197.947 138.375 197.76C138.002 197.467 137.709 197.107 137.495 196.68C137.295 196.24 137.195 195.76 137.195 195.24V194.68C137.195 194.04 137.349 193.473 137.655 192.98C137.962 192.487 138.395 192.1 138.955 191.82C139.529 191.54 140.182 191.4 140.915 191.4C141.369 191.4 141.789 191.46 142.175 191.58C142.575 191.7 142.929 191.867 143.235 192.08C143.449 191.587 143.662 191.24 143.875 191.04C144.102 190.84 144.315 190.74 144.515 190.74C144.795 190.74 145.009 190.82 145.155 190.98C145.302 191.14 145.375 191.3 145.375 191.46C145.375 191.567 145.342 191.667 145.275 191.76C145.222 191.84 145.142 191.907 145.035 191.96C144.902 192.027 144.742 192.12 144.555 192.24C144.382 192.347 144.209 192.52 144.035 192.76C144.262 193.013 144.429 193.307 144.535 193.64C144.642 193.973 144.695 194.32 144.695 194.68V195.24C144.695 195.867 144.535 196.433 144.215 196.94C143.895 197.447 143.449 197.847 142.875 198.14C142.302 198.42 141.649 198.56 140.915 198.56C140.395 198.56 139.935 198.48 139.535 198.32C139.429 198.387 139.335 198.467 139.255 198.56C139.189 198.64 139.155 198.747 139.155 198.88C139.155 199.12 139.302 199.293 139.595 199.4C139.889 199.507 140.262 199.587 140.715 199.64C141.182 199.693 141.675 199.76 142.195 199.84C142.715 199.92 143.202 200.053 143.655 200.24C144.122 200.413 144.502 200.673 144.795 201.02C145.089 201.38 145.235 201.867 145.235 202.48C145.235 203.173 145.042 203.74 144.655 204.18C144.269 204.633 143.755 204.967 143.115 205.18C142.489 205.393 141.795 205.5 141.035 205.5ZM140.995 204.1C141.649 204.1 142.175 203.953 142.575 203.66C142.989 203.38 143.195 203.007 143.195 202.54C143.195 202.207 143.095 201.947 142.895 201.76C142.695 201.573 142.435 201.433 142.115 201.34C141.795 201.247 141.455 201.18 141.095 201.14C140.749 201.1 140.415 201.06 140.095 201.02C139.722 201.153 139.402 201.34 139.135 201.58C138.882 201.833 138.755 202.147 138.755 202.52C138.755 203.013 138.962 203.4 139.375 203.68C139.802 203.96 140.342 204.1 140.995 204.1ZM140.955 197.22C141.489 197.22 141.902 197.033 142.195 196.66C142.502 196.287 142.655 195.813 142.655 195.24V194.68C142.655 194.133 142.502 193.673 142.195 193.3C141.902 192.927 141.482 192.74 140.935 192.74C140.389 192.74 139.969 192.927 139.675 193.3C139.382 193.673 139.235 194.133 139.235 194.68V195.22C139.235 195.78 139.382 196.253 139.675 196.64C139.969 197.027 140.395 197.22 140.955 197.22ZM147.972 201C147.666 201 147.412 200.927 147.212 200.78C147.026 200.633 146.932 200.473 146.932 200.3V186.56C146.932 186.36 147.026 186.2 147.212 186.08C147.412 185.947 147.666 185.88 147.972 185.88C148.266 185.88 148.512 185.947 148.712 186.08C148.926 186.2 149.032 186.36 149.032 186.56V200.3C149.032 200.473 148.926 200.633 148.712 200.78C148.512 200.927 148.266 201 147.972 201ZM151.441 205.5C151.174 205.5 150.947 205.44 150.761 205.32C150.574 205.213 150.481 204.973 150.481 204.6C150.481 204.36 150.521 204.147 150.601 203.96C150.681 203.787 150.827 203.7 151.041 203.7C151.294 203.7 151.567 203.633 151.861 203.5C152.167 203.38 152.461 203.18 152.741 202.9C153.034 202.633 153.281 202.293 153.481 201.88C153.694 201.467 153.841 200.98 153.921 200.42L150.541 192.66C150.487 192.567 150.461 192.473 150.461 192.38C150.461 192.207 150.534 192.047 150.681 191.9C150.841 191.74 151.027 191.613 151.241 191.52C151.454 191.427 151.654 191.38 151.841 191.38C151.974 191.38 152.101 191.413 152.221 191.48C152.354 191.533 152.441 191.627 152.481 191.76L155.001 198.26L157.181 191.76C157.221 191.627 157.301 191.533 157.421 191.48C157.541 191.413 157.661 191.38 157.781 191.38C157.941 191.38 158.127 191.427 158.341 191.52C158.567 191.613 158.761 191.74 158.921 191.9C159.094 192.047 159.181 192.22 159.181 192.42C159.181 192.527 159.161 192.607 159.121 192.66L156.121 200.48C155.907 201.053 155.687 201.633 155.461 202.22C155.234 202.82 154.954 203.367 154.621 203.86C154.301 204.353 153.881 204.747 153.361 205.04C152.854 205.347 152.214 205.5 151.441 205.5ZM165.527 189.14C165.193 189.14 164.907 189.027 164.667 188.8C164.427 188.573 164.307 188.32 164.307 188.04C164.307 187.733 164.427 187.473 164.667 187.26C164.907 187.047 165.193 186.94 165.527 186.94C165.86 186.94 166.14 187.047 166.367 187.26C166.607 187.473 166.727 187.733 166.727 188.04C166.727 188.32 166.607 188.573 166.367 188.8C166.14 189.027 165.86 189.14 165.527 189.14ZM165.527 201C165.22 201 164.967 200.927 164.767 200.78C164.58 200.633 164.487 200.473 164.487 200.3V192.2C164.487 192 164.58 191.84 164.767 191.72C164.967 191.587 165.22 191.52 165.527 191.52C165.82 191.52 166.067 191.587 166.267 191.72C166.48 191.84 166.587 192 166.587 192.2V200.3C166.587 200.473 166.48 200.633 166.267 200.78C166.067 200.927 165.82 201 165.527 201ZM169.804 201C169.497 201 169.244 200.927 169.044 200.78C168.857 200.633 168.764 200.473 168.764 200.3V192.2C168.764 192 168.857 191.84 169.044 191.72C169.244 191.587 169.497 191.52 169.804 191.52C170.057 191.52 170.277 191.587 170.464 191.72C170.651 191.84 170.744 192 170.744 192.2V192.92C170.971 192.533 171.304 192.187 171.744 191.88C172.184 191.56 172.737 191.4 173.404 191.4C174.004 191.4 174.531 191.587 174.984 191.96C175.451 192.333 175.797 192.813 176.024 193.4C176.371 192.72 176.817 192.22 177.364 191.9C177.911 191.567 178.471 191.4 179.044 191.4C179.644 191.4 180.204 191.553 180.724 191.86C181.257 192.167 181.691 192.613 182.024 193.2C182.357 193.787 182.524 194.5 182.524 195.34V200.3C182.524 200.473 182.417 200.633 182.204 200.78C182.004 200.927 181.757 201 181.464 201C181.184 201 180.937 200.927 180.724 200.78C180.524 200.633 180.424 200.473 180.424 200.3V195.34C180.424 194.887 180.331 194.507 180.144 194.2C179.971 193.88 179.737 193.64 179.444 193.48C179.164 193.32 178.871 193.24 178.564 193.24C178.244 193.24 177.944 193.327 177.664 193.5C177.384 193.66 177.151 193.893 176.964 194.2C176.777 194.493 176.684 194.86 176.684 195.3V200.32C176.684 200.56 176.571 200.733 176.344 200.84C176.131 200.947 175.891 201 175.624 201C175.384 201 175.151 200.947 174.924 200.84C174.697 200.733 174.584 200.56 174.584 200.32V195.32C174.584 194.893 174.497 194.527 174.324 194.22C174.151 193.913 173.924 193.68 173.644 193.52C173.364 193.347 173.057 193.26 172.724 193.26C172.417 193.26 172.117 193.34 171.824 193.5C171.544 193.66 171.311 193.893 171.124 194.2C170.951 194.507 170.864 194.887 170.864 195.34V200.3C170.864 200.473 170.757 200.633 170.544 200.78C170.344 200.927 170.097 201 169.804 201ZM185.683 205.5C185.39 205.5 185.143 205.427 184.943 205.28C184.756 205.133 184.663 204.973 184.663 204.8V192.2C184.663 192 184.756 191.84 184.943 191.72C185.143 191.587 185.383 191.52 185.663 191.52C185.943 191.52 186.176 191.587 186.363 191.72C186.55 191.84 186.643 192 186.643 192.2V192.92C186.87 192.533 187.21 192.187 187.663 191.88C188.13 191.56 188.683 191.4 189.323 191.4C189.99 191.4 190.596 191.58 191.143 191.94C191.69 192.287 192.123 192.76 192.443 193.36C192.763 193.947 192.923 194.607 192.923 195.34V197.18C192.923 197.873 192.756 198.527 192.423 199.14C192.103 199.74 191.676 200.227 191.143 200.6C190.61 200.973 190.03 201.16 189.403 201.16C188.803 201.16 188.263 201.007 187.783 200.7C187.303 200.38 186.963 200.013 186.763 199.6V204.8C186.763 204.973 186.656 205.133 186.443 205.28C186.243 205.427 185.99 205.5 185.683 205.5ZM188.783 199.3C189.143 199.3 189.476 199.2 189.783 199C190.09 198.8 190.336 198.533 190.523 198.2C190.723 197.867 190.823 197.527 190.823 197.18V195.34C190.823 194.993 190.73 194.66 190.543 194.34C190.356 194.02 190.103 193.76 189.783 193.56C189.476 193.36 189.13 193.26 188.743 193.26C188.423 193.26 188.11 193.347 187.803 193.52C187.496 193.68 187.243 193.913 187.043 194.22C186.856 194.527 186.763 194.9 186.763 195.34V197.64C186.763 197.8 186.85 198.013 187.023 198.28C187.196 198.533 187.436 198.767 187.743 198.98C188.05 199.193 188.396 199.3 188.783 199.3ZM198.5 201.16C197.78 201.16 197.107 200.973 196.48 200.6C195.853 200.227 195.347 199.74 194.96 199.14C194.587 198.527 194.4 197.873 194.4 197.18V195.34C194.4 194.633 194.58 193.98 194.94 193.38C195.313 192.78 195.813 192.3 196.44 191.94C197.08 191.58 197.773 191.4 198.52 191.4C199.267 191.4 199.953 191.58 200.58 191.94C201.207 192.287 201.707 192.76 202.08 193.36C202.467 193.947 202.66 194.607 202.66 195.34V197.18C202.66 197.86 202.467 198.507 202.08 199.12C201.707 199.733 201.2 200.227 200.56 200.6C199.933 200.973 199.247 201.16 198.5 201.16ZM198.52 199.3C198.893 199.3 199.233 199.2 199.54 199C199.847 198.8 200.093 198.54 200.28 198.22C200.467 197.887 200.56 197.54 200.56 197.18V195.34C200.56 194.993 200.467 194.66 200.28 194.34C200.093 194.02 199.847 193.76 199.54 193.56C199.233 193.36 198.893 193.26 198.52 193.26C198.133 193.26 197.787 193.36 197.48 193.56C197.187 193.76 196.947 194.02 196.76 194.34C196.587 194.66 196.5 194.993 196.5 195.34V197.18C196.5 197.54 196.587 197.887 196.76 198.22C196.947 198.54 197.193 198.8 197.5 199C197.807 199.2 198.147 199.3 198.52 199.3ZM205.507 201C205.213 201 204.967 200.927 204.767 200.78C204.58 200.633 204.487 200.473 204.487 200.3V192.2C204.487 192 204.58 191.84 204.767 191.72C204.967 191.587 205.213 191.52 205.507 191.52C205.773 191.52 206 191.587 206.187 191.72C206.373 191.84 206.467 192 206.467 192.2V193.08C206.613 192.8 206.807 192.533 207.047 192.28C207.3 192.027 207.593 191.82 207.927 191.66C208.26 191.487 208.62 191.4 209.007 191.4H209.647C209.86 191.4 210.047 191.493 210.207 191.68C210.367 191.853 210.447 192.067 210.447 192.32C210.447 192.573 210.367 192.793 210.207 192.98C210.047 193.167 209.86 193.26 209.647 193.26H209.007C208.607 193.26 208.22 193.38 207.847 193.62C207.473 193.86 207.167 194.2 206.927 194.64C206.7 195.067 206.587 195.587 206.587 196.2V200.3C206.587 200.473 206.48 200.633 206.267 200.78C206.067 200.927 205.813 201 205.507 201ZM215.115 201C213.981 201 213.115 200.753 212.515 200.26C211.915 199.753 211.615 198.96 211.615 197.88V187.86C211.615 187.66 211.721 187.5 211.935 187.38C212.161 187.247 212.401 187.18 212.655 187.18C212.908 187.18 213.148 187.247 213.375 187.38C213.601 187.5 213.715 187.66 213.715 187.86V191.52H216.155C216.341 191.52 216.481 191.6 216.575 191.76C216.681 191.92 216.735 192.1 216.735 192.3C216.735 192.5 216.681 192.68 216.575 192.84C216.481 193 216.341 193.08 216.155 193.08H213.715V197.88C213.715 198.36 213.815 198.7 214.015 198.9C214.228 199.1 214.595 199.2 215.115 199.2H215.795C216.101 199.2 216.328 199.293 216.475 199.48C216.635 199.653 216.715 199.86 216.715 200.1C216.715 200.327 216.635 200.533 216.475 200.72C216.328 200.907 216.101 201 215.795 201H215.115ZM220.238 201.16C219.505 201.16 218.878 200.947 218.358 200.52C217.838 200.08 217.578 199.413 217.578 198.52C217.578 197.76 217.778 197.173 218.178 196.76C218.578 196.347 219.125 196.06 219.818 195.9C220.525 195.74 221.338 195.66 222.258 195.66H223.138V195.3C223.138 194.953 223.071 194.62 222.938 194.3C222.818 193.967 222.611 193.693 222.318 193.48C222.038 193.253 221.651 193.14 221.158 193.14C220.665 193.14 220.285 193.187 220.018 193.28C219.751 193.373 219.538 193.473 219.378 193.58C219.218 193.687 219.071 193.74 218.938 193.74C218.698 193.74 218.511 193.627 218.378 193.4C218.245 193.16 218.178 192.92 218.178 192.68C218.178 192.44 218.331 192.227 218.638 192.04C218.958 191.84 219.351 191.687 219.818 191.58C220.285 191.46 220.745 191.4 221.198 191.4C222.185 191.4 222.971 191.587 223.558 191.96C224.145 192.32 224.571 192.793 224.838 193.38C225.105 193.967 225.238 194.6 225.238 195.28V200.3C225.238 200.487 225.138 200.653 224.938 200.8C224.751 200.933 224.511 201 224.218 201C223.951 201 223.725 200.933 223.538 200.8C223.351 200.653 223.258 200.487 223.258 200.3V199.6C222.911 200 222.491 200.36 221.998 200.68C221.505 201 220.918 201.16 220.238 201.16ZM220.998 199.56C221.331 199.56 221.658 199.46 221.978 199.26C222.311 199.06 222.585 198.807 222.798 198.5C223.025 198.193 223.138 197.88 223.138 197.56V196.82H222.638C222.131 196.82 221.651 196.853 221.198 196.92C220.745 196.973 220.378 197.107 220.098 197.32C219.831 197.52 219.698 197.833 219.698 198.26C219.698 198.713 219.818 199.047 220.058 199.26C220.311 199.46 220.625 199.56 220.998 199.56ZM228.398 201C228.091 201 227.838 200.927 227.638 200.78C227.451 200.633 227.358 200.473 227.358 200.3V192.2C227.358 192 227.451 191.84 227.638 191.72C227.838 191.587 228.091 191.52 228.398 191.52C228.651 191.52 228.871 191.587 229.058 191.72C229.244 191.84 229.338 192 229.338 192.2V192.92C229.538 192.533 229.864 192.187 230.318 191.88C230.784 191.56 231.351 191.4 232.018 191.4C232.644 191.4 233.218 191.58 233.738 191.94C234.271 192.287 234.698 192.76 235.018 193.36C235.338 193.947 235.498 194.607 235.498 195.34V200.3C235.498 200.527 235.384 200.7 235.158 200.82C234.944 200.94 234.704 201 234.438 201C234.198 201 233.964 200.94 233.738 200.82C233.511 200.7 233.398 200.527 233.398 200.3V195.34C233.398 194.993 233.304 194.66 233.118 194.34C232.944 194.02 232.704 193.76 232.398 193.56C232.091 193.36 231.751 193.26 231.378 193.26C231.058 193.26 230.751 193.347 230.458 193.52C230.164 193.68 229.924 193.913 229.738 194.22C229.551 194.527 229.458 194.9 229.458 195.34V200.3C229.458 200.473 229.351 200.633 229.138 200.78C228.938 200.927 228.691 201 228.398 201ZM241.052 201C239.919 201 239.052 200.753 238.452 200.26C237.852 199.753 237.552 198.96 237.552 197.88V187.86C237.552 187.66 237.659 187.5 237.872 187.38C238.099 187.247 238.339 187.18 238.592 187.18C238.846 187.18 239.086 187.247 239.312 187.38C239.539 187.5 239.652 187.66 239.652 187.86V191.52H242.092C242.279 191.52 242.419 191.6 242.512 191.76C242.619 191.92 242.672 192.1 242.672 192.3C242.672 192.5 242.619 192.68 242.512 192.84C242.419 193 242.279 193.08 242.092 193.08H239.652V197.88C239.652 198.36 239.752 198.7 239.952 198.9C240.166 199.1 240.532 199.2 241.052 199.2H241.732C242.039 199.2 242.266 199.293 242.412 199.48C242.572 199.653 242.652 199.86 242.652 200.1C242.652 200.327 242.572 200.533 242.412 200.72C242.266 200.907 242.039 201 241.732 201H241.052ZM249.16 201C248.866 201 248.62 200.94 248.42 200.82C248.233 200.687 248.14 200.52 248.14 200.32V189.7C248.14 188.98 248.3 188.333 248.62 187.76C248.94 187.173 249.366 186.713 249.9 186.38C250.433 186.047 251.02 185.88 251.66 185.88H252.6C252.866 185.88 253.066 185.973 253.2 186.16C253.346 186.347 253.42 186.553 253.42 186.78C253.42 187.02 253.346 187.233 253.2 187.42C253.066 187.593 252.866 187.68 252.6 187.68H252.06C251.713 187.68 251.4 187.76 251.12 187.92C250.853 188.08 250.64 188.3 250.48 188.58C250.32 188.847 250.24 189.153 250.24 189.5V191.52H252.82C253.02 191.52 253.166 191.6 253.26 191.76C253.366 191.92 253.42 192.1 253.42 192.3C253.42 192.5 253.366 192.68 253.26 192.84C253.166 193 253.02 193.08 252.82 193.08H250.24V200.32C250.24 200.52 250.133 200.687 249.92 200.82C249.706 200.94 249.453 201 249.16 201ZM258.11 201.16C257.39 201.16 256.716 200.973 256.09 200.6C255.463 200.227 254.956 199.74 254.57 199.14C254.196 198.527 254.01 197.873 254.01 197.18V195.34C254.01 194.633 254.19 193.98 254.55 193.38C254.923 192.78 255.423 192.3 256.05 191.94C256.69 191.58 257.383 191.4 258.13 191.4C258.876 191.4 259.563 191.58 260.19 191.94C260.816 192.287 261.316 192.76 261.69 193.36C262.076 193.947 262.27 194.607 262.27 195.34V197.18C262.27 197.86 262.076 198.507 261.69 199.12C261.316 199.733 260.81 200.227 260.17 200.6C259.543 200.973 258.856 201.16 258.11 201.16ZM258.13 199.3C258.503 199.3 258.843 199.2 259.15 199C259.456 198.8 259.703 198.54 259.89 198.22C260.076 197.887 260.17 197.54 260.17 197.18V195.34C260.17 194.993 260.076 194.66 259.89 194.34C259.703 194.02 259.456 193.76 259.15 193.56C258.843 193.36 258.503 193.26 258.13 193.26C257.743 193.26 257.396 193.36 257.09 193.56C256.796 193.76 256.556 194.02 256.37 194.34C256.196 194.66 256.11 194.993 256.11 195.34V197.18C256.11 197.54 256.196 197.887 256.37 198.22C256.556 198.54 256.803 198.8 257.11 199C257.416 199.2 257.756 199.3 258.13 199.3ZM265.116 201C264.823 201 264.576 200.927 264.376 200.78C264.189 200.633 264.096 200.473 264.096 200.3V192.2C264.096 192 264.189 191.84 264.376 191.72C264.576 191.587 264.823 191.52 265.116 191.52C265.383 191.52 265.609 191.587 265.796 191.72C265.983 191.84 266.076 192 266.076 192.2V193.08C266.223 192.8 266.416 192.533 266.656 192.28C266.909 192.027 267.203 191.82 267.536 191.66C267.869 191.487 268.229 191.4 268.616 191.4H269.256C269.469 191.4 269.656 191.493 269.816 191.68C269.976 191.853 270.056 192.067 270.056 192.32C270.056 192.573 269.976 192.793 269.816 192.98C269.656 193.167 269.469 193.26 269.256 193.26H268.616C268.216 193.26 267.829 193.38 267.456 193.62C267.083 193.86 266.776 194.2 266.536 194.64C266.309 195.067 266.196 195.587 266.196 196.2V200.3C266.196 200.473 266.089 200.633 265.876 200.78C265.676 200.927 265.423 201 265.116 201ZM275.308 205.5C275.041 205.5 274.815 205.44 274.628 205.32C274.441 205.213 274.348 204.973 274.348 204.6C274.348 204.36 274.388 204.147 274.468 203.96C274.548 203.787 274.695 203.7 274.908 203.7C275.161 203.7 275.435 203.633 275.728 203.5C276.035 203.38 276.328 203.18 276.608 202.9C276.901 202.633 277.148 202.293 277.348 201.88C277.561 201.467 277.708 200.98 277.788 200.42L274.408 192.66C274.355 192.567 274.328 192.473 274.328 192.38C274.328 192.207 274.401 192.047 274.548 191.9C274.708 191.74 274.895 191.613 275.108 191.52C275.321 191.427 275.521 191.38 275.708 191.38C275.841 191.38 275.968 191.413 276.088 191.48C276.221 191.533 276.308 191.627 276.348 191.76L278.868 198.26L281.048 191.76C281.088 191.627 281.168 191.533 281.288 191.48C281.408 191.413 281.528 191.38 281.648 191.38C281.808 191.38 281.995 191.427 282.208 191.52C282.435 191.613 282.628 191.74 282.788 191.9C282.961 192.047 283.048 192.22 283.048 192.42C283.048 192.527 283.028 192.607 282.988 192.66L279.988 200.48C279.775 201.053 279.555 201.633 279.328 202.22C279.101 202.82 278.821 203.367 278.488 203.86C278.168 204.353 277.748 204.747 277.228 205.04C276.721 205.347 276.081 205.5 275.308 205.5ZM288.09 201.16C287.37 201.16 286.697 200.973 286.07 200.6C285.443 200.227 284.937 199.74 284.55 199.14C284.177 198.527 283.99 197.873 283.99 197.18V195.34C283.99 194.633 284.17 193.98 284.53 193.38C284.903 192.78 285.403 192.3 286.03 191.94C286.67 191.58 287.363 191.4 288.11 191.4C288.857 191.4 289.543 191.58 290.17 191.94C290.797 192.287 291.297 192.76 291.67 193.36C292.057 193.947 292.25 194.607 292.25 195.34V197.18C292.25 197.86 292.057 198.507 291.67 199.12C291.297 199.733 290.79 200.227 290.15 200.6C289.523 200.973 288.837 201.16 288.09 201.16ZM288.11 199.3C288.483 199.3 288.823 199.2 289.13 199C289.437 198.8 289.683 198.54 289.87 198.22C290.057 197.887 290.15 197.54 290.15 197.18V195.34C290.15 194.993 290.057 194.66 289.87 194.34C289.683 194.02 289.437 193.76 289.13 193.56C288.823 193.36 288.483 193.26 288.11 193.26C287.723 193.26 287.377 193.36 287.07 193.56C286.777 193.76 286.537 194.02 286.35 194.34C286.177 194.66 286.09 194.993 286.09 195.34V197.18C286.09 197.54 286.177 197.887 286.35 198.22C286.537 198.54 286.783 198.8 287.09 199C287.397 199.2 287.737 199.3 288.11 199.3ZM298.117 201.16C297.37 201.16 296.677 200.98 296.037 200.62C295.41 200.247 294.91 199.76 294.537 199.16C294.163 198.547 293.977 197.9 293.977 197.22V192.22C293.977 192.047 294.077 191.887 294.277 191.74C294.49 191.593 294.743 191.52 295.037 191.52C295.317 191.52 295.557 191.593 295.757 191.74C295.97 191.887 296.077 192.047 296.077 192.22V197.22C296.077 197.567 296.163 197.9 296.337 198.22C296.523 198.54 296.77 198.8 297.077 199C297.397 199.2 297.743 199.3 298.117 199.3C298.49 199.3 298.83 199.2 299.137 199C299.443 198.8 299.683 198.54 299.857 198.22C300.043 197.9 300.137 197.567 300.137 197.22V192.2C300.137 192.013 300.243 191.853 300.457 191.72C300.683 191.587 300.93 191.52 301.197 191.52C301.503 191.52 301.75 191.587 301.937 191.72C302.137 191.853 302.237 192.013 302.237 192.2V197.22C302.237 197.927 302.05 198.58 301.677 199.18C301.303 199.78 300.803 200.26 300.177 200.62C299.55 200.98 298.863 201.16 298.117 201.16ZM311.794 201C310.661 201 309.794 200.753 309.194 200.26C308.594 199.753 308.294 198.96 308.294 197.88V187.86C308.294 187.66 308.401 187.5 308.614 187.38C308.841 187.247 309.081 187.18 309.334 187.18C309.588 187.18 309.828 187.247 310.054 187.38C310.281 187.5 310.394 187.66 310.394 187.86V191.52H312.834C313.021 191.52 313.161 191.6 313.254 191.76C313.361 191.92 313.414 192.1 313.414 192.3C313.414 192.5 313.361 192.68 313.254 192.84C313.161 193 313.021 193.08 312.834 193.08H310.394V197.88C310.394 198.36 310.494 198.7 310.694 198.9C310.908 199.1 311.274 199.2 311.794 199.2H312.474C312.781 199.2 313.008 199.293 313.154 199.48C313.314 199.653 313.394 199.86 313.394 200.1C313.394 200.327 313.314 200.533 313.154 200.72C313.008 200.907 312.781 201 312.474 201H311.794ZM318.461 201.16C317.741 201.16 317.068 200.973 316.441 200.6C315.814 200.227 315.308 199.74 314.921 199.14C314.548 198.527 314.361 197.873 314.361 197.18V195.34C314.361 194.633 314.541 193.98 314.901 193.38C315.274 192.78 315.774 192.3 316.401 191.94C317.041 191.58 317.734 191.4 318.481 191.4C319.228 191.4 319.914 191.58 320.541 191.94C321.168 192.287 321.668 192.76 322.041 193.36C322.428 193.947 322.621 194.607 322.621 195.34V197.18C322.621 197.86 322.428 198.507 322.041 199.12C321.668 199.733 321.161 200.227 320.521 200.6C319.894 200.973 319.208 201.16 318.461 201.16ZM318.481 199.3C318.854 199.3 319.194 199.2 319.501 199C319.808 198.8 320.054 198.54 320.241 198.22C320.428 197.887 320.521 197.54 320.521 197.18V195.34C320.521 194.993 320.428 194.66 320.241 194.34C320.054 194.02 319.808 193.76 319.501 193.56C319.194 193.36 318.854 193.26 318.481 193.26C318.094 193.26 317.748 193.36 317.441 193.56C317.148 193.76 316.908 194.02 316.721 194.34C316.548 194.66 316.461 194.993 316.461 195.34V197.18C316.461 197.54 316.548 197.887 316.721 198.22C316.908 198.54 317.154 198.8 317.461 199C317.768 199.2 318.108 199.3 318.481 199.3ZM113.838 226.16C113.211 226.16 112.631 225.973 112.098 225.6C111.565 225.227 111.131 224.74 110.798 224.14C110.478 223.527 110.318 222.873 110.318 222.18V220.34C110.318 219.607 110.478 218.947 110.798 218.36C111.131 217.76 111.565 217.287 112.098 216.94C112.631 216.58 113.225 216.4 113.878 216.4C114.518 216.4 115.058 216.56 115.498 216.88C115.938 217.187 116.265 217.533 116.478 217.92V211.56C116.478 211.36 116.585 211.2 116.798 211.08C117.011 210.947 117.265 210.88 117.558 210.88C117.851 210.88 118.091 210.947 118.278 211.08C118.478 211.2 118.578 211.36 118.578 211.56V225.3C118.578 225.473 118.478 225.633 118.278 225.78C118.091 225.927 117.851 226 117.558 226C117.305 226 117.078 225.927 116.878 225.78C116.691 225.633 116.598 225.473 116.598 225.3V224.6C116.398 225.013 116.045 225.38 115.538 225.7C115.031 226.007 114.465 226.16 113.838 226.16ZM114.438 224.3C114.825 224.3 115.171 224.193 115.478 223.98C115.785 223.767 116.025 223.533 116.198 223.28C116.385 223.013 116.478 222.8 116.478 222.64V220.34C116.478 219.9 116.378 219.527 116.178 219.22C115.978 218.913 115.725 218.68 115.418 218.52C115.111 218.347 114.791 218.26 114.458 218.26C114.085 218.26 113.738 218.36 113.418 218.56C113.111 218.76 112.865 219.02 112.678 219.34C112.505 219.66 112.418 219.993 112.418 220.34V222.18C112.418 222.527 112.505 222.867 112.678 223.2C112.865 223.533 113.111 223.8 113.418 224C113.725 224.2 114.065 224.3 114.438 224.3ZM125.075 226.16C124.169 226.16 123.369 225.993 122.675 225.66C121.982 225.327 121.435 224.867 121.035 224.28C120.635 223.68 120.435 222.98 120.435 222.18V220.28C120.435 219.573 120.622 218.927 120.995 218.34C121.382 217.753 121.889 217.287 122.515 216.94C123.142 216.58 123.835 216.4 124.595 216.4C125.315 216.4 125.975 216.56 126.575 216.88C127.175 217.187 127.655 217.62 128.015 218.18C128.389 218.74 128.575 219.38 128.575 220.1C128.575 220.66 128.489 221.06 128.315 221.3C128.142 221.54 127.915 221.687 127.635 221.74C127.355 221.793 127.062 221.82 126.755 221.82H122.535V222.28C122.535 222.947 122.775 223.48 123.255 223.88C123.749 224.267 124.375 224.46 125.135 224.46C125.602 224.46 125.982 224.393 126.275 224.26C126.569 224.127 126.815 224 127.015 223.88C127.215 223.76 127.402 223.7 127.575 223.7C127.749 223.7 127.895 223.753 128.015 223.86C128.135 223.967 128.229 224.093 128.295 224.24C128.362 224.387 128.395 224.52 128.395 224.64C128.395 224.84 128.255 225.06 127.975 225.3C127.709 225.54 127.329 225.747 126.835 225.92C126.342 226.08 125.755 226.16 125.075 226.16ZM122.535 220.52H125.855C126.149 220.52 126.342 220.48 126.435 220.4C126.542 220.32 126.595 220.16 126.595 219.92C126.595 219.573 126.509 219.253 126.335 218.96C126.162 218.653 125.922 218.42 125.615 218.26C125.309 218.087 124.962 218 124.575 218C124.202 218 123.862 218.08 123.555 218.24C123.249 218.4 123.002 218.62 122.815 218.9C122.629 219.18 122.535 219.507 122.535 219.88V220.52ZM133.768 226.2C133.541 226.2 133.334 226.16 133.148 226.08C132.974 226.013 132.861 225.913 132.808 225.78L129.448 217.68C129.434 217.64 129.414 217.587 129.388 217.52C129.374 217.453 129.368 217.393 129.368 217.34C129.368 217.167 129.441 217.013 129.588 216.88C129.748 216.747 129.928 216.64 130.128 216.56C130.341 216.48 130.541 216.44 130.728 216.44C130.861 216.44 130.988 216.473 131.108 216.54C131.241 216.593 131.328 216.687 131.368 216.82L133.768 223.14L136.128 216.86C136.181 216.727 136.261 216.627 136.368 216.56C136.474 216.48 136.608 216.44 136.768 216.44C136.914 216.44 137.094 216.48 137.308 216.56C137.534 216.64 137.728 216.753 137.888 216.9C138.061 217.033 138.148 217.18 138.148 217.34C138.148 217.407 138.141 217.467 138.128 217.52C138.114 217.573 138.094 217.627 138.068 217.68L134.728 225.78C134.661 225.913 134.534 226.013 134.348 226.08C134.174 226.16 133.981 226.2 133.768 226.2ZM143.669 226.16C142.762 226.16 141.962 225.993 141.269 225.66C140.576 225.327 140.029 224.867 139.629 224.28C139.229 223.68 139.029 222.98 139.029 222.18V220.28C139.029 219.573 139.216 218.927 139.589 218.34C139.976 217.753 140.482 217.287 141.109 216.94C141.736 216.58 142.429 216.4 143.189 216.4C143.909 216.4 144.569 216.56 145.169 216.88C145.769 217.187 146.249 217.62 146.609 218.18C146.982 218.74 147.169 219.38 147.169 220.1C147.169 220.66 147.082 221.06 146.909 221.3C146.736 221.54 146.509 221.687 146.229 221.74C145.949 221.793 145.656 221.82 145.349 221.82H141.129V222.28C141.129 222.947 141.369 223.48 141.849 223.88C142.342 224.267 142.969 224.46 143.729 224.46C144.196 224.46 144.576 224.393 144.869 224.26C145.162 224.127 145.409 224 145.609 223.88C145.809 223.76 145.996 223.7 146.169 223.7C146.342 223.7 146.489 223.753 146.609 223.86C146.729 223.967 146.822 224.093 146.889 224.24C146.956 224.387 146.989 224.52 146.989 224.64C146.989 224.84 146.849 225.06 146.569 225.3C146.302 225.54 145.922 225.747 145.429 225.92C144.936 226.08 144.349 226.16 143.669 226.16ZM141.129 220.52H144.449C144.742 220.52 144.936 220.48 145.029 220.4C145.136 220.32 145.189 220.16 145.189 219.92C145.189 219.573 145.102 219.253 144.929 218.96C144.756 218.653 144.516 218.42 144.209 218.26C143.902 218.087 143.556 218 143.169 218C142.796 218 142.456 218.08 142.149 218.24C141.842 218.4 141.596 218.62 141.409 218.9C141.222 219.18 141.129 219.507 141.129 219.88V220.52ZM150.101 226C149.795 226 149.541 225.927 149.341 225.78C149.155 225.633 149.061 225.473 149.061 225.3V211.56C149.061 211.36 149.155 211.2 149.341 211.08C149.541 210.947 149.795 210.88 150.101 210.88C150.395 210.88 150.641 210.947 150.841 211.08C151.055 211.2 151.161 211.36 151.161 211.56V225.3C151.161 225.473 151.055 225.633 150.841 225.78C150.641 225.927 150.395 226 150.101 226ZM157.27 226.16C156.55 226.16 155.876 225.973 155.25 225.6C154.623 225.227 154.116 224.74 153.73 224.14C153.356 223.527 153.17 222.873 153.17 222.18V220.34C153.17 219.633 153.35 218.98 153.71 218.38C154.083 217.78 154.583 217.3 155.21 216.94C155.85 216.58 156.543 216.4 157.29 216.4C158.036 216.4 158.723 216.58 159.35 216.94C159.976 217.287 160.476 217.76 160.85 218.36C161.236 218.947 161.43 219.607 161.43 220.34V222.18C161.43 222.86 161.236 223.507 160.85 224.12C160.476 224.733 159.97 225.227 159.33 225.6C158.703 225.973 158.016 226.16 157.27 226.16ZM157.29 224.3C157.663 224.3 158.003 224.2 158.31 224C158.616 223.8 158.863 223.54 159.05 223.22C159.236 222.887 159.33 222.54 159.33 222.18V220.34C159.33 219.993 159.236 219.66 159.05 219.34C158.863 219.02 158.616 218.76 158.31 218.56C158.003 218.36 157.663 218.26 157.29 218.26C156.903 218.26 156.556 218.36 156.25 218.56C155.956 218.76 155.716 219.02 155.53 219.34C155.356 219.66 155.27 219.993 155.27 220.34V222.18C155.27 222.54 155.356 222.887 155.53 223.22C155.716 223.54 155.963 223.8 156.27 224C156.576 224.2 156.916 224.3 157.29 224.3ZM164.296 230.5C164.003 230.5 163.756 230.427 163.556 230.28C163.37 230.133 163.276 229.973 163.276 229.8V217.2C163.276 217 163.37 216.84 163.556 216.72C163.756 216.587 163.996 216.52 164.276 216.52C164.556 216.52 164.79 216.587 164.976 216.72C165.163 216.84 165.256 217 165.256 217.2V217.92C165.483 217.533 165.823 217.187 166.276 216.88C166.743 216.56 167.296 216.4 167.936 216.4C168.603 216.4 169.21 216.58 169.756 216.94C170.303 217.287 170.736 217.76 171.056 218.36C171.376 218.947 171.536 219.607 171.536 220.34V222.18C171.536 222.873 171.37 223.527 171.036 224.14C170.716 224.74 170.29 225.227 169.756 225.6C169.223 225.973 168.643 226.16 168.016 226.16C167.416 226.16 166.876 226.007 166.396 225.7C165.916 225.38 165.576 225.013 165.376 224.6V229.8C165.376 229.973 165.27 230.133 165.056 230.28C164.856 230.427 164.603 230.5 164.296 230.5ZM167.396 224.3C167.756 224.3 168.09 224.2 168.396 224C168.703 223.8 168.95 223.533 169.136 223.2C169.336 222.867 169.436 222.527 169.436 222.18V220.34C169.436 219.993 169.343 219.66 169.156 219.34C168.97 219.02 168.716 218.76 168.396 218.56C168.09 218.36 167.743 218.26 167.356 218.26C167.036 218.26 166.723 218.347 166.416 218.52C166.11 218.68 165.856 218.913 165.656 219.22C165.47 219.527 165.376 219.9 165.376 220.34V222.64C165.376 222.8 165.463 223.013 165.636 223.28C165.81 223.533 166.05 223.767 166.356 223.98C166.663 224.193 167.01 224.3 167.396 224.3ZM178.417 214.14C178.084 214.14 177.797 214.027 177.557 213.8C177.317 213.573 177.197 213.32 177.197 213.04C177.197 212.733 177.317 212.473 177.557 212.26C177.797 212.047 178.084 211.94 178.417 211.94C178.751 211.94 179.031 212.047 179.257 212.26C179.497 212.473 179.617 212.733 179.617 213.04C179.617 213.32 179.497 213.573 179.257 213.8C179.031 214.027 178.751 214.14 178.417 214.14ZM178.417 226C178.111 226 177.857 225.927 177.657 225.78C177.471 225.633 177.377 225.473 177.377 225.3V217.2C177.377 217 177.471 216.84 177.657 216.72C177.857 216.587 178.111 216.52 178.417 216.52C178.711 216.52 178.957 216.587 179.157 216.72C179.371 216.84 179.477 217 179.477 217.2V225.3C179.477 225.473 179.371 225.633 179.157 225.78C178.957 225.927 178.711 226 178.417 226ZM182.695 226C182.388 226 182.135 225.927 181.935 225.78C181.748 225.633 181.655 225.473 181.655 225.3V217.2C181.655 217 181.748 216.84 181.935 216.72C182.135 216.587 182.388 216.52 182.695 216.52C182.948 216.52 183.168 216.587 183.355 216.72C183.541 216.84 183.635 217 183.635 217.2V217.92C183.835 217.533 184.161 217.187 184.615 216.88C185.081 216.56 185.648 216.4 186.315 216.4C186.941 216.4 187.515 216.58 188.035 216.94C188.568 217.287 188.995 217.76 189.315 218.36C189.635 218.947 189.795 219.607 189.795 220.34V225.3C189.795 225.527 189.681 225.7 189.455 225.82C189.241 225.94 189.001 226 188.735 226C188.495 226 188.261 225.94 188.035 225.82C187.808 225.7 187.695 225.527 187.695 225.3V220.34C187.695 219.993 187.601 219.66 187.415 219.34C187.241 219.02 187.001 218.76 186.695 218.56C186.388 218.36 186.048 218.26 185.675 218.26C185.355 218.26 185.048 218.347 184.755 218.52C184.461 218.68 184.221 218.913 184.035 219.22C183.848 219.527 183.755 219.9 183.755 220.34V225.3C183.755 225.473 183.648 225.633 183.435 225.78C183.235 225.927 182.988 226 182.695 226ZM198.793 226.16C198.14 226.16 197.553 226.08 197.033 225.92C196.513 225.76 196.1 225.56 195.793 225.32C195.5 225.067 195.353 224.813 195.353 224.56C195.353 224.44 195.38 224.307 195.433 224.16C195.5 224.013 195.586 223.887 195.693 223.78C195.813 223.673 195.94 223.62 196.073 223.62C196.246 223.62 196.426 223.7 196.613 223.86C196.813 224.007 197.073 224.16 197.393 224.32C197.713 224.467 198.16 224.54 198.733 224.54C199.4 224.54 199.846 224.427 200.073 224.2C200.313 223.973 200.433 223.727 200.433 223.46C200.433 223.113 200.313 222.847 200.073 222.66C199.846 222.46 199.546 222.3 199.173 222.18C198.813 222.06 198.426 221.947 198.013 221.84C197.6 221.72 197.206 221.567 196.833 221.38C196.473 221.193 196.173 220.933 195.933 220.6C195.706 220.267 195.593 219.827 195.593 219.28C195.593 218.827 195.706 218.38 195.933 217.94C196.16 217.487 196.52 217.12 197.013 216.84C197.52 216.547 198.193 216.4 199.033 216.4C199.54 216.4 200.02 216.453 200.473 216.56C200.926 216.667 201.3 216.813 201.593 217C201.886 217.173 202.033 217.367 202.033 217.58C202.033 217.673 202 217.807 201.933 217.98C201.866 218.14 201.773 218.287 201.653 218.42C201.546 218.54 201.406 218.6 201.233 218.6C201.1 218.6 200.933 218.553 200.733 218.46C200.533 218.353 200.3 218.253 200.033 218.16C199.766 218.067 199.44 218.02 199.053 218.02C198.666 218.02 198.353 218.087 198.113 218.22C197.886 218.34 197.72 218.487 197.613 218.66C197.506 218.833 197.453 219.007 197.453 219.18C197.453 219.473 197.566 219.7 197.793 219.86C198.02 220.02 198.32 220.153 198.693 220.26C199.066 220.367 199.46 220.48 199.873 220.6C200.286 220.707 200.673 220.867 201.033 221.08C201.406 221.293 201.706 221.58 201.933 221.94C202.173 222.3 202.293 222.78 202.293 223.38C202.293 224.22 201.986 224.893 201.373 225.4C200.773 225.907 199.913 226.16 198.793 226.16ZM207.858 226.16C206.898 226.16 206.105 225.987 205.478 225.64C204.865 225.293 204.411 224.82 204.118 224.22C203.825 223.62 203.678 222.94 203.678 222.18V220.38C203.678 219.633 203.825 218.96 204.118 218.36C204.411 217.747 204.865 217.267 205.478 216.92C206.091 216.573 206.871 216.4 207.818 216.4C208.431 216.4 208.965 216.473 209.418 216.62C209.885 216.767 210.245 216.953 210.498 217.18C210.765 217.393 210.898 217.62 210.898 217.86C210.898 217.98 210.858 218.127 210.778 218.3C210.711 218.46 210.611 218.6 210.478 218.72C210.358 218.827 210.211 218.88 210.038 218.88C209.905 218.88 209.758 218.827 209.598 218.72C209.451 218.613 209.251 218.513 208.998 218.42C208.745 218.313 208.405 218.26 207.978 218.26C207.231 218.26 206.678 218.447 206.318 218.82C205.958 219.193 205.778 219.713 205.778 220.38V222.18C205.778 222.847 205.958 223.367 206.318 223.74C206.678 224.113 207.238 224.3 207.998 224.3C208.438 224.3 208.785 224.247 209.038 224.14C209.291 224.02 209.491 223.907 209.638 223.8C209.798 223.693 209.951 223.64 210.098 223.64C210.285 223.64 210.445 223.693 210.578 223.8C210.725 223.907 210.831 224.04 210.898 224.2C210.978 224.36 211.018 224.507 211.018 224.64C211.018 224.867 210.878 225.1 210.598 225.34C210.331 225.58 209.958 225.78 209.478 225.94C209.011 226.087 208.471 226.16 207.858 226.16ZM213.574 226C213.267 226 213.014 225.927 212.814 225.78C212.627 225.633 212.534 225.473 212.534 225.3V211.56C212.534 211.36 212.627 211.2 212.814 211.08C213.014 210.947 213.267 210.88 213.574 210.88C213.867 210.88 214.114 210.947 214.314 211.08C214.527 211.2 214.634 211.36 214.634 211.56V217.92C214.834 217.533 215.147 217.187 215.574 216.88C216.014 216.56 216.554 216.4 217.194 216.4C217.821 216.4 218.394 216.58 218.914 216.94C219.447 217.287 219.874 217.76 220.194 218.36C220.514 218.947 220.674 219.607 220.674 220.34V225.3C220.674 225.527 220.561 225.7 220.334 225.82C220.121 225.94 219.881 226 219.614 226C219.374 226 219.141 225.94 218.914 225.82C218.687 225.7 218.574 225.527 218.574 225.3V220.34C218.574 219.993 218.481 219.66 218.294 219.34C218.107 219.02 217.861 218.76 217.554 218.56C217.261 218.36 216.927 218.26 216.554 218.26C216.234 218.26 215.927 218.347 215.634 218.52C215.341 218.68 215.101 218.913 214.914 219.22C214.727 219.527 214.634 219.9 214.634 220.34V225.3C214.634 225.473 214.527 225.633 214.314 225.78C214.114 225.927 213.867 226 213.574 226ZM226.508 226.16C225.788 226.16 225.115 225.973 224.488 225.6C223.861 225.227 223.355 224.74 222.968 224.14C222.595 223.527 222.408 222.873 222.408 222.18V220.34C222.408 219.633 222.588 218.98 222.948 218.38C223.321 217.78 223.821 217.3 224.448 216.94C225.088 216.58 225.781 216.4 226.528 216.4C227.275 216.4 227.961 216.58 228.588 216.94C229.215 217.287 229.715 217.76 230.088 218.36C230.475 218.947 230.668 219.607 230.668 220.34V222.18C230.668 222.86 230.475 223.507 230.088 224.12C229.715 224.733 229.208 225.227 228.568 225.6C227.941 225.973 227.255 226.16 226.508 226.16ZM226.528 224.3C226.901 224.3 227.241 224.2 227.548 224C227.855 223.8 228.101 223.54 228.288 223.22C228.475 222.887 228.568 222.54 228.568 222.18V220.34C228.568 219.993 228.475 219.66 228.288 219.34C228.101 219.02 227.855 218.76 227.548 218.56C227.241 218.36 226.901 218.26 226.528 218.26C226.141 218.26 225.795 218.36 225.488 218.56C225.195 218.76 224.955 219.02 224.768 219.34C224.595 219.66 224.508 219.993 224.508 220.34V222.18C224.508 222.54 224.595 222.887 224.768 223.22C224.955 223.54 225.201 223.8 225.508 224C225.815 224.2 226.155 224.3 226.528 224.3ZM236.235 226.16C235.515 226.16 234.841 225.973 234.215 225.6C233.588 225.227 233.081 224.74 232.695 224.14C232.321 223.527 232.135 222.873 232.135 222.18V220.34C232.135 219.633 232.315 218.98 232.675 218.38C233.048 217.78 233.548 217.3 234.175 216.94C234.815 216.58 235.508 216.4 236.255 216.4C237.001 216.4 237.688 216.58 238.315 216.94C238.941 217.287 239.441 217.76 239.815 218.36C240.201 218.947 240.395 219.607 240.395 220.34V222.18C240.395 222.86 240.201 223.507 239.815 224.12C239.441 224.733 238.935 225.227 238.295 225.6C237.668 225.973 236.981 226.16 236.235 226.16ZM236.255 224.3C236.628 224.3 236.968 224.2 237.275 224C237.581 223.8 237.828 223.54 238.015 223.22C238.201 222.887 238.295 222.54 238.295 222.18V220.34C238.295 219.993 238.201 219.66 238.015 219.34C237.828 219.02 237.581 218.76 237.275 218.56C236.968 218.36 236.628 218.26 236.255 218.26C235.868 218.26 235.521 218.36 235.215 218.56C234.921 218.76 234.681 219.02 234.495 219.34C234.321 219.66 234.235 219.993 234.235 220.34V222.18C234.235 222.54 234.321 222.887 234.495 223.22C234.681 223.54 234.928 223.8 235.235 224C235.541 224.2 235.881 224.3 236.255 224.3ZM243.441 226C243.134 226 242.881 225.927 242.681 225.78C242.494 225.633 242.401 225.473 242.401 225.3V211.56C242.401 211.36 242.494 211.2 242.681 211.08C242.881 210.947 243.134 210.88 243.441 210.88C243.734 210.88 243.981 210.947 244.181 211.08C244.394 211.2 244.501 211.36 244.501 211.56V225.3C244.501 225.473 244.394 225.633 244.181 225.78C243.981 225.927 243.734 226 243.441 226ZM247.61 226.12C247.263 226.12 246.976 226 246.75 225.76C246.523 225.52 246.41 225.24 246.41 224.92C246.41 224.587 246.523 224.307 246.75 224.08C246.976 223.84 247.263 223.72 247.61 223.72C247.93 223.72 248.203 223.84 248.43 224.08C248.67 224.307 248.79 224.587 248.79 224.92C248.79 225.24 248.67 225.52 248.43 225.76C248.203 226 247.93 226.12 247.61 226.12ZM23.2932 276C23.0665 276 22.8532 275.94 22.6532 275.82C22.4532 275.7 22.3532 275.527 22.3532 275.3V262.06C22.3532 261.82 22.4599 261.647 22.6732 261.54C22.8999 261.433 23.1465 261.38 23.4132 261.38C23.6799 261.38 23.9199 261.433 24.1332 261.54C24.3599 261.647 24.4732 261.82 24.4732 262.06V274.12H29.6732C29.8865 274.12 30.0465 274.22 30.1532 274.42C30.2599 274.607 30.3132 274.82 30.3132 275.06C30.3132 275.287 30.2599 275.5 30.1532 275.7C30.0465 275.9 29.8865 276 29.6732 276H23.2932ZM35.6124 276.16C34.7058 276.16 33.9058 275.993 33.2124 275.66C32.5191 275.327 31.9724 274.867 31.5724 274.28C31.1724 273.68 30.9724 272.98 30.9724 272.18V270.28C30.9724 269.573 31.1591 268.927 31.5324 268.34C31.9191 267.753 32.4258 267.287 33.0524 266.94C33.6791 266.58 34.3724 266.4 35.1324 266.4C35.8524 266.4 36.5124 266.56 37.1124 266.88C37.7124 267.187 38.1924 267.62 38.5524 268.18C38.9258 268.74 39.1124 269.38 39.1124 270.1C39.1124 270.66 39.0258 271.06 38.8524 271.3C38.6791 271.54 38.4524 271.687 38.1724 271.74C37.8924 271.793 37.5991 271.82 37.2924 271.82H33.0724V272.28C33.0724 272.947 33.3124 273.48 33.7924 273.88C34.2858 274.267 34.9124 274.46 35.6724 274.46C36.1391 274.46 36.5191 274.393 36.8124 274.26C37.1058 274.127 37.3524 274 37.5524 273.88C37.7524 273.76 37.9391 273.7 38.1124 273.7C38.2858 273.7 38.4324 273.753 38.5524 273.86C38.6724 273.967 38.7658 274.093 38.8324 274.24C38.8991 274.387 38.9324 274.52 38.9324 274.64C38.9324 274.84 38.7924 275.06 38.5124 275.3C38.2458 275.54 37.8658 275.747 37.3724 275.92C36.8791 276.08 36.2924 276.16 35.6124 276.16ZM33.0724 270.52H36.3924C36.6858 270.52 36.8791 270.48 36.9724 270.4C37.0791 270.32 37.1324 270.16 37.1324 269.92C37.1324 269.573 37.0458 269.253 36.8724 268.96C36.6991 268.653 36.4591 268.42 36.1524 268.26C35.8458 268.087 35.4991 268 35.1124 268C34.7391 268 34.3991 268.08 34.0924 268.24C33.7858 268.4 33.5391 268.62 33.3524 268.9C33.1658 269.18 33.0724 269.507 33.0724 269.88V270.52ZM44.2846 276C43.1513 276 42.2846 275.753 41.6846 275.26C41.0846 274.753 40.7846 273.96 40.7846 272.88V262.86C40.7846 262.66 40.8913 262.5 41.1046 262.38C41.3313 262.247 41.5713 262.18 41.8246 262.18C42.0779 262.18 42.3179 262.247 42.5446 262.38C42.7713 262.5 42.8846 262.66 42.8846 262.86V266.52H45.3246C45.5113 266.52 45.6513 266.6 45.7446 266.76C45.8513 266.92 45.9046 267.1 45.9046 267.3C45.9046 267.5 45.8513 267.68 45.7446 267.84C45.6513 268 45.5113 268.08 45.3246 268.08H42.8846V272.88C42.8846 273.36 42.9846 273.7 43.1846 273.9C43.3979 274.1 43.7646 274.2 44.2846 274.2H44.9646C45.2713 274.2 45.4979 274.293 45.6446 274.48C45.8046 274.653 45.8846 274.86 45.8846 275.1C45.8846 275.327 45.8046 275.533 45.6446 275.72C45.4979 275.907 45.2713 276 44.9646 276H44.2846ZM47.708 264.64C47.4814 264.64 47.3147 264.58 47.208 264.46C47.1147 264.327 47.068 264.187 47.068 264.04L46.868 261.22C46.868 261.033 46.9547 260.893 47.128 260.8C47.3147 260.693 47.508 260.64 47.708 260.64C47.908 260.64 48.0947 260.693 48.268 260.8C48.4547 260.893 48.548 261.033 48.548 261.22L48.348 264.04C48.348 264.187 48.2947 264.327 48.188 264.46C48.0947 264.58 47.9347 264.64 47.708 264.64ZM52.9043 276.16C52.251 276.16 51.6643 276.08 51.1443 275.92C50.6243 275.76 50.211 275.56 49.9043 275.32C49.611 275.067 49.4643 274.813 49.4643 274.56C49.4643 274.44 49.491 274.307 49.5443 274.16C49.611 274.013 49.6976 273.887 49.8043 273.78C49.9243 273.673 50.051 273.62 50.1843 273.62C50.3576 273.62 50.5376 273.7 50.7243 273.86C50.9243 274.007 51.1843 274.16 51.5043 274.32C51.8243 274.467 52.271 274.54 52.8443 274.54C53.511 274.54 53.9576 274.427 54.1843 274.2C54.4243 273.973 54.5443 273.727 54.5443 273.46C54.5443 273.113 54.4243 272.847 54.1843 272.66C53.9576 272.46 53.6576 272.3 53.2843 272.18C52.9243 272.06 52.5376 271.947 52.1243 271.84C51.711 271.72 51.3176 271.567 50.9443 271.38C50.5843 271.193 50.2843 270.933 50.0443 270.6C49.8176 270.267 49.7043 269.827 49.7043 269.28C49.7043 268.827 49.8176 268.38 50.0443 267.94C50.271 267.487 50.631 267.12 51.1243 266.84C51.631 266.547 52.3043 266.4 53.1443 266.4C53.651 266.4 54.131 266.453 54.5843 266.56C55.0376 266.667 55.411 266.813 55.7043 267C55.9976 267.173 56.1443 267.367 56.1443 267.58C56.1443 267.673 56.111 267.807 56.0443 267.98C55.9776 268.14 55.8843 268.287 55.7643 268.42C55.6576 268.54 55.5176 268.6 55.3443 268.6C55.211 268.6 55.0443 268.553 54.8443 268.46C54.6443 268.353 54.411 268.253 54.1443 268.16C53.8776 268.067 53.551 268.02 53.1643 268.02C52.7776 268.02 52.4643 268.087 52.2243 268.22C51.9976 268.34 51.831 268.487 51.7243 268.66C51.6176 268.833 51.5643 269.007 51.5643 269.18C51.5643 269.473 51.6776 269.7 51.9043 269.86C52.131 270.02 52.431 270.153 52.8043 270.26C53.1776 270.367 53.571 270.48 53.9843 270.6C54.3976 270.707 54.7843 270.867 55.1443 271.08C55.5176 271.293 55.8176 271.58 56.0443 271.94C56.2843 272.3 56.4043 272.78 56.4043 273.38C56.4043 274.22 56.0976 274.893 55.4843 275.4C54.8843 275.907 54.0243 276.16 52.9043 276.16ZM63.1732 276C62.8799 276 62.6332 275.94 62.4332 275.82C62.2465 275.687 62.1532 275.52 62.1532 275.32V265.06C62.1532 264.327 62.3332 263.64 62.6932 263C63.0665 262.36 63.5999 261.847 64.2932 261.46C64.9865 261.073 65.8199 260.88 66.7932 260.88C67.3265 260.88 67.8465 260.94 68.3532 261.06C68.8599 261.167 69.2732 261.327 69.5932 261.54C69.9132 261.74 70.0732 261.973 70.0732 262.24C70.0732 262.333 70.0465 262.48 69.9932 262.68C69.9399 262.867 69.8532 263.04 69.7332 263.2C69.6265 263.36 69.4865 263.44 69.3132 263.44C69.1665 263.44 68.9999 263.38 68.8132 263.26C68.6399 263.127 68.3999 263 68.0932 262.88C67.7865 262.747 67.3599 262.68 66.8132 262.68C66.3865 262.68 66.0065 262.74 65.6732 262.86C65.3532 262.98 65.0865 263.147 64.8732 263.36C64.6599 263.56 64.4999 263.8 64.3932 264.08C64.2999 264.347 64.2532 264.64 64.2532 264.96V266.52H66.4732C66.6732 266.52 66.8199 266.6 66.9132 266.76C67.0199 266.92 67.0732 267.1 67.0732 267.3C67.0732 267.5 67.0199 267.68 66.9132 267.84C66.8199 268 66.6732 268.08 66.4732 268.08H64.2532V275.32C64.2532 275.52 64.1465 275.687 63.9332 275.82C63.7199 275.94 63.4665 276 63.1732 276ZM69.7532 276C69.4599 276 69.2132 275.927 69.0132 275.78C68.8132 275.633 68.7132 275.473 68.7132 275.3V267.2C68.7132 267 68.8132 266.84 69.0132 266.72C69.2132 266.587 69.4599 266.52 69.7532 266.52C70.0465 266.52 70.2932 266.587 70.4932 266.72C70.7065 266.84 70.8132 267 70.8132 267.2V275.3C70.8132 275.473 70.7065 275.633 70.4932 275.78C70.2932 275.927 70.0465 276 69.7532 276ZM74.0326 276C73.7259 276 73.4726 275.927 73.2726 275.78C73.0859 275.633 72.9926 275.473 72.9926 275.3V267.2C72.9926 267 73.0859 266.84 73.2726 266.72C73.4726 266.587 73.7259 266.52 74.0326 266.52C74.2859 266.52 74.5059 266.587 74.6926 266.72C74.8792 266.84 74.9726 267 74.9726 267.2V267.92C75.1726 267.533 75.4992 267.187 75.9526 266.88C76.4192 266.56 76.9859 266.4 77.6526 266.4C78.2792 266.4 78.8526 266.58 79.3726 266.94C79.9059 267.287 80.3326 267.76 80.6526 268.36C80.9726 268.947 81.1326 269.607 81.1326 270.34V275.3C81.1326 275.527 81.0192 275.7 80.7926 275.82C80.5792 275.94 80.3392 276 80.0726 276C79.8326 276 79.5992 275.94 79.3726 275.82C79.1459 275.7 79.0326 275.527 79.0326 275.3V270.34C79.0326 269.993 78.9392 269.66 78.7526 269.34C78.5792 269.02 78.3392 268.76 78.0326 268.56C77.7259 268.36 77.3859 268.26 77.0126 268.26C76.6926 268.26 76.3859 268.347 76.0926 268.52C75.7992 268.68 75.5592 268.913 75.3726 269.22C75.1859 269.527 75.0926 269.9 75.0926 270.34V275.3C75.0926 275.473 74.9859 275.633 74.7726 275.78C74.5726 275.927 74.3259 276 74.0326 276ZM86.387 276.16C85.7603 276.16 85.1803 275.973 84.647 275.6C84.1136 275.227 83.6803 274.74 83.347 274.14C83.027 273.527 82.867 272.873 82.867 272.18V270.34C82.867 269.607 83.027 268.947 83.347 268.36C83.6803 267.76 84.1136 267.287 84.647 266.94C85.1803 266.58 85.7736 266.4 86.427 266.4C87.067 266.4 87.607 266.56 88.047 266.88C88.487 267.187 88.8136 267.533 89.027 267.92V261.56C89.027 261.36 89.1336 261.2 89.347 261.08C89.5603 260.947 89.8136 260.88 90.107 260.88C90.4003 260.88 90.6403 260.947 90.827 261.08C91.027 261.2 91.127 261.36 91.127 261.56V275.3C91.127 275.473 91.027 275.633 90.827 275.78C90.6403 275.927 90.4003 276 90.107 276C89.8536 276 89.627 275.927 89.427 275.78C89.2403 275.633 89.147 275.473 89.147 275.3V274.6C88.947 275.013 88.5936 275.38 88.087 275.7C87.5803 276.007 87.0136 276.16 86.387 276.16ZM86.987 274.3C87.3736 274.3 87.7203 274.193 88.027 273.98C88.3336 273.767 88.5736 273.533 88.747 273.28C88.9336 273.013 89.027 272.8 89.027 272.64V270.34C89.027 269.9 88.927 269.527 88.727 269.22C88.527 268.913 88.2736 268.68 87.967 268.52C87.6603 268.347 87.3403 268.26 87.007 268.26C86.6336 268.26 86.287 268.36 85.967 268.56C85.6603 268.76 85.4136 269.02 85.227 269.34C85.0536 269.66 84.967 269.993 84.967 270.34V272.18C84.967 272.527 85.0536 272.867 85.227 273.2C85.4136 273.533 85.6603 273.8 85.967 274C86.2736 274.2 86.6136 274.3 86.987 274.3ZM101.088 276.16C100.368 276.16 99.6947 275.973 99.068 275.6C98.4414 275.227 97.9347 274.74 97.548 274.14C97.1747 273.527 96.988 272.873 96.988 272.18V270.34C96.988 269.633 97.168 268.98 97.528 268.38C97.9014 267.78 98.4014 267.3 99.028 266.94C99.668 266.58 100.361 266.4 101.108 266.4C101.855 266.4 102.541 266.58 103.168 266.94C103.795 267.287 104.295 267.76 104.668 268.36C105.055 268.947 105.248 269.607 105.248 270.34V272.18C105.248 272.86 105.055 273.507 104.668 274.12C104.295 274.733 103.788 275.227 103.148 275.6C102.521 275.973 101.835 276.16 101.088 276.16ZM101.108 274.3C101.481 274.3 101.821 274.2 102.128 274C102.435 273.8 102.681 273.54 102.868 273.22C103.055 272.887 103.148 272.54 103.148 272.18V270.34C103.148 269.993 103.055 269.66 102.868 269.34C102.681 269.02 102.435 268.76 102.128 268.56C101.821 268.36 101.481 268.26 101.108 268.26C100.721 268.26 100.375 268.36 100.068 268.56C99.7747 268.76 99.5347 269.02 99.348 269.34C99.1747 269.66 99.088 269.993 99.088 270.34V272.18C99.088 272.54 99.1747 272.887 99.348 273.22C99.5347 273.54 99.7814 273.8 100.088 274C100.395 274.2 100.735 274.3 101.108 274.3ZM111.115 276.16C110.368 276.16 109.675 275.98 109.035 275.62C108.408 275.247 107.908 274.76 107.535 274.16C107.161 273.547 106.975 272.9 106.975 272.22V267.22C106.975 267.047 107.075 266.887 107.275 266.74C107.488 266.593 107.741 266.52 108.035 266.52C108.315 266.52 108.555 266.593 108.755 266.74C108.968 266.887 109.075 267.047 109.075 267.22V272.22C109.075 272.567 109.161 272.9 109.335 273.22C109.521 273.54 109.768 273.8 110.075 274C110.395 274.2 110.741 274.3 111.115 274.3C111.488 274.3 111.828 274.2 112.135 274C112.441 273.8 112.681 273.54 112.855 273.22C113.041 272.9 113.135 272.567 113.135 272.22V267.2C113.135 267.013 113.241 266.853 113.455 266.72C113.681 266.587 113.928 266.52 114.195 266.52C114.501 266.52 114.748 266.587 114.935 266.72C115.135 266.853 115.235 267.013 115.235 267.2V272.22C115.235 272.927 115.048 273.58 114.675 274.18C114.301 274.78 113.801 275.26 113.175 275.62C112.548 275.98 111.861 276.16 111.115 276.16ZM120.789 276C119.655 276 118.789 275.753 118.189 275.26C117.589 274.753 117.289 273.96 117.289 272.88V262.86C117.289 262.66 117.395 262.5 117.609 262.38C117.835 262.247 118.075 262.18 118.329 262.18C118.582 262.18 118.822 262.247 119.049 262.38C119.275 262.5 119.389 262.66 119.389 262.86V266.52H121.829C122.015 266.52 122.155 266.6 122.249 266.76C122.355 266.92 122.409 267.1 122.409 267.3C122.409 267.5 122.355 267.68 122.249 267.84C122.155 268 122.015 268.08 121.829 268.08H119.389V272.88C119.389 273.36 119.489 273.7 119.689 273.9C119.902 274.1 120.269 274.2 120.789 274.2H121.469C121.775 274.2 122.002 274.293 122.149 274.48C122.309 274.653 122.389 274.86 122.389 275.1C122.389 275.327 122.309 275.533 122.149 275.72C122.002 275.907 121.775 276 121.469 276H120.789ZM130.956 276.2C130.769 276.2 130.603 276.167 130.456 276.1C130.309 276.033 130.203 275.913 130.136 275.74L127.036 267.66C127.009 267.593 126.983 267.533 126.956 267.48C126.943 267.413 126.936 267.36 126.936 267.32C126.936 267.147 127.009 267 127.156 266.88C127.303 266.747 127.476 266.64 127.676 266.56C127.889 266.48 128.089 266.44 128.276 266.44C128.423 266.44 128.556 266.473 128.676 266.54C128.796 266.593 128.876 266.687 128.916 266.82L131.136 273.04L132.836 267.52C132.903 267.32 133.003 267.193 133.136 267.14C133.269 267.087 133.416 267.06 133.576 267.06C133.749 267.06 133.903 267.087 134.036 267.14C134.169 267.193 134.269 267.32 134.336 267.52L135.996 273.08L138.236 266.82C138.316 266.567 138.523 266.44 138.856 266.44C139.043 266.44 139.236 266.48 139.436 266.56C139.649 266.627 139.829 266.727 139.976 266.86C140.123 266.993 140.196 267.153 140.196 267.34C140.196 267.38 140.189 267.433 140.176 267.5C140.163 267.567 140.143 267.62 140.116 267.66L137.016 275.78C136.963 275.94 136.856 276.047 136.696 276.1C136.549 276.167 136.383 276.2 136.196 276.2C135.983 276.2 135.796 276.167 135.636 276.1C135.489 276.033 135.389 275.933 135.336 275.8L133.576 270.64L131.856 275.74C131.803 275.9 131.689 276.013 131.516 276.08C131.356 276.16 131.169 276.2 130.956 276.2ZM142.549 276C142.242 276 141.989 275.927 141.789 275.78C141.602 275.633 141.509 275.473 141.509 275.3V261.56C141.509 261.36 141.602 261.2 141.789 261.08C141.989 260.947 142.242 260.88 142.549 260.88C142.842 260.88 143.089 260.947 143.289 261.08C143.502 261.2 143.609 261.36 143.609 261.56V267.92C143.809 267.533 144.122 267.187 144.549 266.88C144.989 266.56 145.529 266.4 146.169 266.4C146.795 266.4 147.369 266.58 147.889 266.94C148.422 267.287 148.849 267.76 149.169 268.36C149.489 268.947 149.649 269.607 149.649 270.34V275.3C149.649 275.527 149.535 275.7 149.309 275.82C149.095 275.94 148.855 276 148.589 276C148.349 276 148.115 275.94 147.889 275.82C147.662 275.7 147.549 275.527 147.549 275.3V270.34C147.549 269.993 147.455 269.66 147.269 269.34C147.082 269.02 146.835 268.76 146.529 268.56C146.235 268.36 145.902 268.26 145.529 268.26C145.209 268.26 144.902 268.347 144.609 268.52C144.315 268.68 144.075 268.913 143.889 269.22C143.702 269.527 143.609 269.9 143.609 270.34V275.3C143.609 275.473 143.502 275.633 143.289 275.78C143.089 275.927 142.842 276 142.549 276ZM152.783 264.14C152.449 264.14 152.163 264.027 151.923 263.8C151.683 263.573 151.563 263.32 151.563 263.04C151.563 262.733 151.683 262.473 151.923 262.26C152.163 262.047 152.449 261.94 152.783 261.94C153.116 261.94 153.396 262.047 153.623 262.26C153.863 262.473 153.983 262.733 153.983 263.04C153.983 263.32 153.863 263.573 153.623 263.8C153.396 264.027 153.116 264.14 152.783 264.14ZM152.783 276C152.476 276 152.223 275.927 152.023 275.78C151.836 275.633 151.743 275.473 151.743 275.3V267.2C151.743 267 151.836 266.84 152.023 266.72C152.223 266.587 152.476 266.52 152.783 266.52C153.076 266.52 153.323 266.587 153.523 266.72C153.736 266.84 153.843 267 153.843 267.2V275.3C153.843 275.473 153.736 275.633 153.523 275.78C153.323 275.927 153.076 276 152.783 276ZM159.86 276.16C158.9 276.16 158.107 275.987 157.48 275.64C156.867 275.293 156.413 274.82 156.12 274.22C155.827 273.62 155.68 272.94 155.68 272.18V270.38C155.68 269.633 155.827 268.96 156.12 268.36C156.413 267.747 156.867 267.267 157.48 266.92C158.093 266.573 158.873 266.4 159.82 266.4C160.433 266.4 160.967 266.473 161.42 266.62C161.887 266.767 162.247 266.953 162.5 267.18C162.767 267.393 162.9 267.62 162.9 267.86C162.9 267.98 162.86 268.127 162.78 268.3C162.713 268.46 162.613 268.6 162.48 268.72C162.36 268.827 162.213 268.88 162.04 268.88C161.907 268.88 161.76 268.827 161.6 268.72C161.453 268.613 161.253 268.513 161 268.42C160.747 268.313 160.407 268.26 159.98 268.26C159.233 268.26 158.68 268.447 158.32 268.82C157.96 269.193 157.78 269.713 157.78 270.38V272.18C157.78 272.847 157.96 273.367 158.32 273.74C158.68 274.113 159.24 274.3 160 274.3C160.44 274.3 160.787 274.247 161.04 274.14C161.293 274.02 161.493 273.907 161.64 273.8C161.8 273.693 161.953 273.64 162.1 273.64C162.287 273.64 162.447 273.693 162.58 273.8C162.727 273.907 162.833 274.04 162.9 274.2C162.98 274.36 163.02 274.507 163.02 274.64C163.02 274.867 162.88 275.1 162.6 275.34C162.333 275.58 161.96 275.78 161.48 275.94C161.013 276.087 160.473 276.16 159.86 276.16ZM165.576 276C165.269 276 165.016 275.927 164.816 275.78C164.629 275.633 164.536 275.473 164.536 275.3V261.56C164.536 261.36 164.629 261.2 164.816 261.08C165.016 260.947 165.269 260.88 165.576 260.88C165.869 260.88 166.116 260.947 166.316 261.08C166.529 261.2 166.636 261.36 166.636 261.56V267.92C166.836 267.533 167.149 267.187 167.576 266.88C168.016 266.56 168.556 266.4 169.196 266.4C169.823 266.4 170.396 266.58 170.916 266.94C171.449 267.287 171.876 267.76 172.196 268.36C172.516 268.947 172.676 269.607 172.676 270.34V275.3C172.676 275.527 172.563 275.7 172.336 275.82C172.123 275.94 171.883 276 171.616 276C171.376 276 171.143 275.94 170.916 275.82C170.689 275.7 170.576 275.527 170.576 275.3V270.34C170.576 269.993 170.483 269.66 170.296 269.34C170.109 269.02 169.863 268.76 169.556 268.56C169.263 268.36 168.929 268.26 168.556 268.26C168.236 268.26 167.929 268.347 167.636 268.52C167.343 268.68 167.103 268.913 166.916 269.22C166.729 269.527 166.636 269.9 166.636 270.34V275.3C166.636 275.473 166.529 275.633 166.316 275.78C166.116 275.927 165.869 276 165.576 276ZM181.674 276.16C181.02 276.16 180.434 276.08 179.914 275.92C179.394 275.76 178.98 275.56 178.674 275.32C178.38 275.067 178.234 274.813 178.234 274.56C178.234 274.44 178.26 274.307 178.314 274.16C178.38 274.013 178.467 273.887 178.574 273.78C178.694 273.673 178.82 273.62 178.954 273.62C179.127 273.62 179.307 273.7 179.494 273.86C179.694 274.007 179.954 274.16 180.274 274.32C180.594 274.467 181.04 274.54 181.614 274.54C182.28 274.54 182.727 274.427 182.954 274.2C183.194 273.973 183.314 273.727 183.314 273.46C183.314 273.113 183.194 272.847 182.954 272.66C182.727 272.46 182.427 272.3 182.054 272.18C181.694 272.06 181.307 271.947 180.894 271.84C180.48 271.72 180.087 271.567 179.714 271.38C179.354 271.193 179.054 270.933 178.814 270.6C178.587 270.267 178.474 269.827 178.474 269.28C178.474 268.827 178.587 268.38 178.814 267.94C179.04 267.487 179.4 267.12 179.894 266.84C180.4 266.547 181.074 266.4 181.914 266.4C182.42 266.4 182.9 266.453 183.354 266.56C183.807 266.667 184.18 266.813 184.474 267C184.767 267.173 184.914 267.367 184.914 267.58C184.914 267.673 184.88 267.807 184.814 267.98C184.747 268.14 184.654 268.287 184.534 268.42C184.427 268.54 184.287 268.6 184.114 268.6C183.98 268.6 183.814 268.553 183.614 268.46C183.414 268.353 183.18 268.253 182.914 268.16C182.647 268.067 182.32 268.02 181.934 268.02C181.547 268.02 181.234 268.087 180.994 268.22C180.767 268.34 180.6 268.487 180.494 268.66C180.387 268.833 180.334 269.007 180.334 269.18C180.334 269.473 180.447 269.7 180.674 269.86C180.9 270.02 181.2 270.153 181.574 270.26C181.947 270.367 182.34 270.48 182.754 270.6C183.167 270.707 183.554 270.867 183.914 271.08C184.287 271.293 184.587 271.58 184.814 271.94C185.054 272.3 185.174 272.78 185.174 273.38C185.174 274.22 184.867 274.893 184.254 275.4C183.654 275.907 182.794 276.16 181.674 276.16ZM187.939 276C187.645 276 187.399 275.927 187.199 275.78C187.012 275.633 186.919 275.473 186.919 275.3V261.56C186.919 261.36 187.012 261.2 187.199 261.08C187.399 260.947 187.645 260.88 187.939 260.88C188.245 260.88 188.499 260.947 188.699 261.08C188.912 261.2 189.019 261.36 189.019 261.56V270.46L193.199 266.62C193.319 266.5 193.465 266.44 193.639 266.44C193.799 266.44 193.952 266.493 194.099 266.6C194.259 266.693 194.392 266.82 194.499 266.98C194.605 267.127 194.659 267.28 194.659 267.44C194.659 267.52 194.645 267.6 194.619 267.68C194.592 267.747 194.545 267.813 194.479 267.88L191.899 270.18L195.039 274.7C195.119 274.833 195.159 274.953 195.159 275.06C195.159 275.233 195.092 275.4 194.959 275.56C194.839 275.72 194.685 275.853 194.499 275.96C194.325 276.067 194.152 276.12 193.979 276.12C193.739 276.12 193.552 276.02 193.419 275.82L190.479 271.48L189.019 272.8V275.3C189.019 275.473 188.912 275.633 188.699 275.78C188.499 275.927 188.245 276 187.939 276ZM197.509 264.14C197.176 264.14 196.889 264.027 196.649 263.8C196.409 263.573 196.289 263.32 196.289 263.04C196.289 262.733 196.409 262.473 196.649 262.26C196.889 262.047 197.176 261.94 197.509 261.94C197.842 261.94 198.122 262.047 198.349 262.26C198.589 262.473 198.709 262.733 198.709 263.04C198.709 263.32 198.589 263.573 198.349 263.8C198.122 264.027 197.842 264.14 197.509 264.14ZM197.509 276C197.202 276 196.949 275.927 196.749 275.78C196.562 275.633 196.469 275.473 196.469 275.3V267.2C196.469 267 196.562 266.84 196.749 266.72C196.949 266.587 197.202 266.52 197.509 266.52C197.802 266.52 198.049 266.587 198.249 266.72C198.462 266.84 198.569 267 198.569 267.2V275.3C198.569 275.473 198.462 275.633 198.249 275.78C198.049 275.927 197.802 276 197.509 276ZM201.966 276C201.66 276 201.406 275.927 201.206 275.78C201.02 275.633 200.926 275.473 200.926 275.3V261.56C200.926 261.36 201.02 261.2 201.206 261.08C201.406 260.947 201.66 260.88 201.966 260.88C202.26 260.88 202.506 260.947 202.706 261.08C202.92 261.2 203.026 261.36 203.026 261.56V275.3C203.026 275.473 202.92 275.633 202.706 275.78C202.506 275.927 202.26 276 201.966 276ZM206.615 276C206.308 276 206.055 275.927 205.855 275.78C205.668 275.633 205.575 275.473 205.575 275.3V261.56C205.575 261.36 205.668 261.2 205.855 261.08C206.055 260.947 206.308 260.88 206.615 260.88C206.908 260.88 207.155 260.947 207.355 261.08C207.568 261.2 207.675 261.36 207.675 261.56V275.3C207.675 275.473 207.568 275.633 207.355 275.78C207.155 275.927 206.908 276 206.615 276ZM212.943 276.16C212.29 276.16 211.703 276.08 211.183 275.92C210.663 275.76 210.25 275.56 209.943 275.32C209.65 275.067 209.503 274.813 209.503 274.56C209.503 274.44 209.53 274.307 209.583 274.16C209.65 274.013 209.737 273.887 209.843 273.78C209.963 273.673 210.09 273.62 210.223 273.62C210.397 273.62 210.577 273.7 210.763 273.86C210.963 274.007 211.223 274.16 211.543 274.32C211.863 274.467 212.31 274.54 212.883 274.54C213.55 274.54 213.997 274.427 214.223 274.2C214.463 273.973 214.583 273.727 214.583 273.46C214.583 273.113 214.463 272.847 214.223 272.66C213.997 272.46 213.697 272.3 213.323 272.18C212.963 272.06 212.577 271.947 212.163 271.84C211.75 271.72 211.357 271.567 210.983 271.38C210.623 271.193 210.323 270.933 210.083 270.6C209.857 270.267 209.743 269.827 209.743 269.28C209.743 268.827 209.857 268.38 210.083 267.94C210.31 267.487 210.67 267.12 211.163 266.84C211.67 266.547 212.343 266.4 213.183 266.4C213.69 266.4 214.17 266.453 214.623 266.56C215.077 266.667 215.45 266.813 215.743 267C216.037 267.173 216.183 267.367 216.183 267.58C216.183 267.673 216.15 267.807 216.083 267.98C216.017 268.14 215.923 268.287 215.803 268.42C215.697 268.54 215.557 268.6 215.383 268.6C215.25 268.6 215.083 268.553 214.883 268.46C214.683 268.353 214.45 268.253 214.183 268.16C213.917 268.067 213.59 268.02 213.203 268.02C212.817 268.02 212.503 268.087 212.263 268.22C212.037 268.34 211.87 268.487 211.763 268.66C211.657 268.833 211.603 269.007 211.603 269.18C211.603 269.473 211.717 269.7 211.943 269.86C212.17 270.02 212.47 270.153 212.843 270.26C213.217 270.367 213.61 270.48 214.023 270.6C214.437 270.707 214.823 270.867 215.183 271.08C215.557 271.293 215.857 271.58 216.083 271.94C216.323 272.3 216.443 272.78 216.443 273.38C216.443 274.22 216.137 274.893 215.523 275.4C214.923 275.907 214.063 276.16 212.943 276.16ZM226.152 276.4C225.646 276.4 225.152 276.327 224.672 276.18C224.192 276.047 223.759 275.833 223.372 275.54C222.999 275.233 222.699 274.853 222.472 274.4C222.246 273.947 222.132 273.413 222.132 272.8V264.52C222.132 263.96 222.246 263.447 222.472 262.98C222.699 262.5 223.006 262.087 223.392 261.74C223.779 261.38 224.212 261.107 224.692 260.92C225.186 260.733 225.686 260.64 226.192 260.64C226.592 260.64 226.866 260.733 227.012 260.92C227.159 261.093 227.232 261.307 227.232 261.56C227.232 261.84 227.166 262.067 227.032 262.24C226.912 262.413 226.752 262.5 226.552 262.5C226.059 262.5 225.639 262.6 225.292 262.8C224.959 263 224.699 263.253 224.512 263.56C224.339 263.867 224.252 264.187 224.252 264.52V272.8C224.252 273.267 224.372 273.627 224.612 273.88C224.852 274.133 225.152 274.307 225.512 274.4C225.872 274.493 226.219 274.54 226.552 274.54C226.832 274.54 227.012 274.64 227.092 274.84C227.186 275.04 227.232 275.253 227.232 275.48C227.232 275.747 227.159 275.967 227.012 276.14C226.879 276.313 226.592 276.4 226.152 276.4ZM230.736 276.16C230.003 276.16 229.376 275.947 228.856 275.52C228.336 275.08 228.076 274.413 228.076 273.52C228.076 272.76 228.276 272.173 228.676 271.76C229.076 271.347 229.623 271.06 230.316 270.9C231.023 270.74 231.836 270.66 232.756 270.66H233.636V270.3C233.636 269.953 233.57 269.62 233.436 269.3C233.316 268.967 233.11 268.693 232.816 268.48C232.536 268.253 232.15 268.14 231.656 268.14C231.163 268.14 230.783 268.187 230.516 268.28C230.25 268.373 230.036 268.473 229.876 268.58C229.716 268.687 229.57 268.74 229.436 268.74C229.196 268.74 229.01 268.627 228.876 268.4C228.743 268.16 228.676 267.92 228.676 267.68C228.676 267.44 228.83 267.227 229.136 267.04C229.456 266.84 229.85 266.687 230.316 266.58C230.783 266.46 231.243 266.4 231.696 266.4C232.683 266.4 233.47 266.587 234.056 266.96C234.643 267.32 235.07 267.793 235.336 268.38C235.603 268.967 235.736 269.6 235.736 270.28V275.3C235.736 275.487 235.636 275.653 235.436 275.8C235.25 275.933 235.01 276 234.716 276C234.45 276 234.223 275.933 234.036 275.8C233.85 275.653 233.756 275.487 233.756 275.3V274.6C233.41 275 232.99 275.36 232.496 275.68C232.003 276 231.416 276.16 230.736 276.16ZM231.496 274.56C231.83 274.56 232.156 274.46 232.476 274.26C232.81 274.06 233.083 273.807 233.296 273.5C233.523 273.193 233.636 272.88 233.636 272.56V271.82H233.136C232.63 271.82 232.15 271.853 231.696 271.92C231.243 271.973 230.876 272.107 230.596 272.32C230.33 272.52 230.196 272.833 230.196 273.26C230.196 273.713 230.316 274.047 230.556 274.26C230.81 274.46 231.123 274.56 231.496 274.56ZM239.076 276C238.769 276 238.516 275.927 238.316 275.78C238.129 275.633 238.036 275.473 238.036 275.3V261.56C238.036 261.36 238.129 261.2 238.316 261.08C238.516 260.947 238.769 260.88 239.076 260.88C239.369 260.88 239.616 260.947 239.816 261.08C240.029 261.2 240.136 261.36 240.136 261.56V275.3C240.136 275.473 240.029 275.633 239.816 275.78C239.616 275.927 239.369 276 239.076 276ZM245.404 276.16C244.751 276.16 244.164 276.08 243.644 275.92C243.124 275.76 242.711 275.56 242.404 275.32C242.111 275.067 241.964 274.813 241.964 274.56C241.964 274.44 241.991 274.307 242.044 274.16C242.111 274.013 242.198 273.887 242.304 273.78C242.424 273.673 242.551 273.62 242.684 273.62C242.858 273.62 243.038 273.7 243.224 273.86C243.424 274.007 243.684 274.16 244.004 274.32C244.324 274.467 244.771 274.54 245.344 274.54C246.011 274.54 246.458 274.427 246.684 274.2C246.924 273.973 247.044 273.727 247.044 273.46C247.044 273.113 246.924 272.847 246.684 272.66C246.458 272.46 246.158 272.3 245.784 272.18C245.424 272.06 245.038 271.947 244.624 271.84C244.211 271.72 243.818 271.567 243.444 271.38C243.084 271.193 242.784 270.933 242.544 270.6C242.318 270.267 242.204 269.827 242.204 269.28C242.204 268.827 242.318 268.38 242.544 267.94C242.771 267.487 243.131 267.12 243.624 266.84C244.131 266.547 244.804 266.4 245.644 266.4C246.151 266.4 246.631 266.453 247.084 266.56C247.538 266.667 247.911 266.813 248.204 267C248.498 267.173 248.644 267.367 248.644 267.58C248.644 267.673 248.611 267.807 248.544 267.98C248.478 268.14 248.384 268.287 248.264 268.42C248.158 268.54 248.018 268.6 247.844 268.6C247.711 268.6 247.544 268.553 247.344 268.46C247.144 268.353 246.911 268.253 246.644 268.16C246.378 268.067 246.051 268.02 245.664 268.02C245.278 268.02 244.964 268.087 244.724 268.22C244.498 268.34 244.331 268.487 244.224 268.66C244.118 268.833 244.064 269.007 244.064 269.18C244.064 269.473 244.178 269.7 244.404 269.86C244.631 270.02 244.931 270.153 245.304 270.26C245.678 270.367 246.071 270.48 246.484 270.6C246.898 270.707 247.284 270.867 247.644 271.08C248.018 271.293 248.318 271.58 248.544 271.94C248.784 272.3 248.904 272.78 248.904 273.38C248.904 274.22 248.598 274.893 247.984 275.4C247.384 275.907 246.524 276.16 245.404 276.16ZM254.369 276.16C253.649 276.16 252.976 275.973 252.349 275.6C251.723 275.227 251.216 274.74 250.829 274.14C250.456 273.527 250.269 272.873 250.269 272.18V270.34C250.269 269.633 250.449 268.98 250.809 268.38C251.183 267.78 251.683 267.3 252.309 266.94C252.949 266.58 253.643 266.4 254.389 266.4C255.136 266.4 255.823 266.58 256.449 266.94C257.076 267.287 257.576 267.76 257.949 268.36C258.336 268.947 258.529 269.607 258.529 270.34V272.18C258.529 272.86 258.336 273.507 257.949 274.12C257.576 274.733 257.069 275.227 256.429 275.6C255.803 275.973 255.116 276.16 254.369 276.16ZM254.389 274.3C254.763 274.3 255.103 274.2 255.409 274C255.716 273.8 255.963 273.54 256.149 273.22C256.336 272.887 256.429 272.54 256.429 272.18V270.34C256.429 269.993 256.336 269.66 256.149 269.34C255.963 269.02 255.716 268.76 255.409 268.56C255.103 268.36 254.763 268.26 254.389 268.26C254.003 268.26 253.656 268.36 253.349 268.56C253.056 268.76 252.816 269.02 252.629 269.34C252.456 269.66 252.369 269.993 252.369 270.34V272.18C252.369 272.54 252.456 272.887 252.629 273.22C252.816 273.54 253.063 273.8 253.369 274C253.676 274.2 254.016 274.3 254.389 274.3ZM265.4 276C265.106 276 264.86 275.927 264.66 275.78C264.473 275.633 264.38 275.473 264.38 275.3V261.56C264.38 261.36 264.473 261.2 264.66 261.08C264.86 260.947 265.106 260.88 265.4 260.88C265.706 260.88 265.96 260.947 266.16 261.08C266.373 261.2 266.48 261.36 266.48 261.56V270.46L270.66 266.62C270.78 266.5 270.926 266.44 271.1 266.44C271.26 266.44 271.413 266.493 271.56 266.6C271.72 266.693 271.853 266.82 271.96 266.98C272.066 267.127 272.12 267.28 272.12 267.44C272.12 267.52 272.106 267.6 272.08 267.68C272.053 267.747 272.006 267.813 271.94 267.88L269.36 270.18L272.5 274.7C272.58 274.833 272.62 274.953 272.62 275.06C272.62 275.233 272.553 275.4 272.42 275.56C272.3 275.72 272.146 275.853 271.96 275.96C271.786 276.067 271.613 276.12 271.44 276.12C271.2 276.12 271.013 276.02 270.88 275.82L267.94 271.48L266.48 272.8V275.3C266.48 275.473 266.373 275.633 266.16 275.78C265.96 275.927 265.706 276 265.4 276ZM274.97 276C274.663 276 274.41 275.927 274.21 275.78C274.023 275.633 273.93 275.473 273.93 275.3V267.2C273.93 267 274.023 266.84 274.21 266.72C274.41 266.587 274.663 266.52 274.97 266.52C275.223 266.52 275.443 266.587 275.63 266.72C275.817 266.84 275.91 267 275.91 267.2V267.92C276.11 267.533 276.437 267.187 276.89 266.88C277.357 266.56 277.923 266.4 278.59 266.4C279.217 266.4 279.79 266.58 280.31 266.94C280.843 267.287 281.27 267.76 281.59 268.36C281.91 268.947 282.07 269.607 282.07 270.34V275.3C282.07 275.527 281.957 275.7 281.73 275.82C281.517 275.94 281.277 276 281.01 276C280.77 276 280.537 275.94 280.31 275.82C280.083 275.7 279.97 275.527 279.97 275.3V270.34C279.97 269.993 279.877 269.66 279.69 269.34C279.517 269.02 279.277 268.76 278.97 268.56C278.663 268.36 278.323 268.26 277.95 268.26C277.63 268.26 277.323 268.347 277.03 268.52C276.737 268.68 276.497 268.913 276.31 269.22C276.123 269.527 276.03 269.9 276.03 270.34V275.3C276.03 275.473 275.923 275.633 275.71 275.78C275.51 275.927 275.263 276 274.97 276ZM287.904 276.16C287.184 276.16 286.511 275.973 285.884 275.6C285.258 275.227 284.751 274.74 284.364 274.14C283.991 273.527 283.804 272.873 283.804 272.18V270.34C283.804 269.633 283.984 268.98 284.344 268.38C284.718 267.78 285.218 267.3 285.844 266.94C286.484 266.58 287.178 266.4 287.924 266.4C288.671 266.4 289.358 266.58 289.984 266.94C290.611 267.287 291.111 267.76 291.484 268.36C291.871 268.947 292.064 269.607 292.064 270.34V272.18C292.064 272.86 291.871 273.507 291.484 274.12C291.111 274.733 290.604 275.227 289.964 275.6C289.338 275.973 288.651 276.16 287.904 276.16ZM287.924 274.3C288.298 274.3 288.638 274.2 288.944 274C289.251 273.8 289.498 273.54 289.684 273.22C289.871 272.887 289.964 272.54 289.964 272.18V270.34C289.964 269.993 289.871 269.66 289.684 269.34C289.498 269.02 289.251 268.76 288.944 268.56C288.638 268.36 288.298 268.26 287.924 268.26C287.538 268.26 287.191 268.36 286.884 268.56C286.591 268.76 286.351 269.02 286.164 269.34C285.991 269.66 285.904 269.993 285.904 270.34V272.18C285.904 272.54 285.991 272.887 286.164 273.22C286.351 273.54 286.598 273.8 286.904 274C287.211 274.2 287.551 274.3 287.924 274.3ZM296.991 276.2C296.804 276.2 296.638 276.167 296.491 276.1C296.344 276.033 296.238 275.913 296.171 275.74L293.071 267.66C293.044 267.593 293.018 267.533 292.991 267.48C292.978 267.413 292.971 267.36 292.971 267.32C292.971 267.147 293.044 267 293.191 266.88C293.338 266.747 293.511 266.64 293.711 266.56C293.924 266.48 294.124 266.44 294.311 266.44C294.458 266.44 294.591 266.473 294.711 266.54C294.831 266.593 294.911 266.687 294.951 266.82L297.171 273.04L298.871 267.52C298.938 267.32 299.038 267.193 299.171 267.14C299.304 267.087 299.451 267.06 299.611 267.06C299.784 267.06 299.938 267.087 300.071 267.14C300.204 267.193 300.304 267.32 300.371 267.52L302.031 273.08L304.271 266.82C304.351 266.567 304.558 266.44 304.891 266.44C305.078 266.44 305.271 266.48 305.471 266.56C305.684 266.627 305.864 266.727 306.011 266.86C306.158 266.993 306.231 267.153 306.231 267.34C306.231 267.38 306.224 267.433 306.211 267.5C306.198 267.567 306.178 267.62 306.151 267.66L303.051 275.78C302.998 275.94 302.891 276.047 302.731 276.1C302.584 276.167 302.418 276.2 302.231 276.2C302.018 276.2 301.831 276.167 301.671 276.1C301.524 276.033 301.424 275.933 301.371 275.8L299.611 270.64L297.891 275.74C297.838 275.9 297.724 276.013 297.551 276.08C297.391 276.16 297.204 276.2 296.991 276.2ZM308.564 276C308.257 276 308.004 275.927 307.804 275.78C307.617 275.633 307.524 275.473 307.524 275.3V267.2C307.524 267 307.617 266.84 307.804 266.72C308.004 266.587 308.257 266.52 308.564 266.52C308.817 266.52 309.037 266.587 309.224 266.72C309.41 266.84 309.504 267 309.504 267.2V267.92C309.704 267.533 310.03 267.187 310.484 266.88C310.95 266.56 311.517 266.4 312.184 266.4C312.81 266.4 313.384 266.58 313.904 266.94C314.437 267.287 314.864 267.76 315.184 268.36C315.504 268.947 315.664 269.607 315.664 270.34V275.3C315.664 275.527 315.55 275.7 315.324 275.82C315.11 275.94 314.87 276 314.604 276C314.364 276 314.13 275.94 313.904 275.82C313.677 275.7 313.564 275.527 313.564 275.3V270.34C313.564 269.993 313.47 269.66 313.284 269.34C313.11 269.02 312.87 268.76 312.564 268.56C312.257 268.36 311.917 268.26 311.544 268.26C311.224 268.26 310.917 268.347 310.624 268.52C310.33 268.68 310.09 268.913 309.904 269.22C309.717 269.527 309.624 269.9 309.624 270.34V275.3C309.624 275.473 309.517 275.633 309.304 275.78C309.104 275.927 308.857 276 308.564 276ZM323.822 276.16C323.089 276.16 322.462 275.947 321.942 275.52C321.422 275.08 321.162 274.413 321.162 273.52C321.162 272.76 321.362 272.173 321.762 271.76C322.162 271.347 322.709 271.06 323.402 270.9C324.109 270.74 324.922 270.66 325.842 270.66H326.722V270.3C326.722 269.953 326.655 269.62 326.522 269.3C326.402 268.967 326.195 268.693 325.902 268.48C325.622 268.253 325.235 268.14 324.742 268.14C324.249 268.14 323.869 268.187 323.602 268.28C323.335 268.373 323.122 268.473 322.962 268.58C322.802 268.687 322.655 268.74 322.522 268.74C322.282 268.74 322.095 268.627 321.962 268.4C321.829 268.16 321.762 267.92 321.762 267.68C321.762 267.44 321.915 267.227 322.222 267.04C322.542 266.84 322.935 266.687 323.402 266.58C323.869 266.46 324.329 266.4 324.782 266.4C325.769 266.4 326.555 266.587 327.142 266.96C327.729 267.32 328.155 267.793 328.422 268.38C328.689 268.967 328.822 269.6 328.822 270.28V275.3C328.822 275.487 328.722 275.653 328.522 275.8C328.335 275.933 328.095 276 327.802 276C327.535 276 327.309 275.933 327.122 275.8C326.935 275.653 326.842 275.487 326.842 275.3V274.6C326.495 275 326.075 275.36 325.582 275.68C325.089 276 324.502 276.16 323.822 276.16ZM324.582 274.56C324.915 274.56 325.242 274.46 325.562 274.26C325.895 274.06 326.169 273.807 326.382 273.5C326.609 273.193 326.722 272.88 326.722 272.56V271.82H326.222C325.715 271.82 325.235 271.853 324.782 271.92C324.329 271.973 323.962 272.107 323.682 272.32C323.415 272.52 323.282 272.833 323.282 273.26C323.282 273.713 323.402 274.047 323.642 274.26C323.895 274.46 324.209 274.56 324.582 274.56ZM333.842 276.16C333.188 276.16 332.602 276.08 332.082 275.92C331.562 275.76 331.148 275.56 330.842 275.32C330.548 275.067 330.402 274.813 330.402 274.56C330.402 274.44 330.428 274.307 330.482 274.16C330.548 274.013 330.635 273.887 330.742 273.78C330.862 273.673 330.988 273.62 331.122 273.62C331.295 273.62 331.475 273.7 331.662 273.86C331.862 274.007 332.122 274.16 332.442 274.32C332.762 274.467 333.208 274.54 333.782 274.54C334.448 274.54 334.895 274.427 335.122 274.2C335.362 273.973 335.482 273.727 335.482 273.46C335.482 273.113 335.362 272.847 335.122 272.66C334.895 272.46 334.595 272.3 334.222 272.18C333.862 272.06 333.475 271.947 333.062 271.84C332.648 271.72 332.255 271.567 331.882 271.38C331.522 271.193 331.222 270.933 330.982 270.6C330.755 270.267 330.642 269.827 330.642 269.28C330.642 268.827 330.755 268.38 330.982 267.94C331.208 267.487 331.568 267.12 332.062 266.84C332.568 266.547 333.242 266.4 334.082 266.4C334.588 266.4 335.068 266.453 335.522 266.56C335.975 266.667 336.348 266.813 336.642 267C336.935 267.173 337.082 267.367 337.082 267.58C337.082 267.673 337.048 267.807 336.982 267.98C336.915 268.14 336.822 268.287 336.702 268.42C336.595 268.54 336.455 268.6 336.282 268.6C336.148 268.6 335.982 268.553 335.782 268.46C335.582 268.353 335.348 268.253 335.082 268.16C334.815 268.067 334.488 268.02 334.102 268.02C333.715 268.02 333.402 268.087 333.162 268.22C332.935 268.34 332.768 268.487 332.662 268.66C332.555 268.833 332.502 269.007 332.502 269.18C332.502 269.473 332.615 269.7 332.842 269.86C333.068 270.02 333.368 270.153 333.742 270.26C334.115 270.367 334.508 270.48 334.922 270.6C335.335 270.707 335.722 270.867 336.082 271.08C336.455 271.293 336.755 271.58 336.982 271.94C337.222 272.3 337.342 272.78 337.342 273.38C337.342 274.22 337.035 274.893 336.422 275.4C335.822 275.907 334.962 276.16 333.842 276.16ZM33.9547 301C33.728 301 33.5147 300.94 33.3147 300.82C33.1147 300.7 33.0147 300.527 33.0147 300.3V287.08C33.0147 286.853 33.1147 286.68 33.3147 286.56C33.5147 286.44 33.728 286.38 33.9547 286.38H41.0747C41.328 286.38 41.508 286.48 41.6147 286.68C41.7214 286.88 41.7747 287.087 41.7747 287.3C41.7747 287.553 41.7147 287.78 41.5947 287.98C41.4747 288.167 41.3014 288.26 41.0747 288.26H35.1347V292.84H38.2147C38.4414 292.84 38.6147 292.927 38.7347 293.1C38.8547 293.273 38.9147 293.473 38.9147 293.7C38.9147 293.887 38.8614 294.073 38.7547 294.26C38.648 294.433 38.468 294.52 38.2147 294.52H35.1347V299.12H41.0747C41.3014 299.12 41.4747 299.213 41.5947 299.4C41.7147 299.587 41.7747 299.813 41.7747 300.08C41.7747 300.293 41.7214 300.5 41.6147 300.7C41.508 300.9 41.328 301 41.0747 301H33.9547ZM44.2839 301C43.9772 301 43.7239 300.927 43.5239 300.78C43.3372 300.633 43.2439 300.473 43.2439 300.3V292.2C43.2439 292 43.3372 291.84 43.5239 291.72C43.7239 291.587 43.9772 291.52 44.2839 291.52C44.5372 291.52 44.7572 291.587 44.9439 291.72C45.1306 291.84 45.2239 292 45.2239 292.2V292.92C45.4506 292.533 45.7839 292.187 46.2239 291.88C46.6639 291.56 47.2172 291.4 47.8839 291.4C48.4839 291.4 49.0106 291.587 49.4639 291.96C49.9306 292.333 50.2772 292.813 50.5039 293.4C50.8506 292.72 51.2972 292.22 51.8439 291.9C52.3906 291.567 52.9506 291.4 53.5239 291.4C54.1239 291.4 54.6839 291.553 55.2039 291.86C55.7372 292.167 56.1706 292.613 56.5039 293.2C56.8372 293.787 57.0039 294.5 57.0039 295.34V300.3C57.0039 300.473 56.8972 300.633 56.6839 300.78C56.4839 300.927 56.2372 301 55.9439 301C55.6639 301 55.4172 300.927 55.2039 300.78C55.0039 300.633 54.9039 300.473 54.9039 300.3V295.34C54.9039 294.887 54.8106 294.507 54.6239 294.2C54.4506 293.88 54.2172 293.64 53.9239 293.48C53.6439 293.32 53.3506 293.24 53.0439 293.24C52.7239 293.24 52.4239 293.327 52.1439 293.5C51.8639 293.66 51.6306 293.893 51.4439 294.2C51.2572 294.493 51.1639 294.86 51.1639 295.3V300.32C51.1639 300.56 51.0506 300.733 50.8239 300.84C50.6106 300.947 50.3706 301 50.1039 301C49.8639 301 49.6306 300.947 49.4039 300.84C49.1772 300.733 49.0639 300.56 49.0639 300.32V295.32C49.0639 294.893 48.9772 294.527 48.8039 294.22C48.6306 293.913 48.4039 293.68 48.1239 293.52C47.8439 293.347 47.5372 293.26 47.2039 293.26C46.8972 293.26 46.5972 293.34 46.3039 293.5C46.0239 293.66 45.7906 293.893 45.6039 294.2C45.4306 294.507 45.3439 294.887 45.3439 295.34V300.3C45.3439 300.473 45.2372 300.633 45.0239 300.78C44.8239 300.927 44.5772 301 44.2839 301ZM63.4028 301.16C62.4961 301.16 61.6961 300.993 61.0028 300.66C60.3095 300.327 59.7628 299.867 59.3628 299.28C58.9628 298.68 58.7628 297.98 58.7628 297.18V295.28C58.7628 294.573 58.9495 293.927 59.3228 293.34C59.7095 292.753 60.2161 292.287 60.8428 291.94C61.4695 291.58 62.1628 291.4 62.9228 291.4C63.6428 291.4 64.3028 291.56 64.9028 291.88C65.5028 292.187 65.9828 292.62 66.3428 293.18C66.7161 293.74 66.9028 294.38 66.9028 295.1C66.9028 295.66 66.8161 296.06 66.6428 296.3C66.4695 296.54 66.2428 296.687 65.9628 296.74C65.6828 296.793 65.3895 296.82 65.0828 296.82H60.8628V297.28C60.8628 297.947 61.1028 298.48 61.5828 298.88C62.0761 299.267 62.7028 299.46 63.4628 299.46C63.9295 299.46 64.3095 299.393 64.6028 299.26C64.8961 299.127 65.1428 299 65.3428 298.88C65.5428 298.76 65.7295 298.7 65.9028 298.7C66.0761 298.7 66.2228 298.753 66.3428 298.86C66.4628 298.967 66.5561 299.093 66.6228 299.24C66.6895 299.387 66.7228 299.52 66.7228 299.64C66.7228 299.84 66.5828 300.06 66.3028 300.3C66.0361 300.54 65.6561 300.747 65.1628 300.92C64.6695 301.08 64.0828 301.16 63.4028 301.16ZM60.8628 295.52H64.1828C64.4761 295.52 64.6695 295.48 64.7628 295.4C64.8695 295.32 64.9228 295.16 64.9228 294.92C64.9228 294.573 64.8361 294.253 64.6628 293.96C64.4895 293.653 64.2495 293.42 63.9428 293.26C63.6361 293.087 63.2895 293 62.9028 293C62.5295 293 62.1895 293.08 61.8828 293.24C61.5761 293.4 61.3295 293.62 61.1428 293.9C60.9561 294.18 60.8628 294.507 60.8628 294.88V295.52ZM69.635 301C69.3417 301 69.095 300.927 68.895 300.78C68.7083 300.633 68.615 300.473 68.615 300.3V292.2C68.615 292 68.7083 291.84 68.895 291.72C69.095 291.587 69.3417 291.52 69.635 291.52C69.9017 291.52 70.1283 291.587 70.315 291.72C70.5017 291.84 70.595 292 70.595 292.2V293.08C70.7417 292.8 70.935 292.533 71.175 292.28C71.4283 292.027 71.7217 291.82 72.055 291.66C72.3883 291.487 72.7483 291.4 73.135 291.4H73.775C73.9883 291.4 74.175 291.493 74.335 291.68C74.495 291.853 74.575 292.067 74.575 292.32C74.575 292.573 74.495 292.793 74.335 292.98C74.175 293.167 73.9883 293.26 73.775 293.26H73.135C72.735 293.26 72.3483 293.38 71.975 293.62C71.6017 293.86 71.295 294.2 71.055 294.64C70.8283 295.067 70.715 295.587 70.715 296.2V300.3C70.715 300.473 70.6083 300.633 70.395 300.78C70.195 300.927 69.9417 301 69.635 301ZM79.1872 305.5C78.4139 305.5 77.7005 305.387 77.0472 305.16C76.3939 304.947 75.8739 304.633 75.4872 304.22C75.1005 303.807 74.9072 303.313 74.9072 302.74C74.9072 302.207 75.0605 301.76 75.3672 301.4C75.6739 301.053 76.0339 300.787 76.4472 300.6C76.1805 300.48 75.9605 300.32 75.7872 300.12C75.6139 299.92 75.5272 299.64 75.5272 299.28C75.5272 298.907 75.6205 298.607 75.8072 298.38C75.9939 298.153 76.2339 297.947 76.5272 297.76C76.1539 297.467 75.8605 297.107 75.6472 296.68C75.4472 296.24 75.3472 295.76 75.3472 295.24V294.68C75.3472 294.04 75.5005 293.473 75.8072 292.98C76.1139 292.487 76.5472 292.1 77.1072 291.82C77.6805 291.54 78.3339 291.4 79.0672 291.4C79.5205 291.4 79.9405 291.46 80.3272 291.58C80.7272 291.7 81.0805 291.867 81.3872 292.08C81.6005 291.587 81.8139 291.24 82.0272 291.04C82.2539 290.84 82.4672 290.74 82.6672 290.74C82.9472 290.74 83.1605 290.82 83.3072 290.98C83.4539 291.14 83.5272 291.3 83.5272 291.46C83.5272 291.567 83.4939 291.667 83.4272 291.76C83.3739 291.84 83.2939 291.907 83.1872 291.96C83.0539 292.027 82.8939 292.12 82.7072 292.24C82.5339 292.347 82.3605 292.52 82.1872 292.76C82.4139 293.013 82.5805 293.307 82.6872 293.64C82.7939 293.973 82.8472 294.32 82.8472 294.68V295.24C82.8472 295.867 82.6872 296.433 82.3672 296.94C82.0472 297.447 81.6005 297.847 81.0272 298.14C80.4539 298.42 79.8005 298.56 79.0672 298.56C78.5472 298.56 78.0872 298.48 77.6872 298.32C77.5805 298.387 77.4872 298.467 77.4072 298.56C77.3405 298.64 77.3072 298.747 77.3072 298.88C77.3072 299.12 77.4539 299.293 77.7472 299.4C78.0405 299.507 78.4139 299.587 78.8672 299.64C79.3339 299.693 79.8272 299.76 80.3472 299.84C80.8672 299.92 81.3539 300.053 81.8072 300.24C82.2739 300.413 82.6539 300.673 82.9472 301.02C83.2405 301.38 83.3872 301.867 83.3872 302.48C83.3872 303.173 83.1939 303.74 82.8072 304.18C82.4205 304.633 81.9072 304.967 81.2672 305.18C80.6405 305.393 79.9472 305.5 79.1872 305.5ZM79.1472 304.1C79.8005 304.1 80.3272 303.953 80.7272 303.66C81.1405 303.38 81.3472 303.007 81.3472 302.54C81.3472 302.207 81.2472 301.947 81.0472 301.76C80.8472 301.573 80.5872 301.433 80.2672 301.34C79.9472 301.247 79.6072 301.18 79.2472 301.14C78.9005 301.1 78.5672 301.06 78.2472 301.02C77.8739 301.153 77.5539 301.34 77.2872 301.58C77.0339 301.833 76.9072 302.147 76.9072 302.52C76.9072 303.013 77.1139 303.4 77.5272 303.68C77.9539 303.96 78.4939 304.1 79.1472 304.1ZM79.1072 297.22C79.6405 297.22 80.0539 297.033 80.3472 296.66C80.6539 296.287 80.8072 295.813 80.8072 295.24V294.68C80.8072 294.133 80.6539 293.673 80.3472 293.3C80.0539 292.927 79.6339 292.74 79.0872 292.74C78.5405 292.74 78.1205 292.927 77.8272 293.3C77.5339 293.673 77.3872 294.133 77.3872 294.68V295.22C77.3872 295.78 77.5339 296.253 77.8272 296.64C78.1205 297.027 78.5472 297.22 79.1072 297.22ZM85.9441 289.14C85.6107 289.14 85.3241 289.027 85.0841 288.8C84.8441 288.573 84.7241 288.32 84.7241 288.04C84.7241 287.733 84.8441 287.473 85.0841 287.26C85.3241 287.047 85.6107 286.94 85.9441 286.94C86.2774 286.94 86.5574 287.047 86.7841 287.26C87.0241 287.473 87.1441 287.733 87.1441 288.04C87.1441 288.32 87.0241 288.573 86.7841 288.8C86.5574 289.027 86.2774 289.14 85.9441 289.14ZM85.9441 301C85.6374 301 85.3841 300.927 85.1841 300.78C84.9974 300.633 84.9041 300.473 84.9041 300.3V292.2C84.9041 292 84.9974 291.84 85.1841 291.72C85.3841 291.587 85.6374 291.52 85.9441 291.52C86.2374 291.52 86.4841 291.587 86.6841 291.72C86.8974 291.84 87.0041 292 87.0041 292.2V300.3C87.0041 300.473 86.8974 300.633 86.6841 300.78C86.4841 300.927 86.2374 301 85.9441 301ZM90.2214 301C89.9147 301 89.6614 300.927 89.4614 300.78C89.2747 300.633 89.1814 300.473 89.1814 300.3V292.2C89.1814 292 89.2747 291.84 89.4614 291.72C89.6614 291.587 89.9147 291.52 90.2214 291.52C90.4747 291.52 90.6947 291.587 90.8814 291.72C91.0681 291.84 91.1614 292 91.1614 292.2V292.92C91.3614 292.533 91.6881 292.187 92.1414 291.88C92.6081 291.56 93.1747 291.4 93.8414 291.4C94.4681 291.4 95.0414 291.58 95.5614 291.94C96.0947 292.287 96.5214 292.76 96.8414 293.36C97.1614 293.947 97.3214 294.607 97.3214 295.34V300.3C97.3214 300.527 97.2081 300.7 96.9814 300.82C96.7681 300.94 96.5281 301 96.2614 301C96.0214 301 95.7881 300.94 95.5614 300.82C95.3347 300.7 95.2214 300.527 95.2214 300.3V295.34C95.2214 294.993 95.1281 294.66 94.9414 294.34C94.7681 294.02 94.5281 293.76 94.2214 293.56C93.9147 293.36 93.5747 293.26 93.2014 293.26C92.8814 293.26 92.5747 293.347 92.2814 293.52C91.9881 293.68 91.7481 293.913 91.5614 294.22C91.3747 294.527 91.2814 294.9 91.2814 295.34V300.3C91.2814 300.473 91.1747 300.633 90.9614 300.78C90.7614 300.927 90.5147 301 90.2214 301ZM102.996 305.5C102.222 305.5 101.509 305.387 100.856 305.16C100.202 304.947 99.6824 304.633 99.2958 304.22C98.9091 303.807 98.7158 303.313 98.7158 302.74C98.7158 302.207 98.8691 301.76 99.1758 301.4C99.4824 301.053 99.8424 300.787 100.256 300.6C99.9891 300.48 99.7691 300.32 99.5958 300.12C99.4224 299.92 99.3358 299.64 99.3358 299.28C99.3358 298.907 99.4291 298.607 99.6158 298.38C99.8024 298.153 100.042 297.947 100.336 297.76C99.9624 297.467 99.6691 297.107 99.4558 296.68C99.2558 296.24 99.1558 295.76 99.1558 295.24V294.68C99.1558 294.04 99.3091 293.473 99.6158 292.98C99.9224 292.487 100.356 292.1 100.916 291.82C101.489 291.54 102.142 291.4 102.876 291.4C103.329 291.4 103.749 291.46 104.136 291.58C104.536 291.7 104.889 291.867 105.196 292.08C105.409 291.587 105.622 291.24 105.836 291.04C106.062 290.84 106.276 290.74 106.476 290.74C106.756 290.74 106.969 290.82 107.116 290.98C107.262 291.14 107.336 291.3 107.336 291.46C107.336 291.567 107.302 291.667 107.236 291.76C107.182 291.84 107.102 291.907 106.996 291.96C106.862 292.027 106.702 292.12 106.516 292.24C106.342 292.347 106.169 292.52 105.996 292.76C106.222 293.013 106.389 293.307 106.496 293.64C106.602 293.973 106.656 294.32 106.656 294.68V295.24C106.656 295.867 106.496 296.433 106.176 296.94C105.856 297.447 105.409 297.847 104.836 298.14C104.262 298.42 103.609 298.56 102.876 298.56C102.356 298.56 101.896 298.48 101.496 298.32C101.389 298.387 101.296 298.467 101.216 298.56C101.149 298.64 101.116 298.747 101.116 298.88C101.116 299.12 101.262 299.293 101.556 299.4C101.849 299.507 102.222 299.587 102.676 299.64C103.142 299.693 103.636 299.76 104.156 299.84C104.676 299.92 105.162 300.053 105.616 300.24C106.082 300.413 106.462 300.673 106.756 301.02C107.049 301.38 107.196 301.867 107.196 302.48C107.196 303.173 107.002 303.74 106.616 304.18C106.229 304.633 105.716 304.967 105.076 305.18C104.449 305.393 103.756 305.5 102.996 305.5ZM102.956 304.1C103.609 304.1 104.136 303.953 104.536 303.66C104.949 303.38 105.156 303.007 105.156 302.54C105.156 302.207 105.056 301.947 104.856 301.76C104.656 301.573 104.396 301.433 104.076 301.34C103.756 301.247 103.416 301.18 103.056 301.14C102.709 301.1 102.376 301.06 102.056 301.02C101.682 301.153 101.362 301.34 101.096 301.58C100.842 301.833 100.716 302.147 100.716 302.52C100.716 303.013 100.922 303.4 101.336 303.68C101.762 303.96 102.302 304.1 102.956 304.1ZM102.916 297.22C103.449 297.22 103.862 297.033 104.156 296.66C104.462 296.287 104.616 295.813 104.616 295.24V294.68C104.616 294.133 104.462 293.673 104.156 293.3C103.862 292.927 103.442 292.74 102.896 292.74C102.349 292.74 101.929 292.927 101.636 293.3C101.342 293.673 101.196 294.133 101.196 294.68V295.22C101.196 295.78 101.342 296.253 101.636 296.64C101.929 297.027 102.356 297.22 102.916 297.22ZM113.137 301C112.95 301 112.743 300.94 112.517 300.82C112.303 300.687 112.197 300.513 112.197 300.3V298.36C112.197 297.813 112.35 297.313 112.657 296.86C112.977 296.393 113.383 295.953 113.877 295.54C114.383 295.127 114.917 294.727 115.477 294.34C116.037 293.94 116.563 293.54 117.057 293.14C117.55 292.727 117.957 292.3 118.277 291.86C118.597 291.42 118.757 290.94 118.757 290.42C118.757 290.087 118.677 289.76 118.517 289.44C118.37 289.12 118.137 288.853 117.817 288.64C117.497 288.427 117.083 288.32 116.577 288.32C116.017 288.32 115.537 288.48 115.137 288.8C114.75 289.12 114.557 289.62 114.557 290.3C114.557 290.5 114.457 290.687 114.257 290.86C114.07 291.02 113.803 291.1 113.457 291.1C113.163 291.1 112.93 291.02 112.757 290.86C112.583 290.687 112.497 290.373 112.497 289.92C112.497 289.2 112.683 288.58 113.057 288.06C113.43 287.527 113.93 287.113 114.557 286.82C115.183 286.527 115.857 286.38 116.577 286.38C117.35 286.38 118.063 286.547 118.717 286.88C119.37 287.213 119.89 287.68 120.277 288.28C120.677 288.867 120.877 289.56 120.877 290.36C120.877 291.067 120.717 291.707 120.397 292.28C120.09 292.853 119.69 293.373 119.197 293.84C118.703 294.307 118.177 294.733 117.617 295.12C117.07 295.507 116.55 295.873 116.057 296.22C115.577 296.567 115.177 296.913 114.857 297.26C114.55 297.607 114.397 297.973 114.397 298.36V299.12H120.257C120.443 299.12 120.603 299.213 120.737 299.4C120.883 299.573 120.957 299.787 120.957 300.04C120.957 300.293 120.883 300.52 120.737 300.72C120.603 300.907 120.443 301 120.257 301H113.137ZM124.559 301C124.293 301 124.046 300.94 123.819 300.82C123.606 300.7 123.499 300.527 123.499 300.3V289.18L122.799 290.06C122.719 290.127 122.639 290.18 122.559 290.22C122.493 290.247 122.426 290.26 122.359 290.26C122.146 290.26 121.973 290.173 121.839 290C121.706 289.813 121.639 289.613 121.639 289.4C121.639 289.24 121.679 289.087 121.759 288.94C121.839 288.793 121.939 288.673 122.059 288.58L124.139 286.58C124.206 286.513 124.279 286.46 124.359 286.42C124.453 286.38 124.559 286.36 124.679 286.36C124.906 286.36 125.119 286.42 125.319 286.54C125.519 286.66 125.619 286.833 125.619 287.06V300.3C125.619 300.527 125.506 300.7 125.279 300.82C125.066 300.94 124.826 301 124.559 301ZM129.291 295.108C128.891 295.108 128.523 295.06 128.187 294.964C127.859 294.86 127.599 294.728 127.407 294.568C127.223 294.408 127.131 294.244 127.131 294.076C127.131 293.988 127.151 293.892 127.191 293.788C127.239 293.684 127.299 293.592 127.371 293.512C127.451 293.432 127.543 293.392 127.647 293.392C127.759 293.392 127.875 293.44 127.995 293.536C128.123 293.624 128.279 293.712 128.463 293.8C128.655 293.888 128.919 293.932 129.255 293.932C129.615 293.932 129.851 293.876 129.963 293.764C130.083 293.652 130.143 293.536 130.143 293.416C130.143 293.24 130.071 293.104 129.927 293.008C129.791 292.912 129.615 292.836 129.399 292.78C129.183 292.716 128.951 292.648 128.703 292.576C128.463 292.504 128.235 292.412 128.019 292.3C127.803 292.18 127.627 292.02 127.491 291.82C127.355 291.612 127.287 291.344 127.287 291.016C127.287 290.728 127.355 290.448 127.491 290.176C127.627 289.904 127.851 289.68 128.163 289.504C128.475 289.32 128.899 289.228 129.435 289.228C129.763 289.228 130.071 289.264 130.359 289.336C130.655 289.4 130.895 289.492 131.079 289.612C131.263 289.732 131.355 289.864 131.355 290.008C131.355 290.08 131.331 290.176 131.283 290.296C131.235 290.408 131.167 290.512 131.079 290.608C130.999 290.704 130.899 290.752 130.779 290.752C130.691 290.752 130.583 290.724 130.455 290.668C130.335 290.604 130.195 290.544 130.035 290.488C129.875 290.432 129.683 290.404 129.459 290.404C129.259 290.404 129.099 290.432 128.979 290.488C128.859 290.544 128.771 290.612 128.715 290.692C128.659 290.772 128.631 290.856 128.631 290.944C128.631 291.088 128.699 291.2 128.835 291.28C128.971 291.36 129.147 291.428 129.363 291.484C129.587 291.54 129.819 291.604 130.059 291.676C130.307 291.74 130.539 291.836 130.755 291.964C130.979 292.092 131.159 292.268 131.295 292.492C131.431 292.708 131.499 292.992 131.499 293.344C131.499 293.88 131.307 294.308 130.923 294.628C130.547 294.948 130.003 295.108 129.291 295.108ZM134.991 295C134.271 295 133.719 294.844 133.335 294.532C132.959 294.22 132.771 293.724 132.771 293.044V287.236C132.771 287.092 132.855 286.976 133.023 286.888C133.191 286.8 133.363 286.756 133.539 286.756C133.731 286.756 133.907 286.8 134.067 286.888C134.235 286.976 134.319 287.092 134.319 287.236V289.3H135.735C135.863 289.3 135.959 289.36 136.023 289.48C136.095 289.592 136.131 289.72 136.131 289.864C136.131 290.008 136.095 290.14 136.023 290.26C135.959 290.372 135.863 290.428 135.735 290.428H134.319V293.044C134.319 293.284 134.367 293.452 134.463 293.548C134.567 293.644 134.743 293.692 134.991 293.692H135.459C135.683 293.692 135.847 293.76 135.951 293.896C136.063 294.032 136.119 294.18 136.119 294.34C136.119 294.508 136.063 294.66 135.951 294.796C135.847 294.932 135.683 295 135.459 295H134.991ZM146.284 301.12C145.484 301.12 144.744 300.973 144.064 300.68C143.398 300.387 142.864 299.913 142.464 299.26C142.064 298.607 141.864 297.74 141.864 296.66V290.84C141.864 289.76 142.064 288.893 142.464 288.24C142.864 287.587 143.404 287.113 144.084 286.82C144.764 286.527 145.504 286.38 146.304 286.38C147.224 286.38 148.018 286.54 148.684 286.86C149.364 287.167 149.891 287.593 150.264 288.14C150.651 288.673 150.844 289.293 150.844 290C150.844 290.453 150.758 290.753 150.584 290.9C150.411 291.033 150.144 291.1 149.784 291.1C149.464 291.1 149.211 291.047 149.024 290.94C148.838 290.82 148.738 290.64 148.724 290.4C148.711 290.227 148.678 290.02 148.624 289.78C148.571 289.54 148.464 289.307 148.304 289.08C148.158 288.84 147.931 288.647 147.624 288.5C147.318 288.34 146.898 288.26 146.364 288.26C145.591 288.26 144.998 288.473 144.584 288.9C144.171 289.313 143.964 289.96 143.964 290.84V296.66C143.964 297.54 144.171 298.193 144.584 298.62C145.011 299.033 145.624 299.24 146.424 299.24C146.931 299.24 147.331 299.167 147.624 299.02C147.931 298.86 148.158 298.667 148.304 298.44C148.451 298.2 148.551 297.953 148.604 297.7C148.658 297.433 148.698 297.193 148.724 296.98C148.738 296.727 148.838 296.547 149.024 296.44C149.224 296.333 149.471 296.28 149.764 296.28C150.138 296.28 150.411 296.353 150.584 296.5C150.758 296.647 150.844 296.94 150.844 297.38C150.844 298.1 150.651 298.747 150.264 299.32C149.891 299.88 149.364 300.32 148.684 300.64C148.004 300.96 147.204 301.12 146.284 301.12ZM156.885 301.16C155.978 301.16 155.178 300.993 154.485 300.66C153.791 300.327 153.245 299.867 152.845 299.28C152.445 298.68 152.245 297.98 152.245 297.18V295.28C152.245 294.573 152.431 293.927 152.805 293.34C153.191 292.753 153.698 292.287 154.325 291.94C154.951 291.58 155.645 291.4 156.405 291.4C157.125 291.4 157.785 291.56 158.385 291.88C158.985 292.187 159.465 292.62 159.825 293.18C160.198 293.74 160.385 294.38 160.385 295.1C160.385 295.66 160.298 296.06 160.125 296.3C159.951 296.54 159.725 296.687 159.445 296.74C159.165 296.793 158.871 296.82 158.565 296.82H154.345V297.28C154.345 297.947 154.585 298.48 155.065 298.88C155.558 299.267 156.185 299.46 156.945 299.46C157.411 299.46 157.791 299.393 158.085 299.26C158.378 299.127 158.625 299 158.825 298.88C159.025 298.76 159.211 298.7 159.385 298.7C159.558 298.7 159.705 298.753 159.825 298.86C159.945 298.967 160.038 299.093 160.105 299.24C160.171 299.387 160.205 299.52 160.205 299.64C160.205 299.84 160.065 300.06 159.785 300.3C159.518 300.54 159.138 300.747 158.645 300.92C158.151 301.08 157.565 301.16 156.885 301.16ZM154.345 295.52H157.665C157.958 295.52 158.151 295.48 158.245 295.4C158.351 295.32 158.405 295.16 158.405 294.92C158.405 294.573 158.318 294.253 158.145 293.96C157.971 293.653 157.731 293.42 157.425 293.26C157.118 293.087 156.771 293 156.385 293C156.011 293 155.671 293.08 155.365 293.24C155.058 293.4 154.811 293.62 154.625 293.9C154.438 294.18 154.345 294.507 154.345 294.88V295.52ZM163.137 301C162.83 301 162.577 300.927 162.377 300.78C162.19 300.633 162.097 300.473 162.097 300.3V292.2C162.097 292 162.19 291.84 162.377 291.72C162.577 291.587 162.83 291.52 163.137 291.52C163.39 291.52 163.61 291.587 163.797 291.72C163.983 291.84 164.077 292 164.077 292.2V292.92C164.277 292.533 164.603 292.187 165.057 291.88C165.523 291.56 166.09 291.4 166.757 291.4C167.383 291.4 167.957 291.58 168.477 291.94C169.01 292.287 169.437 292.76 169.757 293.36C170.077 293.947 170.237 294.607 170.237 295.34V300.3C170.237 300.527 170.123 300.7 169.897 300.82C169.683 300.94 169.443 301 169.177 301C168.937 301 168.703 300.94 168.477 300.82C168.25 300.7 168.137 300.527 168.137 300.3V295.34C168.137 294.993 168.043 294.66 167.857 294.34C167.683 294.02 167.443 293.76 167.137 293.56C166.83 293.36 166.49 293.26 166.117 293.26C165.797 293.26 165.49 293.347 165.197 293.52C164.903 293.68 164.663 293.913 164.477 294.22C164.29 294.527 164.197 294.9 164.197 295.34V300.3C164.197 300.473 164.09 300.633 163.877 300.78C163.677 300.927 163.43 301 163.137 301ZM175.791 301C174.658 301 173.791 300.753 173.191 300.26C172.591 299.753 172.291 298.96 172.291 297.88V287.86C172.291 287.66 172.398 287.5 172.611 287.38C172.838 287.247 173.078 287.18 173.331 287.18C173.584 287.18 173.824 287.247 174.051 287.38C174.278 287.5 174.391 287.66 174.391 287.86V291.52H176.831C177.018 291.52 177.158 291.6 177.251 291.76C177.358 291.92 177.411 292.1 177.411 292.3C177.411 292.5 177.358 292.68 177.251 292.84C177.158 293 177.018 293.08 176.831 293.08H174.391V297.88C174.391 298.36 174.491 298.7 174.691 298.9C174.904 299.1 175.271 299.2 175.791 299.2H176.471C176.778 299.2 177.004 299.293 177.151 299.48C177.311 299.653 177.391 299.86 177.391 300.1C177.391 300.327 177.311 300.533 177.151 300.72C177.004 300.907 176.778 301 176.471 301H175.791ZM182.895 301.16C182.148 301.16 181.455 300.98 180.815 300.62C180.188 300.247 179.688 299.76 179.315 299.16C178.941 298.547 178.755 297.9 178.755 297.22V292.22C178.755 292.047 178.855 291.887 179.055 291.74C179.268 291.593 179.521 291.52 179.815 291.52C180.095 291.52 180.335 291.593 180.535 291.74C180.748 291.887 180.855 292.047 180.855 292.22V297.22C180.855 297.567 180.941 297.9 181.115 298.22C181.301 298.54 181.548 298.8 181.855 299C182.175 299.2 182.521 299.3 182.895 299.3C183.268 299.3 183.608 299.2 183.915 299C184.221 298.8 184.461 298.54 184.635 298.22C184.821 297.9 184.915 297.567 184.915 297.22V292.2C184.915 292.013 185.021 291.853 185.235 291.72C185.461 291.587 185.708 291.52 185.975 291.52C186.281 291.52 186.528 291.587 186.715 291.72C186.915 291.853 187.015 292.013 187.015 292.2V297.22C187.015 297.927 186.828 298.58 186.455 299.18C186.081 299.78 185.581 300.26 184.955 300.62C184.328 300.98 183.641 301.16 182.895 301.16ZM190.128 301C189.835 301 189.588 300.927 189.388 300.78C189.202 300.633 189.108 300.473 189.108 300.3V292.2C189.108 292 189.202 291.84 189.388 291.72C189.588 291.587 189.835 291.52 190.128 291.52C190.395 291.52 190.622 291.587 190.808 291.72C190.995 291.84 191.088 292 191.088 292.2V293.08C191.235 292.8 191.428 292.533 191.668 292.28C191.922 292.027 192.215 291.82 192.548 291.66C192.882 291.487 193.242 291.4 193.628 291.4H194.268C194.482 291.4 194.668 291.493 194.828 291.68C194.988 291.853 195.068 292.067 195.068 292.32C195.068 292.573 194.988 292.793 194.828 292.98C194.668 293.167 194.482 293.26 194.268 293.26H193.628C193.228 293.26 192.842 293.38 192.468 293.62C192.095 293.86 191.788 294.2 191.548 294.64C191.322 295.067 191.208 295.587 191.208 296.2V300.3C191.208 300.473 191.102 300.633 190.888 300.78C190.688 300.927 190.435 301 190.128 301ZM196.316 305.5C196.05 305.5 195.823 305.44 195.636 305.32C195.45 305.213 195.356 304.973 195.356 304.6C195.356 304.36 195.396 304.147 195.476 303.96C195.556 303.787 195.703 303.7 195.916 303.7C196.17 303.7 196.443 303.633 196.736 303.5C197.043 303.38 197.336 303.18 197.616 302.9C197.91 302.633 198.156 302.293 198.356 301.88C198.57 301.467 198.716 300.98 198.796 300.42L195.416 292.66C195.363 292.567 195.336 292.473 195.336 292.38C195.336 292.207 195.41 292.047 195.556 291.9C195.716 291.74 195.903 291.613 196.116 291.52C196.33 291.427 196.53 291.38 196.716 291.38C196.85 291.38 196.976 291.413 197.096 291.48C197.23 291.533 197.316 291.627 197.356 291.76L199.876 298.26L202.056 291.76C202.096 291.627 202.176 291.533 202.296 291.48C202.416 291.413 202.536 291.38 202.656 291.38C202.816 291.38 203.003 291.427 203.216 291.52C203.443 291.613 203.636 291.74 203.796 291.9C203.97 292.047 204.056 292.22 204.056 292.42C204.056 292.527 204.036 292.607 203.996 292.66L200.996 300.48C200.783 301.053 200.563 301.633 200.336 302.22C200.11 302.82 199.83 303.367 199.496 303.86C199.176 304.353 198.756 304.747 198.236 305.04C197.73 305.347 197.09 305.5 196.316 305.5ZM213.862 301.12C213.062 301.12 212.322 300.973 211.642 300.68C210.976 300.387 210.442 299.913 210.042 299.26C209.642 298.607 209.442 297.74 209.442 296.66V290.84C209.442 289.76 209.642 288.893 210.042 288.24C210.442 287.587 210.982 287.113 211.662 286.82C212.342 286.527 213.082 286.38 213.882 286.38C214.802 286.38 215.596 286.54 216.262 286.86C216.942 287.167 217.469 287.593 217.842 288.14C218.229 288.673 218.422 289.293 218.422 290C218.422 290.453 218.336 290.753 218.162 290.9C217.989 291.033 217.722 291.1 217.362 291.1C217.042 291.1 216.789 291.047 216.602 290.94C216.416 290.82 216.316 290.64 216.302 290.4C216.289 290.227 216.256 290.02 216.202 289.78C216.149 289.54 216.042 289.307 215.882 289.08C215.736 288.84 215.509 288.647 215.202 288.5C214.896 288.34 214.476 288.26 213.942 288.26C213.169 288.26 212.576 288.473 212.162 288.9C211.749 289.313 211.542 289.96 211.542 290.84V296.66C211.542 297.54 211.749 298.193 212.162 298.62C212.589 299.033 213.202 299.24 214.002 299.24C214.509 299.24 214.909 299.167 215.202 299.02C215.509 298.86 215.736 298.667 215.882 298.44C216.029 298.2 216.129 297.953 216.182 297.7C216.236 297.433 216.276 297.193 216.302 296.98C216.316 296.727 216.416 296.547 216.602 296.44C216.802 296.333 217.049 296.28 217.342 296.28C217.716 296.28 217.989 296.353 218.162 296.5C218.336 296.647 218.422 296.94 218.422 297.38C218.422 298.1 218.229 298.747 217.842 299.32C217.469 299.88 216.942 300.32 216.262 300.64C215.582 300.96 214.782 301.12 213.862 301.12ZM223.923 301.16C223.203 301.16 222.529 300.973 221.903 300.6C221.276 300.227 220.769 299.74 220.383 299.14C220.009 298.527 219.823 297.873 219.823 297.18V295.34C219.823 294.633 220.003 293.98 220.363 293.38C220.736 292.78 221.236 292.3 221.863 291.94C222.503 291.58 223.196 291.4 223.943 291.4C224.689 291.4 225.376 291.58 226.003 291.94C226.629 292.287 227.129 292.76 227.503 293.36C227.889 293.947 228.083 294.607 228.083 295.34V297.18C228.083 297.86 227.889 298.507 227.503 299.12C227.129 299.733 226.623 300.227 225.983 300.6C225.356 300.973 224.669 301.16 223.923 301.16ZM223.943 299.3C224.316 299.3 224.656 299.2 224.963 299C225.269 298.8 225.516 298.54 225.703 298.22C225.889 297.887 225.983 297.54 225.983 297.18V295.34C225.983 294.993 225.889 294.66 225.703 294.34C225.516 294.02 225.269 293.76 224.963 293.56C224.656 293.36 224.316 293.26 223.943 293.26C223.556 293.26 223.209 293.36 222.903 293.56C222.609 293.76 222.369 294.02 222.183 294.34C222.009 294.66 221.923 294.993 221.923 295.34V297.18C221.923 297.54 222.009 297.887 222.183 298.22C222.369 298.54 222.616 298.8 222.923 299C223.229 299.2 223.569 299.3 223.943 299.3ZM230.949 301C230.643 301 230.389 300.927 230.189 300.78C230.003 300.633 229.909 300.473 229.909 300.3V292.2C229.909 292 230.003 291.84 230.189 291.72C230.389 291.587 230.643 291.52 230.949 291.52C231.203 291.52 231.423 291.587 231.609 291.72C231.796 291.84 231.889 292 231.889 292.2V292.92C232.116 292.533 232.449 292.187 232.889 291.88C233.329 291.56 233.883 291.4 234.549 291.4C235.149 291.4 235.676 291.587 236.129 291.96C236.596 292.333 236.943 292.813 237.169 293.4C237.516 292.72 237.963 292.22 238.509 291.9C239.056 291.567 239.616 291.4 240.189 291.4C240.789 291.4 241.349 291.553 241.869 291.86C242.403 292.167 242.836 292.613 243.169 293.2C243.503 293.787 243.669 294.5 243.669 295.34V300.3C243.669 300.473 243.563 300.633 243.349 300.78C243.149 300.927 242.903 301 242.609 301C242.329 301 242.083 300.927 241.869 300.78C241.669 300.633 241.569 300.473 241.569 300.3V295.34C241.569 294.887 241.476 294.507 241.289 294.2C241.116 293.88 240.883 293.64 240.589 293.48C240.309 293.32 240.016 293.24 239.709 293.24C239.389 293.24 239.089 293.327 238.809 293.5C238.529 293.66 238.296 293.893 238.109 294.2C237.923 294.493 237.829 294.86 237.829 295.3V300.32C237.829 300.56 237.716 300.733 237.489 300.84C237.276 300.947 237.036 301 236.769 301C236.529 301 236.296 300.947 236.069 300.84C235.843 300.733 235.729 300.56 235.729 300.32V295.32C235.729 294.893 235.643 294.527 235.469 294.22C235.296 293.913 235.069 293.68 234.789 293.52C234.509 293.347 234.203 293.26 233.869 293.26C233.563 293.26 233.263 293.34 232.969 293.5C232.689 293.66 232.456 293.893 232.269 294.2C232.096 294.507 232.009 294.887 232.009 295.34V300.3C232.009 300.473 231.903 300.633 231.689 300.78C231.489 300.927 231.243 301 230.949 301ZM246.828 305.5C246.535 305.5 246.288 305.427 246.088 305.28C245.901 305.133 245.808 304.973 245.808 304.8V292.2C245.808 292 245.901 291.84 246.088 291.72C246.288 291.587 246.528 291.52 246.808 291.52C247.088 291.52 247.321 291.587 247.508 291.72C247.695 291.84 247.788 292 247.788 292.2V292.92C248.015 292.533 248.355 292.187 248.808 291.88C249.275 291.56 249.828 291.4 250.468 291.4C251.135 291.4 251.741 291.58 252.288 291.94C252.835 292.287 253.268 292.76 253.588 293.36C253.908 293.947 254.068 294.607 254.068 295.34V297.18C254.068 297.873 253.901 298.527 253.568 299.14C253.248 299.74 252.821 300.227 252.288 300.6C251.755 300.973 251.175 301.16 250.548 301.16C249.948 301.16 249.408 301.007 248.928 300.7C248.448 300.38 248.108 300.013 247.908 299.6V304.8C247.908 304.973 247.801 305.133 247.588 305.28C247.388 305.427 247.135 305.5 246.828 305.5ZM249.928 299.3C250.288 299.3 250.621 299.2 250.928 299C251.235 298.8 251.481 298.533 251.668 298.2C251.868 297.867 251.968 297.527 251.968 297.18V295.34C251.968 294.993 251.875 294.66 251.688 294.34C251.501 294.02 251.248 293.76 250.928 293.56C250.621 293.36 250.275 293.26 249.888 293.26C249.568 293.26 249.255 293.347 248.948 293.52C248.641 293.68 248.388 293.913 248.188 294.22C248.001 294.527 247.908 294.9 247.908 295.34V297.64C247.908 297.8 247.995 298.013 248.168 298.28C248.341 298.533 248.581 298.767 248.888 298.98C249.195 299.193 249.541 299.3 249.928 299.3ZM260.185 301.16C259.279 301.16 258.479 300.993 257.785 300.66C257.092 300.327 256.545 299.867 256.145 299.28C255.745 298.68 255.545 297.98 255.545 297.18V295.28C255.545 294.573 255.732 293.927 256.105 293.34C256.492 292.753 256.999 292.287 257.625 291.94C258.252 291.58 258.945 291.4 259.705 291.4C260.425 291.4 261.085 291.56 261.685 291.88C262.285 292.187 262.765 292.62 263.125 293.18C263.499 293.74 263.685 294.38 263.685 295.1C263.685 295.66 263.599 296.06 263.425 296.3C263.252 296.54 263.025 296.687 262.745 296.74C262.465 296.793 262.172 296.82 261.865 296.82H257.645V297.28C257.645 297.947 257.885 298.48 258.365 298.88C258.859 299.267 259.485 299.46 260.245 299.46C260.712 299.46 261.092 299.393 261.385 299.26C261.679 299.127 261.925 299 262.125 298.88C262.325 298.76 262.512 298.7 262.685 298.7C262.859 298.7 263.005 298.753 263.125 298.86C263.245 298.967 263.339 299.093 263.405 299.24C263.472 299.387 263.505 299.52 263.505 299.64C263.505 299.84 263.365 300.06 263.085 300.3C262.819 300.54 262.439 300.747 261.945 300.92C261.452 301.08 260.865 301.16 260.185 301.16ZM257.645 295.52H260.965C261.259 295.52 261.452 295.48 261.545 295.4C261.652 295.32 261.705 295.16 261.705 294.92C261.705 294.573 261.619 294.253 261.445 293.96C261.272 293.653 261.032 293.42 260.725 293.26C260.419 293.087 260.072 293 259.685 293C259.312 293 258.972 293.08 258.665 293.24C258.359 293.4 258.112 293.62 257.925 293.9C257.739 294.18 257.645 294.507 257.645 294.88V295.52ZM268.858 301C267.724 301 266.858 300.753 266.258 300.26C265.658 299.753 265.358 298.96 265.358 297.88V287.86C265.358 287.66 265.464 287.5 265.678 287.38C265.904 287.247 266.144 287.18 266.398 287.18C266.651 287.18 266.891 287.247 267.118 287.38C267.344 287.5 267.458 287.66 267.458 287.86V291.52H269.898C270.084 291.52 270.224 291.6 270.318 291.76C270.424 291.92 270.478 292.1 270.478 292.3C270.478 292.5 270.424 292.68 270.318 292.84C270.224 293 270.084 293.08 269.898 293.08H267.458V297.88C267.458 298.36 267.558 298.7 267.758 298.9C267.971 299.1 268.338 299.2 268.858 299.2H269.538C269.844 299.2 270.071 299.293 270.218 299.48C270.378 299.653 270.458 299.86 270.458 300.1C270.458 300.327 270.378 300.533 270.218 300.72C270.071 300.907 269.844 301 269.538 301H268.858ZM276.064 301.16C275.158 301.16 274.358 300.993 273.664 300.66C272.971 300.327 272.424 299.867 272.024 299.28C271.624 298.68 271.424 297.98 271.424 297.18V295.28C271.424 294.573 271.611 293.927 271.984 293.34C272.371 292.753 272.878 292.287 273.504 291.94C274.131 291.58 274.824 291.4 275.584 291.4C276.304 291.4 276.964 291.56 277.564 291.88C278.164 292.187 278.644 292.62 279.004 293.18C279.378 293.74 279.564 294.38 279.564 295.1C279.564 295.66 279.478 296.06 279.304 296.3C279.131 296.54 278.904 296.687 278.624 296.74C278.344 296.793 278.051 296.82 277.744 296.82H273.524V297.28C273.524 297.947 273.764 298.48 274.244 298.88C274.738 299.267 275.364 299.46 276.124 299.46C276.591 299.46 276.971 299.393 277.264 299.26C277.558 299.127 277.804 299 278.004 298.88C278.204 298.76 278.391 298.7 278.564 298.7C278.738 298.7 278.884 298.753 279.004 298.86C279.124 298.967 279.218 299.093 279.284 299.24C279.351 299.387 279.384 299.52 279.384 299.64C279.384 299.84 279.244 300.06 278.964 300.3C278.698 300.54 278.318 300.747 277.824 300.92C277.331 301.08 276.744 301.16 276.064 301.16ZM273.524 295.52H276.844C277.138 295.52 277.331 295.48 277.424 295.4C277.531 295.32 277.584 295.16 277.584 294.92C277.584 294.573 277.498 294.253 277.324 293.96C277.151 293.653 276.911 293.42 276.604 293.26C276.298 293.087 275.951 293 275.564 293C275.191 293 274.851 293.08 274.544 293.24C274.238 293.4 273.991 293.62 273.804 293.9C273.618 294.18 273.524 294.507 273.524 294.88V295.52ZM282.316 301C282.01 301 281.756 300.927 281.556 300.78C281.37 300.633 281.276 300.473 281.276 300.3V292.2C281.276 292 281.37 291.84 281.556 291.72C281.756 291.587 282.01 291.52 282.316 291.52C282.57 291.52 282.79 291.587 282.976 291.72C283.163 291.84 283.256 292 283.256 292.2V292.92C283.456 292.533 283.783 292.187 284.236 291.88C284.703 291.56 285.27 291.4 285.936 291.4C286.563 291.4 287.136 291.58 287.656 291.94C288.19 292.287 288.616 292.76 288.936 293.36C289.256 293.947 289.416 294.607 289.416 295.34V300.3C289.416 300.527 289.303 300.7 289.076 300.82C288.863 300.94 288.623 301 288.356 301C288.116 301 287.883 300.94 287.656 300.82C287.43 300.7 287.316 300.527 287.316 300.3V295.34C287.316 294.993 287.223 294.66 287.036 294.34C286.863 294.02 286.623 293.76 286.316 293.56C286.01 293.36 285.67 293.26 285.296 293.26C284.976 293.26 284.67 293.347 284.376 293.52C284.083 293.68 283.843 293.913 283.656 294.22C283.47 294.527 283.376 294.9 283.376 295.34V300.3C283.376 300.473 283.27 300.633 283.056 300.78C282.856 300.927 282.61 301 282.316 301ZM295.351 301.16C294.391 301.16 293.597 300.987 292.971 300.64C292.357 300.293 291.904 299.82 291.611 299.22C291.317 298.62 291.171 297.94 291.171 297.18V295.38C291.171 294.633 291.317 293.96 291.611 293.36C291.904 292.747 292.357 292.267 292.971 291.92C293.584 291.573 294.364 291.4 295.311 291.4C295.924 291.4 296.457 291.473 296.911 291.62C297.377 291.767 297.737 291.953 297.991 292.18C298.257 292.393 298.391 292.62 298.391 292.86C298.391 292.98 298.351 293.127 298.271 293.3C298.204 293.46 298.104 293.6 297.971 293.72C297.851 293.827 297.704 293.88 297.531 293.88C297.397 293.88 297.251 293.827 297.091 293.72C296.944 293.613 296.744 293.513 296.491 293.42C296.237 293.313 295.897 293.26 295.471 293.26C294.724 293.26 294.171 293.447 293.811 293.82C293.451 294.193 293.271 294.713 293.271 295.38V297.18C293.271 297.847 293.451 298.367 293.811 298.74C294.171 299.113 294.731 299.3 295.491 299.3C295.931 299.3 296.277 299.247 296.531 299.14C296.784 299.02 296.984 298.907 297.131 298.8C297.291 298.693 297.444 298.64 297.591 298.64C297.777 298.64 297.937 298.693 298.071 298.8C298.217 298.907 298.324 299.04 298.391 299.2C298.471 299.36 298.511 299.507 298.511 299.64C298.511 299.867 298.371 300.1 298.091 300.34C297.824 300.58 297.451 300.78 296.971 300.94C296.504 301.087 295.964 301.16 295.351 301.16ZM301.047 289.14C300.714 289.14 300.427 289.027 300.187 288.8C299.947 288.573 299.827 288.32 299.827 288.04C299.827 287.733 299.947 287.473 300.187 287.26C300.427 287.047 300.714 286.94 301.047 286.94C301.38 286.94 301.66 287.047 301.887 287.26C302.127 287.473 302.247 287.733 302.247 288.04C302.247 288.32 302.127 288.573 301.887 288.8C301.66 289.027 301.38 289.14 301.047 289.14ZM301.047 301C300.74 301 300.487 300.927 300.287 300.78C300.1 300.633 300.007 300.473 300.007 300.3V292.2C300.007 292 300.1 291.84 300.287 291.72C300.487 291.587 300.74 291.52 301.047 291.52C301.34 291.52 301.587 291.587 301.787 291.72C302 291.84 302.107 292 302.107 292.2V300.3C302.107 300.473 302 300.633 301.787 300.78C301.587 300.927 301.34 301 301.047 301ZM308.564 301.16C307.658 301.16 306.858 300.993 306.164 300.66C305.471 300.327 304.924 299.867 304.524 299.28C304.124 298.68 303.924 297.98 303.924 297.18V295.28C303.924 294.573 304.111 293.927 304.484 293.34C304.871 292.753 305.378 292.287 306.004 291.94C306.631 291.58 307.324 291.4 308.084 291.4C308.804 291.4 309.464 291.56 310.064 291.88C310.664 292.187 311.144 292.62 311.504 293.18C311.878 293.74 312.064 294.38 312.064 295.1C312.064 295.66 311.978 296.06 311.804 296.3C311.631 296.54 311.404 296.687 311.124 296.74C310.844 296.793 310.551 296.82 310.244 296.82H306.024V297.28C306.024 297.947 306.264 298.48 306.744 298.88C307.238 299.267 307.864 299.46 308.624 299.46C309.091 299.46 309.471 299.393 309.764 299.26C310.058 299.127 310.304 299 310.504 298.88C310.704 298.76 310.891 298.7 311.064 298.7C311.238 298.7 311.384 298.753 311.504 298.86C311.624 298.967 311.718 299.093 311.784 299.24C311.851 299.387 311.884 299.52 311.884 299.64C311.884 299.84 311.744 300.06 311.464 300.3C311.198 300.54 310.818 300.747 310.324 300.92C309.831 301.08 309.244 301.16 308.564 301.16ZM306.024 295.52H309.344C309.638 295.52 309.831 295.48 309.924 295.4C310.031 295.32 310.084 295.16 310.084 294.92C310.084 294.573 309.998 294.253 309.824 293.96C309.651 293.653 309.411 293.42 309.104 293.26C308.798 293.087 308.451 293 308.064 293C307.691 293 307.351 293.08 307.044 293.24C306.738 293.4 306.491 293.62 306.304 293.9C306.118 294.18 306.024 294.507 306.024 294.88V295.52ZM316.676 301.16C316.023 301.16 315.436 301.08 314.916 300.92C314.396 300.76 313.983 300.56 313.676 300.32C313.383 300.067 313.236 299.813 313.236 299.56C313.236 299.44 313.263 299.307 313.316 299.16C313.383 299.013 313.47 298.887 313.576 298.78C313.696 298.673 313.823 298.62 313.956 298.62C314.13 298.62 314.31 298.7 314.496 298.86C314.696 299.007 314.956 299.16 315.276 299.32C315.596 299.467 316.043 299.54 316.616 299.54C317.283 299.54 317.73 299.427 317.956 299.2C318.196 298.973 318.316 298.727 318.316 298.46C318.316 298.113 318.196 297.847 317.956 297.66C317.73 297.46 317.43 297.3 317.056 297.18C316.696 297.06 316.31 296.947 315.896 296.84C315.483 296.72 315.09 296.567 314.716 296.38C314.356 296.193 314.056 295.933 313.816 295.6C313.59 295.267 313.476 294.827 313.476 294.28C313.476 293.827 313.59 293.38 313.816 292.94C314.043 292.487 314.403 292.12 314.896 291.84C315.403 291.547 316.076 291.4 316.916 291.4C317.423 291.4 317.903 291.453 318.356 291.56C318.81 291.667 319.183 291.813 319.476 292C319.77 292.173 319.916 292.367 319.916 292.58C319.916 292.673 319.883 292.807 319.816 292.98C319.75 293.14 319.656 293.287 319.536 293.42C319.43 293.54 319.29 293.6 319.116 293.6C318.983 293.6 318.816 293.553 318.616 293.46C318.416 293.353 318.183 293.253 317.916 293.16C317.65 293.067 317.323 293.02 316.936 293.02C316.55 293.02 316.236 293.087 315.996 293.22C315.77 293.34 315.603 293.487 315.496 293.66C315.39 293.833 315.336 294.007 315.336 294.18C315.336 294.473 315.45 294.7 315.676 294.86C315.903 295.02 316.203 295.153 316.576 295.26C316.95 295.367 317.343 295.48 317.756 295.6C318.17 295.707 318.556 295.867 318.916 296.08C319.29 296.293 319.59 296.58 319.816 296.94C320.056 297.3 320.176 297.78 320.176 298.38C320.176 299.22 319.87 299.893 319.256 300.4C318.656 300.907 317.796 301.16 316.676 301.16ZM322.221 301.4C321.781 301.4 321.488 301.313 321.341 301.14C321.208 300.967 321.141 300.747 321.141 300.48C321.141 300.253 321.181 300.04 321.261 299.84C321.355 299.64 321.541 299.54 321.821 299.54C322.168 299.54 322.515 299.493 322.861 299.4C323.208 299.307 323.501 299.133 323.741 298.88C323.995 298.627 324.121 298.267 324.121 297.8V289.52C324.121 289.187 324.028 288.867 323.841 288.56C323.668 288.253 323.408 288 323.061 287.8C322.728 287.6 322.315 287.5 321.821 287.5C321.621 287.5 321.455 287.413 321.321 287.24C321.201 287.067 321.141 286.84 321.141 286.56C321.141 286.307 321.215 286.093 321.361 285.92C321.508 285.733 321.775 285.64 322.161 285.64C322.681 285.64 323.181 285.733 323.661 285.92C324.141 286.107 324.575 286.38 324.961 286.74C325.348 287.087 325.655 287.5 325.881 287.98C326.121 288.447 326.241 288.96 326.241 289.52V297.8C326.241 298.413 326.128 298.947 325.901 299.4C325.675 299.853 325.368 300.233 324.981 300.54C324.595 300.833 324.161 301.047 323.681 301.18C323.215 301.327 322.728 301.4 322.221 301.4ZM17.7494 330.5C17.4827 330.5 17.256 330.44 17.0694 330.32C16.8827 330.213 16.7894 329.973 16.7894 329.6C16.7894 329.36 16.8294 329.147 16.9094 328.96C16.9894 328.787 17.136 328.7 17.3494 328.7C17.6027 328.7 17.876 328.633 18.1694 328.5C18.476 328.38 18.7694 328.18 19.0494 327.9C19.3427 327.633 19.5894 327.293 19.7894 326.88C20.0027 326.467 20.1494 325.98 20.2294 325.42L16.8494 317.66C16.796 317.567 16.7694 317.473 16.7694 317.38C16.7694 317.207 16.8427 317.047 16.9894 316.9C17.1494 316.74 17.336 316.613 17.5494 316.52C17.7627 316.427 17.9627 316.38 18.1494 316.38C18.2827 316.38 18.4094 316.413 18.5294 316.48C18.6627 316.533 18.7494 316.627 18.7894 316.76L21.3094 323.26L23.4894 316.76C23.5294 316.627 23.6094 316.533 23.7294 316.48C23.8494 316.413 23.9694 316.38 24.0894 316.38C24.2494 316.38 24.436 316.427 24.6494 316.52C24.876 316.613 25.0694 316.74 25.2294 316.9C25.4027 317.047 25.4894 317.22 25.4894 317.42C25.4894 317.527 25.4694 317.607 25.4294 317.66L22.4294 325.48C22.216 326.053 21.996 326.633 21.7694 327.22C21.5427 327.82 21.2627 328.367 20.9294 328.86C20.6094 329.353 20.1894 329.747 19.6694 330.04C19.1627 330.347 18.5227 330.5 17.7494 330.5ZM30.5314 326.16C29.8114 326.16 29.1381 325.973 28.5114 325.6C27.8847 325.227 27.3781 324.74 26.9914 324.14C26.6181 323.527 26.4314 322.873 26.4314 322.18V320.34C26.4314 319.633 26.6114 318.98 26.9714 318.38C27.3447 317.78 27.8447 317.3 28.4714 316.94C29.1114 316.58 29.8047 316.4 30.5514 316.4C31.2981 316.4 31.9847 316.58 32.6114 316.94C33.2381 317.287 33.7381 317.76 34.1114 318.36C34.4981 318.947 34.6914 319.607 34.6914 320.34V322.18C34.6914 322.86 34.4981 323.507 34.1114 324.12C33.7381 324.733 33.2314 325.227 32.5914 325.6C31.9647 325.973 31.2781 326.16 30.5314 326.16ZM30.5514 324.3C30.9247 324.3 31.2647 324.2 31.5714 324C31.8781 323.8 32.1247 323.54 32.3114 323.22C32.4981 322.887 32.5914 322.54 32.5914 322.18V320.34C32.5914 319.993 32.4981 319.66 32.3114 319.34C32.1247 319.02 31.8781 318.76 31.5714 318.56C31.2647 318.36 30.9247 318.26 30.5514 318.26C30.1647 318.26 29.8181 318.36 29.5114 318.56C29.2181 318.76 28.9781 319.02 28.7914 319.34C28.6181 319.66 28.5314 319.993 28.5314 320.34V322.18C28.5314 322.54 28.6181 322.887 28.7914 323.22C28.9781 323.54 29.2247 323.8 29.5314 324C29.8381 324.2 30.1781 324.3 30.5514 324.3ZM40.558 326.16C39.8113 326.16 39.118 325.98 38.478 325.62C37.8513 325.247 37.3513 324.76 36.978 324.16C36.6046 323.547 36.418 322.9 36.418 322.22V317.22C36.418 317.047 36.518 316.887 36.718 316.74C36.9313 316.593 37.1846 316.52 37.478 316.52C37.758 316.52 37.998 316.593 38.198 316.74C38.4113 316.887 38.518 317.047 38.518 317.22V322.22C38.518 322.567 38.6046 322.9 38.778 323.22C38.9646 323.54 39.2113 323.8 39.518 324C39.838 324.2 40.1846 324.3 40.558 324.3C40.9313 324.3 41.2713 324.2 41.578 324C41.8846 323.8 42.1246 323.54 42.298 323.22C42.4846 322.9 42.578 322.567 42.578 322.22V317.2C42.578 317.013 42.6846 316.853 42.898 316.72C43.1246 316.587 43.3713 316.52 43.638 316.52C43.9446 316.52 44.1913 316.587 44.378 316.72C44.578 316.853 44.678 317.013 44.678 317.2V322.22C44.678 322.927 44.4913 323.58 44.118 324.18C43.7446 324.78 43.2446 325.26 42.618 325.62C41.9913 325.98 41.3046 326.16 40.558 326.16ZM46.8975 314.64C46.6708 314.64 46.5042 314.58 46.3975 314.46C46.3042 314.327 46.2575 314.187 46.2575 314.04L46.0575 311.22C46.0575 311.033 46.1442 310.893 46.3175 310.8C46.5042 310.693 46.6975 310.64 46.8975 310.64C47.0975 310.64 47.2842 310.693 47.4575 310.8C47.6442 310.893 47.7375 311.033 47.7375 311.22L47.5375 314.04C47.5375 314.187 47.4842 314.327 47.3775 314.46C47.2842 314.58 47.1242 314.64 46.8975 314.64ZM50.2723 326C49.979 326 49.7323 325.927 49.5323 325.78C49.3457 325.633 49.2523 325.473 49.2523 325.3V317.2C49.2523 317 49.3457 316.84 49.5323 316.72C49.7323 316.587 49.979 316.52 50.2723 316.52C50.539 316.52 50.7657 316.587 50.9523 316.72C51.139 316.84 51.2323 317 51.2323 317.2V318.08C51.379 317.8 51.5723 317.533 51.8123 317.28C52.0657 317.027 52.359 316.82 52.6923 316.66C53.0257 316.487 53.3857 316.4 53.7723 316.4H54.4123C54.6257 316.4 54.8123 316.493 54.9723 316.68C55.1323 316.853 55.2123 317.067 55.2123 317.32C55.2123 317.573 55.1323 317.793 54.9723 317.98C54.8123 318.167 54.6257 318.26 54.4123 318.26H53.7723C53.3723 318.26 52.9857 318.38 52.6123 318.62C52.239 318.86 51.9323 319.2 51.6923 319.64C51.4657 320.067 51.3523 320.587 51.3523 321.2V325.3C51.3523 325.473 51.2457 325.633 51.0323 325.78C50.8323 325.927 50.579 326 50.2723 326ZM60.3878 326.16C59.4811 326.16 58.6811 325.993 57.9878 325.66C57.2945 325.327 56.7478 324.867 56.3478 324.28C55.9478 323.68 55.7478 322.98 55.7478 322.18V320.28C55.7478 319.573 55.9345 318.927 56.3078 318.34C56.6945 317.753 57.2011 317.287 57.8278 316.94C58.4545 316.58 59.1478 316.4 59.9078 316.4C60.6278 316.4 61.2878 316.56 61.8878 316.88C62.4878 317.187 62.9678 317.62 63.3278 318.18C63.7011 318.74 63.8878 319.38 63.8878 320.1C63.8878 320.66 63.8011 321.06 63.6278 321.3C63.4545 321.54 63.2278 321.687 62.9478 321.74C62.6678 321.793 62.3745 321.82 62.0678 321.82H57.8478V322.28C57.8478 322.947 58.0878 323.48 58.5678 323.88C59.0611 324.267 59.6878 324.46 60.4478 324.46C60.9145 324.46 61.2945 324.393 61.5878 324.26C61.8811 324.127 62.1278 324 62.3278 323.88C62.5278 323.76 62.7145 323.7 62.8878 323.7C63.0611 323.7 63.2078 323.753 63.3278 323.86C63.4478 323.967 63.5411 324.093 63.6078 324.24C63.6745 324.387 63.7078 324.52 63.7078 324.64C63.7078 324.84 63.5678 325.06 63.2878 325.3C63.0211 325.54 62.6411 325.747 62.1478 325.92C61.6545 326.08 61.0678 326.16 60.3878 326.16ZM57.8478 320.52H61.1678C61.4611 320.52 61.6545 320.48 61.7478 320.4C61.8545 320.32 61.9078 320.16 61.9078 319.92C61.9078 319.573 61.8211 319.253 61.6478 318.96C61.4745 318.653 61.2345 318.42 60.9278 318.26C60.6211 318.087 60.2745 318 59.8878 318C59.5145 318 59.1745 318.08 58.8678 318.24C58.5611 318.4 58.3145 318.62 58.1278 318.9C57.9411 319.18 57.8478 319.507 57.8478 319.88V320.52ZM73.4439 326.16C72.4839 326.16 71.6906 325.987 71.0639 325.64C70.4506 325.293 69.9972 324.82 69.7039 324.22C69.4106 323.62 69.2639 322.94 69.2639 322.18V320.38C69.2639 319.633 69.4106 318.96 69.7039 318.36C69.9972 317.747 70.4506 317.267 71.0639 316.92C71.6772 316.573 72.4572 316.4 73.4039 316.4C74.0172 316.4 74.5506 316.473 75.0039 316.62C75.4706 316.767 75.8306 316.953 76.0839 317.18C76.3506 317.393 76.4839 317.62 76.4839 317.86C76.4839 317.98 76.4439 318.127 76.3639 318.3C76.2972 318.46 76.1972 318.6 76.0639 318.72C75.9439 318.827 75.7972 318.88 75.6239 318.88C75.4906 318.88 75.3439 318.827 75.1839 318.72C75.0372 318.613 74.8372 318.513 74.5839 318.42C74.3306 318.313 73.9906 318.26 73.5639 318.26C72.8172 318.26 72.2639 318.447 71.9039 318.82C71.5439 319.193 71.3639 319.713 71.3639 320.38V322.18C71.3639 322.847 71.5439 323.367 71.9039 323.74C72.2639 324.113 72.8239 324.3 73.5839 324.3C74.0239 324.3 74.3706 324.247 74.6239 324.14C74.8772 324.02 75.0772 323.907 75.2239 323.8C75.3839 323.693 75.5372 323.64 75.6839 323.64C75.8706 323.64 76.0306 323.693 76.1639 323.8C76.3106 323.907 76.4172 324.04 76.4839 324.2C76.5639 324.36 76.6039 324.507 76.6039 324.64C76.6039 324.867 76.4639 325.1 76.1839 325.34C75.9172 325.58 75.5439 325.78 75.0639 325.94C74.5972 326.087 74.0572 326.16 73.4439 326.16ZM82.14 326.16C81.3933 326.16 80.7 325.98 80.06 325.62C79.4333 325.247 78.9333 324.76 78.56 324.16C78.1867 323.547 78 322.9 78 322.22V317.22C78 317.047 78.1 316.887 78.3 316.74C78.5133 316.593 78.7667 316.52 79.06 316.52C79.34 316.52 79.58 316.593 79.78 316.74C79.9933 316.887 80.1 317.047 80.1 317.22V322.22C80.1 322.567 80.1867 322.9 80.36 323.22C80.5467 323.54 80.7933 323.8 81.1 324C81.42 324.2 81.7667 324.3 82.14 324.3C82.5133 324.3 82.8533 324.2 83.16 324C83.4667 323.8 83.7067 323.54 83.88 323.22C84.0667 322.9 84.16 322.567 84.16 322.22V317.2C84.16 317.013 84.2667 316.853 84.48 316.72C84.7067 316.587 84.9533 316.52 85.22 316.52C85.5267 316.52 85.7733 316.587 85.96 316.72C86.16 316.853 86.26 317.013 86.26 317.2V322.22C86.26 322.927 86.0733 323.58 85.7 324.18C85.3267 324.78 84.8267 325.26 84.2 325.62C83.5733 325.98 82.8867 326.16 82.14 326.16ZM89.3739 326C89.0806 326 88.8339 325.927 88.6339 325.78C88.4472 325.633 88.3539 325.473 88.3539 325.3V317.2C88.3539 317 88.4472 316.84 88.6339 316.72C88.8339 316.587 89.0806 316.52 89.3739 316.52C89.6406 316.52 89.8672 316.587 90.0539 316.72C90.2406 316.84 90.3339 317 90.3339 317.2V318.08C90.4806 317.8 90.6739 317.533 90.9139 317.28C91.1672 317.027 91.4606 316.82 91.7939 316.66C92.1272 316.487 92.4872 316.4 92.8739 316.4H93.5139C93.7272 316.4 93.9139 316.493 94.0739 316.68C94.2339 316.853 94.3139 317.067 94.3139 317.32C94.3139 317.573 94.2339 317.793 94.0739 317.98C93.9139 318.167 93.7272 318.26 93.5139 318.26H92.8739C92.4739 318.26 92.0872 318.38 91.7139 318.62C91.3406 318.86 91.0339 319.2 90.7939 319.64C90.5672 320.067 90.4539 320.587 90.4539 321.2V325.3C90.4539 325.473 90.3472 325.633 90.1339 325.78C89.9339 325.927 89.6806 326 89.3739 326ZM96.5419 326C96.2485 326 96.0019 325.927 95.8019 325.78C95.6152 325.633 95.5219 325.473 95.5219 325.3V317.2C95.5219 317 95.6152 316.84 95.8019 316.72C96.0019 316.587 96.2485 316.52 96.5419 316.52C96.8085 316.52 97.0352 316.587 97.2219 316.72C97.4085 316.84 97.5019 317 97.5019 317.2V318.08C97.6485 317.8 97.8419 317.533 98.0819 317.28C98.3352 317.027 98.6285 316.82 98.9619 316.66C99.2952 316.487 99.6552 316.4 100.042 316.4H100.682C100.895 316.4 101.082 316.493 101.242 316.68C101.402 316.853 101.482 317.067 101.482 317.32C101.482 317.573 101.402 317.793 101.242 317.98C101.082 318.167 100.895 318.26 100.682 318.26H100.042C99.6419 318.26 99.2552 318.38 98.8819 318.62C98.5085 318.86 98.2019 319.2 97.9619 319.64C97.7352 320.067 97.6219 320.587 97.6219 321.2V325.3C97.6219 325.473 97.5152 325.633 97.3019 325.78C97.1019 325.927 96.8485 326 96.5419 326ZM106.657 326.16C105.751 326.16 104.951 325.993 104.257 325.66C103.564 325.327 103.017 324.867 102.617 324.28C102.217 323.68 102.017 322.98 102.017 322.18V320.28C102.017 319.573 102.204 318.927 102.577 318.34C102.964 317.753 103.471 317.287 104.097 316.94C104.724 316.58 105.417 316.4 106.177 316.4C106.897 316.4 107.557 316.56 108.157 316.88C108.757 317.187 109.237 317.62 109.597 318.18C109.971 318.74 110.157 319.38 110.157 320.1C110.157 320.66 110.071 321.06 109.897 321.3C109.724 321.54 109.497 321.687 109.217 321.74C108.937 321.793 108.644 321.82 108.337 321.82H104.117V322.28C104.117 322.947 104.357 323.48 104.837 323.88C105.331 324.267 105.957 324.46 106.717 324.46C107.184 324.46 107.564 324.393 107.857 324.26C108.151 324.127 108.397 324 108.597 323.88C108.797 323.76 108.984 323.7 109.157 323.7C109.331 323.7 109.477 323.753 109.597 323.86C109.717 323.967 109.811 324.093 109.877 324.24C109.944 324.387 109.977 324.52 109.977 324.64C109.977 324.84 109.837 325.06 109.557 325.3C109.291 325.54 108.911 325.747 108.417 325.92C107.924 326.08 107.337 326.16 106.657 326.16ZM104.117 320.52H107.437C107.731 320.52 107.924 320.48 108.017 320.4C108.124 320.32 108.177 320.16 108.177 319.92C108.177 319.573 108.091 319.253 107.917 318.96C107.744 318.653 107.504 318.42 107.197 318.26C106.891 318.087 106.544 318 106.157 318C105.784 318 105.444 318.08 105.137 318.24C104.831 318.4 104.584 318.62 104.397 318.9C104.211 319.18 104.117 319.507 104.117 319.88V320.52ZM112.91 326C112.603 326 112.35 325.927 112.15 325.78C111.963 325.633 111.87 325.473 111.87 325.3V317.2C111.87 317 111.963 316.84 112.15 316.72C112.35 316.587 112.603 316.52 112.91 316.52C113.163 316.52 113.383 316.587 113.57 316.72C113.756 316.84 113.85 317 113.85 317.2V317.92C114.05 317.533 114.376 317.187 114.83 316.88C115.296 316.56 115.863 316.4 116.53 316.4C117.156 316.4 117.73 316.58 118.25 316.94C118.783 317.287 119.21 317.76 119.53 318.36C119.85 318.947 120.01 319.607 120.01 320.34V325.3C120.01 325.527 119.896 325.7 119.67 325.82C119.456 325.94 119.216 326 118.95 326C118.71 326 118.476 325.94 118.25 325.82C118.023 325.7 117.91 325.527 117.91 325.3V320.34C117.91 319.993 117.816 319.66 117.63 319.34C117.456 319.02 117.216 318.76 116.91 318.56C116.603 318.36 116.263 318.26 115.89 318.26C115.57 318.26 115.263 318.347 114.97 318.52C114.676 318.68 114.436 318.913 114.25 319.22C114.063 319.527 113.97 319.9 113.97 320.34V325.3C113.97 325.473 113.863 325.633 113.65 325.78C113.45 325.927 113.203 326 112.91 326ZM125.564 326C124.431 326 123.564 325.753 122.964 325.26C122.364 324.753 122.064 323.96 122.064 322.88V312.86C122.064 312.66 122.171 312.5 122.384 312.38C122.611 312.247 122.851 312.18 123.104 312.18C123.357 312.18 123.597 312.247 123.824 312.38C124.051 312.5 124.164 312.66 124.164 312.86V316.52H126.604C126.791 316.52 126.931 316.6 127.024 316.76C127.131 316.92 127.184 317.1 127.184 317.3C127.184 317.5 127.131 317.68 127.024 317.84C126.931 318 126.791 318.08 126.604 318.08H124.164V322.88C124.164 323.36 124.264 323.7 124.464 323.9C124.677 324.1 125.044 324.2 125.564 324.2H126.244C126.551 324.2 126.777 324.293 126.924 324.48C127.084 324.653 127.164 324.86 127.164 325.1C127.164 325.327 127.084 325.533 126.924 325.72C126.777 325.907 126.551 326 126.244 326H125.564ZM129.847 326C129.541 326 129.287 325.927 129.087 325.78C128.901 325.633 128.807 325.473 128.807 325.3V311.56C128.807 311.36 128.901 311.2 129.087 311.08C129.287 310.947 129.541 310.88 129.847 310.88C130.141 310.88 130.387 310.947 130.587 311.08C130.801 311.2 130.907 311.36 130.907 311.56V325.3C130.907 325.473 130.801 325.633 130.587 325.78C130.387 325.927 130.141 326 129.847 326ZM133.316 330.5C133.049 330.5 132.822 330.44 132.636 330.32C132.449 330.213 132.356 329.973 132.356 329.6C132.356 329.36 132.396 329.147 132.476 328.96C132.556 328.787 132.702 328.7 132.916 328.7C133.169 328.7 133.442 328.633 133.736 328.5C134.042 328.38 134.336 328.18 134.616 327.9C134.909 327.633 135.156 327.293 135.356 326.88C135.569 326.467 135.716 325.98 135.796 325.42L132.416 317.66C132.362 317.567 132.336 317.473 132.336 317.38C132.336 317.207 132.409 317.047 132.556 316.9C132.716 316.74 132.902 316.613 133.116 316.52C133.329 316.427 133.529 316.38 133.716 316.38C133.849 316.38 133.976 316.413 134.096 316.48C134.229 316.533 134.316 316.627 134.356 316.76L136.876 323.26L139.056 316.76C139.096 316.627 139.176 316.533 139.296 316.48C139.416 316.413 139.536 316.38 139.656 316.38C139.816 316.38 140.002 316.427 140.216 316.52C140.442 316.613 140.636 316.74 140.796 316.9C140.969 317.047 141.056 317.22 141.056 317.42C141.056 317.527 141.036 317.607 140.996 317.66L137.996 325.48C137.782 326.053 137.562 326.633 137.336 327.22C137.109 327.82 136.829 328.367 136.496 328.86C136.176 329.353 135.756 329.747 135.236 330.04C134.729 330.347 134.089 330.5 133.316 330.5ZM149.262 326.16C148.608 326.16 148.022 326.08 147.502 325.92C146.982 325.76 146.568 325.56 146.262 325.32C145.968 325.067 145.822 324.813 145.822 324.56C145.822 324.44 145.848 324.307 145.902 324.16C145.968 324.013 146.055 323.887 146.162 323.78C146.282 323.673 146.408 323.62 146.542 323.62C146.715 323.62 146.895 323.7 147.082 323.86C147.282 324.007 147.542 324.16 147.862 324.32C148.182 324.467 148.628 324.54 149.202 324.54C149.868 324.54 150.315 324.427 150.542 324.2C150.782 323.973 150.902 323.727 150.902 323.46C150.902 323.113 150.782 322.847 150.542 322.66C150.315 322.46 150.015 322.3 149.642 322.18C149.282 322.06 148.895 321.947 148.482 321.84C148.068 321.72 147.675 321.567 147.302 321.38C146.942 321.193 146.642 320.933 146.402 320.6C146.175 320.267 146.062 319.827 146.062 319.28C146.062 318.827 146.175 318.38 146.402 317.94C146.628 317.487 146.988 317.12 147.482 316.84C147.988 316.547 148.662 316.4 149.502 316.4C150.008 316.4 150.488 316.453 150.942 316.56C151.395 316.667 151.768 316.813 152.062 317C152.355 317.173 152.502 317.367 152.502 317.58C152.502 317.673 152.468 317.807 152.402 317.98C152.335 318.14 152.242 318.287 152.122 318.42C152.015 318.54 151.875 318.6 151.702 318.6C151.568 318.6 151.402 318.553 151.202 318.46C151.002 318.353 150.768 318.253 150.502 318.16C150.235 318.067 149.908 318.02 149.522 318.02C149.135 318.02 148.822 318.087 148.582 318.22C148.355 318.34 148.188 318.487 148.082 318.66C147.975 318.833 147.922 319.007 147.922 319.18C147.922 319.473 148.035 319.7 148.262 319.86C148.488 320.02 148.788 320.153 149.162 320.26C149.535 320.367 149.928 320.48 150.342 320.6C150.755 320.707 151.142 320.867 151.502 321.08C151.875 321.293 152.175 321.58 152.402 321.94C152.642 322.3 152.762 322.78 152.762 323.38C152.762 324.22 152.455 324.893 151.842 325.4C151.242 325.907 150.382 326.16 149.262 326.16ZM157.947 326C156.813 326 155.947 325.753 155.347 325.26C154.747 324.753 154.447 323.96 154.447 322.88V312.86C154.447 312.66 154.553 312.5 154.767 312.38C154.993 312.247 155.233 312.18 155.487 312.18C155.74 312.18 155.98 312.247 156.207 312.38C156.433 312.5 156.547 312.66 156.547 312.86V316.52H158.987C159.173 316.52 159.313 316.6 159.407 316.76C159.513 316.92 159.567 317.1 159.567 317.3C159.567 317.5 159.513 317.68 159.407 317.84C159.313 318 159.173 318.08 158.987 318.08H156.547V322.88C156.547 323.36 156.647 323.7 156.847 323.9C157.06 324.1 157.427 324.2 157.947 324.2H158.627C158.933 324.2 159.16 324.293 159.307 324.48C159.467 324.653 159.547 324.86 159.547 325.1C159.547 325.327 159.467 325.533 159.307 325.72C159.16 325.907 158.933 326 158.627 326H157.947ZM162.03 326C161.737 326 161.49 325.927 161.29 325.78C161.103 325.633 161.01 325.473 161.01 325.3V317.2C161.01 317 161.103 316.84 161.29 316.72C161.49 316.587 161.737 316.52 162.03 316.52C162.297 316.52 162.523 316.587 162.71 316.72C162.897 316.84 162.99 317 162.99 317.2V318.08C163.137 317.8 163.33 317.533 163.57 317.28C163.823 317.027 164.117 316.82 164.45 316.66C164.783 316.487 165.143 316.4 165.53 316.4H166.17C166.383 316.4 166.57 316.493 166.73 316.68C166.89 316.853 166.97 317.067 166.97 317.32C166.97 317.573 166.89 317.793 166.73 317.98C166.57 318.167 166.383 318.26 166.17 318.26H165.53C165.13 318.26 164.743 318.38 164.37 318.62C163.997 318.86 163.69 319.2 163.45 319.64C163.223 320.067 163.11 320.587 163.11 321.2V325.3C163.11 325.473 163.003 325.633 162.79 325.78C162.59 325.927 162.337 326 162.03 326ZM171.606 326.16C170.886 326.16 170.212 325.973 169.586 325.6C168.959 325.227 168.452 324.74 168.066 324.14C167.692 323.527 167.506 322.873 167.506 322.18V320.34C167.506 319.633 167.686 318.98 168.046 318.38C168.419 317.78 168.919 317.3 169.546 316.94C170.186 316.58 170.879 316.4 171.626 316.4C172.372 316.4 173.059 316.58 173.686 316.94C174.312 317.287 174.812 317.76 175.186 318.36C175.572 318.947 175.766 319.607 175.766 320.34V322.18C175.766 322.86 175.572 323.507 175.186 324.12C174.812 324.733 174.306 325.227 173.666 325.6C173.039 325.973 172.352 326.16 171.606 326.16ZM171.626 324.3C171.999 324.3 172.339 324.2 172.646 324C172.952 323.8 173.199 323.54 173.386 323.22C173.572 322.887 173.666 322.54 173.666 322.18V320.34C173.666 319.993 173.572 319.66 173.386 319.34C173.199 319.02 172.952 318.76 172.646 318.56C172.339 318.36 171.999 318.26 171.626 318.26C171.239 318.26 170.892 318.36 170.586 318.56C170.292 318.76 170.052 319.02 169.866 319.34C169.692 319.66 169.606 319.993 169.606 320.34V322.18C169.606 322.54 169.692 322.887 169.866 323.22C170.052 323.54 170.299 323.8 170.606 324C170.912 324.2 171.252 324.3 171.626 324.3ZM178.632 326C178.326 326 178.072 325.927 177.872 325.78C177.686 325.633 177.592 325.473 177.592 325.3V317.2C177.592 317 177.686 316.84 177.872 316.72C178.072 316.587 178.326 316.52 178.632 316.52C178.886 316.52 179.106 316.587 179.292 316.72C179.479 316.84 179.572 317 179.572 317.2V317.92C179.772 317.533 180.099 317.187 180.552 316.88C181.019 316.56 181.586 316.4 182.252 316.4C182.879 316.4 183.452 316.58 183.972 316.94C184.506 317.287 184.932 317.76 185.252 318.36C185.572 318.947 185.732 319.607 185.732 320.34V325.3C185.732 325.527 185.619 325.7 185.392 325.82C185.179 325.94 184.939 326 184.672 326C184.432 326 184.199 325.94 183.972 325.82C183.746 325.7 183.632 325.527 183.632 325.3V320.34C183.632 319.993 183.539 319.66 183.352 319.34C183.179 319.02 182.939 318.76 182.632 318.56C182.326 318.36 181.986 318.26 181.612 318.26C181.292 318.26 180.986 318.347 180.692 318.52C180.399 318.68 180.159 318.913 179.972 319.22C179.786 319.527 179.692 319.9 179.692 320.34V325.3C179.692 325.473 179.586 325.633 179.372 325.78C179.172 325.927 178.926 326 178.632 326ZM191.407 330.5C190.633 330.5 189.92 330.387 189.267 330.16C188.613 329.947 188.093 329.633 187.707 329.22C187.32 328.807 187.127 328.313 187.127 327.74C187.127 327.207 187.28 326.76 187.587 326.4C187.893 326.053 188.253 325.787 188.667 325.6C188.4 325.48 188.18 325.32 188.007 325.12C187.833 324.92 187.747 324.64 187.747 324.28C187.747 323.907 187.84 323.607 188.027 323.38C188.213 323.153 188.453 322.947 188.747 322.76C188.373 322.467 188.08 322.107 187.867 321.68C187.667 321.24 187.567 320.76 187.567 320.24V319.68C187.567 319.04 187.72 318.473 188.027 317.98C188.333 317.487 188.767 317.1 189.327 316.82C189.9 316.54 190.553 316.4 191.287 316.4C191.74 316.4 192.16 316.46 192.547 316.58C192.947 316.7 193.3 316.867 193.607 317.08C193.82 316.587 194.033 316.24 194.247 316.04C194.473 315.84 194.687 315.74 194.887 315.74C195.167 315.74 195.38 315.82 195.527 315.98C195.673 316.14 195.747 316.3 195.747 316.46C195.747 316.567 195.713 316.667 195.647 316.76C195.593 316.84 195.513 316.907 195.407 316.96C195.273 317.027 195.113 317.12 194.927 317.24C194.753 317.347 194.58 317.52 194.407 317.76C194.633 318.013 194.8 318.307 194.907 318.64C195.013 318.973 195.067 319.32 195.067 319.68V320.24C195.067 320.867 194.907 321.433 194.587 321.94C194.267 322.447 193.82 322.847 193.247 323.14C192.673 323.42 192.02 323.56 191.287 323.56C190.767 323.56 190.307 323.48 189.907 323.32C189.8 323.387 189.707 323.467 189.627 323.56C189.56 323.64 189.527 323.747 189.527 323.88C189.527 324.12 189.673 324.293 189.967 324.4C190.26 324.507 190.633 324.587 191.087 324.64C191.553 324.693 192.047 324.76 192.567 324.84C193.087 324.92 193.573 325.053 194.027 325.24C194.493 325.413 194.873 325.673 195.167 326.02C195.46 326.38 195.607 326.867 195.607 327.48C195.607 328.173 195.413 328.74 195.027 329.18C194.64 329.633 194.127 329.967 193.487 330.18C192.86 330.393 192.167 330.5 191.407 330.5ZM191.367 329.1C192.02 329.1 192.547 328.953 192.947 328.66C193.36 328.38 193.567 328.007 193.567 327.54C193.567 327.207 193.467 326.947 193.267 326.76C193.067 326.573 192.807 326.433 192.487 326.34C192.167 326.247 191.827 326.18 191.467 326.14C191.12 326.1 190.787 326.06 190.467 326.02C190.093 326.153 189.773 326.34 189.507 326.58C189.253 326.833 189.127 327.147 189.127 327.52C189.127 328.013 189.333 328.4 189.747 328.68C190.173 328.96 190.713 329.1 191.367 329.1ZM191.327 322.22C191.86 322.22 192.273 322.033 192.567 321.66C192.873 321.287 193.027 320.813 193.027 320.24V319.68C193.027 319.133 192.873 318.673 192.567 318.3C192.273 317.927 191.853 317.74 191.307 317.74C190.76 317.74 190.34 317.927 190.047 318.3C189.753 318.673 189.607 319.133 189.607 319.68V320.22C189.607 320.78 189.753 321.253 190.047 321.64C190.34 322.027 190.767 322.22 191.327 322.22ZM202.167 314.14C201.834 314.14 201.547 314.027 201.307 313.8C201.067 313.573 200.947 313.32 200.947 313.04C200.947 312.733 201.067 312.473 201.307 312.26C201.547 312.047 201.834 311.94 202.167 311.94C202.501 311.94 202.781 312.047 203.007 312.26C203.247 312.473 203.367 312.733 203.367 313.04C203.367 313.32 203.247 313.573 203.007 313.8C202.781 314.027 202.501 314.14 202.167 314.14ZM202.167 326C201.861 326 201.607 325.927 201.407 325.78C201.221 325.633 201.127 325.473 201.127 325.3V317.2C201.127 317 201.221 316.84 201.407 316.72C201.607 316.587 201.861 316.52 202.167 316.52C202.461 316.52 202.707 316.587 202.907 316.72C203.121 316.84 203.227 317 203.227 317.2V325.3C203.227 325.473 203.121 325.633 202.907 325.78C202.707 325.927 202.461 326 202.167 326ZM206.445 326C206.138 326 205.885 325.927 205.685 325.78C205.498 325.633 205.405 325.473 205.405 325.3V317.2C205.405 317 205.498 316.84 205.685 316.72C205.885 316.587 206.138 316.52 206.445 316.52C206.698 316.52 206.918 316.587 207.105 316.72C207.291 316.84 207.385 317 207.385 317.2V317.92C207.585 317.533 207.911 317.187 208.365 316.88C208.831 316.56 209.398 316.4 210.065 316.4C210.691 316.4 211.265 316.58 211.785 316.94C212.318 317.287 212.745 317.76 213.065 318.36C213.385 318.947 213.545 319.607 213.545 320.34V325.3C213.545 325.527 213.431 325.7 213.205 325.82C212.991 325.94 212.751 326 212.485 326C212.245 326 212.011 325.94 211.785 325.82C211.558 325.7 211.445 325.527 211.445 325.3V320.34C211.445 319.993 211.351 319.66 211.165 319.34C210.991 319.02 210.751 318.76 210.445 318.56C210.138 318.36 209.798 318.26 209.425 318.26C209.105 318.26 208.798 318.347 208.505 318.52C208.211 318.68 207.971 318.913 207.785 319.22C207.598 319.527 207.505 319.9 207.505 320.34V325.3C207.505 325.473 207.398 325.633 207.185 325.78C206.985 325.927 206.738 326 206.445 326ZM221.703 326.16C220.97 326.16 220.343 325.947 219.823 325.52C219.303 325.08 219.043 324.413 219.043 323.52C219.043 322.76 219.243 322.173 219.643 321.76C220.043 321.347 220.59 321.06 221.283 320.9C221.99 320.74 222.803 320.66 223.723 320.66H224.603V320.3C224.603 319.953 224.536 319.62 224.403 319.3C224.283 318.967 224.076 318.693 223.783 318.48C223.503 318.253 223.116 318.14 222.623 318.14C222.13 318.14 221.75 318.187 221.483 318.28C221.216 318.373 221.003 318.473 220.843 318.58C220.683 318.687 220.536 318.74 220.403 318.74C220.163 318.74 219.976 318.627 219.843 318.4C219.71 318.16 219.643 317.92 219.643 317.68C219.643 317.44 219.796 317.227 220.103 317.04C220.423 316.84 220.816 316.687 221.283 316.58C221.75 316.46 222.21 316.4 222.663 316.4C223.65 316.4 224.436 316.587 225.023 316.96C225.61 317.32 226.036 317.793 226.303 318.38C226.57 318.967 226.703 319.6 226.703 320.28V325.3C226.703 325.487 226.603 325.653 226.403 325.8C226.216 325.933 225.976 326 225.683 326C225.416 326 225.19 325.933 225.003 325.8C224.816 325.653 224.723 325.487 224.723 325.3V324.6C224.376 325 223.956 325.36 223.463 325.68C222.97 326 222.383 326.16 221.703 326.16ZM222.463 324.56C222.796 324.56 223.123 324.46 223.443 324.26C223.776 324.06 224.05 323.807 224.263 323.5C224.49 323.193 224.603 322.88 224.603 322.56V321.82H224.103C223.596 321.82 223.116 321.853 222.663 321.92C222.21 321.973 221.843 322.107 221.563 322.32C221.296 322.52 221.163 322.833 221.163 323.26C221.163 323.713 221.283 324.047 221.523 324.26C221.776 324.46 222.09 324.56 222.463 324.56ZM229.863 326C229.556 326 229.303 325.927 229.103 325.78C228.916 325.633 228.823 325.473 228.823 325.3V317.2C228.823 317 228.916 316.84 229.103 316.72C229.303 316.587 229.556 316.52 229.863 316.52C230.116 316.52 230.336 316.587 230.523 316.72C230.709 316.84 230.803 317 230.803 317.2V317.92C231.003 317.533 231.329 317.187 231.783 316.88C232.249 316.56 232.816 316.4 233.483 316.4C234.109 316.4 234.683 316.58 235.203 316.94C235.736 317.287 236.163 317.76 236.483 318.36C236.803 318.947 236.963 319.607 236.963 320.34V325.3C236.963 325.527 236.849 325.7 236.623 325.82C236.409 325.94 236.169 326 235.903 326C235.663 326 235.429 325.94 235.203 325.82C234.976 325.7 234.863 325.527 234.863 325.3V320.34C234.863 319.993 234.769 319.66 234.583 319.34C234.409 319.02 234.169 318.76 233.863 318.56C233.556 318.36 233.216 318.26 232.843 318.26C232.523 318.26 232.216 318.347 231.923 318.52C231.629 318.68 231.389 318.913 231.203 319.22C231.016 319.527 230.923 319.9 230.923 320.34V325.3C230.923 325.473 230.816 325.633 230.603 325.78C230.403 325.927 230.156 326 229.863 326ZM242.217 326.16C241.59 326.16 241.01 325.973 240.477 325.6C239.944 325.227 239.51 324.74 239.177 324.14C238.857 323.527 238.697 322.873 238.697 322.18V320.34C238.697 319.607 238.857 318.947 239.177 318.36C239.51 317.76 239.944 317.287 240.477 316.94C241.01 316.58 241.604 316.4 242.257 316.4C242.897 316.4 243.437 316.56 243.877 316.88C244.317 317.187 244.644 317.533 244.857 317.92V311.56C244.857 311.36 244.964 311.2 245.177 311.08C245.39 310.947 245.644 310.88 245.937 310.88C246.23 310.88 246.47 310.947 246.657 311.08C246.857 311.2 246.957 311.36 246.957 311.56V325.3C246.957 325.473 246.857 325.633 246.657 325.78C246.47 325.927 246.23 326 245.937 326C245.684 326 245.457 325.927 245.257 325.78C245.07 325.633 244.977 325.473 244.977 325.3V324.6C244.777 325.013 244.424 325.38 243.917 325.7C243.41 326.007 242.844 326.16 242.217 326.16ZM242.817 324.3C243.204 324.3 243.55 324.193 243.857 323.98C244.164 323.767 244.404 323.533 244.577 323.28C244.764 323.013 244.857 322.8 244.857 322.64V320.34C244.857 319.9 244.757 319.527 244.557 319.22C244.357 318.913 244.104 318.68 243.797 318.52C243.49 318.347 243.17 318.26 242.837 318.26C242.464 318.26 242.117 318.36 241.797 318.56C241.49 318.76 241.244 319.02 241.057 319.34C240.884 319.66 240.797 319.993 240.797 320.34V322.18C240.797 322.527 240.884 322.867 241.057 323.2C241.244 323.533 241.49 323.8 241.797 324C242.104 324.2 242.444 324.3 242.817 324.3ZM256.278 326.2C256.091 326.2 255.925 326.167 255.778 326.1C255.631 326.033 255.525 325.913 255.458 325.74L252.358 317.66C252.331 317.593 252.305 317.533 252.278 317.48C252.265 317.413 252.258 317.36 252.258 317.32C252.258 317.147 252.331 317 252.478 316.88C252.625 316.747 252.798 316.64 252.998 316.56C253.211 316.48 253.411 316.44 253.598 316.44C253.745 316.44 253.878 316.473 253.998 316.54C254.118 316.593 254.198 316.687 254.238 316.82L256.458 323.04L258.158 317.52C258.225 317.32 258.325 317.193 258.458 317.14C258.591 317.087 258.738 317.06 258.898 317.06C259.071 317.06 259.225 317.087 259.358 317.14C259.491 317.193 259.591 317.32 259.658 317.52L261.318 323.08L263.558 316.82C263.638 316.567 263.845 316.44 264.178 316.44C264.365 316.44 264.558 316.48 264.758 316.56C264.971 316.627 265.151 316.727 265.298 316.86C265.445 316.993 265.518 317.153 265.518 317.34C265.518 317.38 265.511 317.433 265.498 317.5C265.485 317.567 265.465 317.62 265.438 317.66L262.338 325.78C262.285 325.94 262.178 326.047 262.018 326.1C261.871 326.167 261.705 326.2 261.518 326.2C261.305 326.2 261.118 326.167 260.958 326.1C260.811 326.033 260.711 325.933 260.658 325.8L258.898 320.64L257.178 325.74C257.125 325.9 257.011 326.013 256.838 326.08C256.678 326.16 256.491 326.2 256.278 326.2ZM267.871 326C267.564 326 267.311 325.927 267.111 325.78C266.924 325.633 266.831 325.473 266.831 325.3V311.56C266.831 311.36 266.924 311.2 267.111 311.08C267.311 310.947 267.564 310.88 267.871 310.88C268.164 310.88 268.411 310.947 268.611 311.08C268.824 311.2 268.931 311.36 268.931 311.56V317.92C269.131 317.533 269.444 317.187 269.871 316.88C270.311 316.56 270.851 316.4 271.491 316.4C272.118 316.4 272.691 316.58 273.211 316.94C273.744 317.287 274.171 317.76 274.491 318.36C274.811 318.947 274.971 319.607 274.971 320.34V325.3C274.971 325.527 274.858 325.7 274.631 325.82C274.418 325.94 274.178 326 273.911 326C273.671 326 273.438 325.94 273.211 325.82C272.984 325.7 272.871 325.527 272.871 325.3V320.34C272.871 319.993 272.778 319.66 272.591 319.34C272.404 319.02 272.158 318.76 271.851 318.56C271.558 318.36 271.224 318.26 270.851 318.26C270.531 318.26 270.224 318.347 269.931 318.52C269.638 318.68 269.398 318.913 269.211 319.22C269.024 319.527 268.931 319.9 268.931 320.34V325.3C268.931 325.473 268.824 325.633 268.611 325.78C268.411 325.927 268.164 326 267.871 326ZM278.105 314.14C277.772 314.14 277.485 314.027 277.245 313.8C277.005 313.573 276.885 313.32 276.885 313.04C276.885 312.733 277.005 312.473 277.245 312.26C277.485 312.047 277.772 311.94 278.105 311.94C278.438 311.94 278.718 312.047 278.945 312.26C279.185 312.473 279.305 312.733 279.305 313.04C279.305 313.32 279.185 313.573 278.945 313.8C278.718 314.027 278.438 314.14 278.105 314.14ZM278.105 326C277.798 326 277.545 325.927 277.345 325.78C277.158 325.633 277.065 325.473 277.065 325.3V317.2C277.065 317 277.158 316.84 277.345 316.72C277.545 316.587 277.798 316.52 278.105 316.52C278.398 316.52 278.645 316.587 278.845 316.72C279.058 316.84 279.165 317 279.165 317.2V325.3C279.165 325.473 279.058 325.633 278.845 325.78C278.645 325.927 278.398 326 278.105 326ZM285.182 326.16C284.222 326.16 283.429 325.987 282.802 325.64C282.189 325.293 281.736 324.82 281.442 324.22C281.149 323.62 281.002 322.94 281.002 322.18V320.38C281.002 319.633 281.149 318.96 281.442 318.36C281.736 317.747 282.189 317.267 282.802 316.92C283.416 316.573 284.196 316.4 285.142 316.4C285.756 316.4 286.289 316.473 286.742 316.62C287.209 316.767 287.569 316.953 287.822 317.18C288.089 317.393 288.222 317.62 288.222 317.86C288.222 317.98 288.182 318.127 288.102 318.3C288.036 318.46 287.936 318.6 287.802 318.72C287.682 318.827 287.536 318.88 287.362 318.88C287.229 318.88 287.082 318.827 286.922 318.72C286.776 318.613 286.576 318.513 286.322 318.42C286.069 318.313 285.729 318.26 285.302 318.26C284.556 318.26 284.002 318.447 283.642 318.82C283.282 319.193 283.102 319.713 283.102 320.38V322.18C283.102 322.847 283.282 323.367 283.642 323.74C284.002 324.113 284.562 324.3 285.322 324.3C285.762 324.3 286.109 324.247 286.362 324.14C286.616 324.02 286.816 323.907 286.962 323.8C287.122 323.693 287.276 323.64 287.422 323.64C287.609 323.64 287.769 323.693 287.902 323.8C288.049 323.907 288.156 324.04 288.222 324.2C288.302 324.36 288.342 324.507 288.342 324.64C288.342 324.867 288.202 325.1 287.922 325.34C287.656 325.58 287.282 325.78 286.802 325.94C286.336 326.087 285.796 326.16 285.182 326.16ZM290.898 326C290.592 326 290.338 325.927 290.138 325.78C289.952 325.633 289.858 325.473 289.858 325.3V311.56C289.858 311.36 289.952 311.2 290.138 311.08C290.338 310.947 290.592 310.88 290.898 310.88C291.192 310.88 291.438 310.947 291.638 311.08C291.852 311.2 291.958 311.36 291.958 311.56V317.92C292.158 317.533 292.472 317.187 292.898 316.88C293.338 316.56 293.878 316.4 294.518 316.4C295.145 316.4 295.718 316.58 296.238 316.94C296.772 317.287 297.198 317.76 297.518 318.36C297.838 318.947 297.998 319.607 297.998 320.34V325.3C297.998 325.527 297.885 325.7 297.658 325.82C297.445 325.94 297.205 326 296.938 326C296.698 326 296.465 325.94 296.238 325.82C296.012 325.7 295.898 325.527 295.898 325.3V320.34C295.898 319.993 295.805 319.66 295.618 319.34C295.432 319.02 295.185 318.76 294.878 318.56C294.585 318.36 294.252 318.26 293.878 318.26C293.558 318.26 293.252 318.347 292.958 318.52C292.665 318.68 292.425 318.913 292.238 319.22C292.052 319.527 291.958 319.9 291.958 320.34V325.3C291.958 325.473 291.852 325.633 291.638 325.78C291.438 325.927 291.192 326 290.898 326ZM306.996 326.16C306.343 326.16 305.756 326.08 305.236 325.92C304.716 325.76 304.303 325.56 303.996 325.32C303.703 325.067 303.556 324.813 303.556 324.56C303.556 324.44 303.583 324.307 303.636 324.16C303.703 324.013 303.789 323.887 303.896 323.78C304.016 323.673 304.143 323.62 304.276 323.62C304.449 323.62 304.629 323.7 304.816 323.86C305.016 324.007 305.276 324.16 305.596 324.32C305.916 324.467 306.363 324.54 306.936 324.54C307.603 324.54 308.049 324.427 308.276 324.2C308.516 323.973 308.636 323.727 308.636 323.46C308.636 323.113 308.516 322.847 308.276 322.66C308.049 322.46 307.749 322.3 307.376 322.18C307.016 322.06 306.629 321.947 306.216 321.84C305.803 321.72 305.409 321.567 305.036 321.38C304.676 321.193 304.376 320.933 304.136 320.6C303.909 320.267 303.796 319.827 303.796 319.28C303.796 318.827 303.909 318.38 304.136 317.94C304.363 317.487 304.723 317.12 305.216 316.84C305.723 316.547 306.396 316.4 307.236 316.4C307.743 316.4 308.223 316.453 308.676 316.56C309.129 316.667 309.503 316.813 309.796 317C310.089 317.173 310.236 317.367 310.236 317.58C310.236 317.673 310.203 317.807 310.136 317.98C310.069 318.14 309.976 318.287 309.856 318.42C309.749 318.54 309.609 318.6 309.436 318.6C309.303 318.6 309.136 318.553 308.936 318.46C308.736 318.353 308.503 318.253 308.236 318.16C307.969 318.067 307.643 318.02 307.256 318.02C306.869 318.02 306.556 318.087 306.316 318.22C306.089 318.34 305.923 318.487 305.816 318.66C305.709 318.833 305.656 319.007 305.656 319.18C305.656 319.473 305.769 319.7 305.996 319.86C306.223 320.02 306.523 320.153 306.896 320.26C307.269 320.367 307.663 320.48 308.076 320.6C308.489 320.707 308.876 320.867 309.236 321.08C309.609 321.293 309.909 321.58 310.136 321.94C310.376 322.3 310.496 322.78 310.496 323.38C310.496 324.22 310.189 324.893 309.576 325.4C308.976 325.907 308.116 326.16 306.996 326.16ZM313.261 326C312.968 326 312.721 325.927 312.521 325.78C312.334 325.633 312.241 325.473 312.241 325.3V311.56C312.241 311.36 312.334 311.2 312.521 311.08C312.721 310.947 312.968 310.88 313.261 310.88C313.568 310.88 313.821 310.947 314.021 311.08C314.234 311.2 314.341 311.36 314.341 311.56V320.46L318.521 316.62C318.641 316.5 318.788 316.44 318.961 316.44C319.121 316.44 319.274 316.493 319.421 316.6C319.581 316.693 319.714 316.82 319.821 316.98C319.928 317.127 319.981 317.28 319.981 317.44C319.981 317.52 319.968 317.6 319.941 317.68C319.914 317.747 319.868 317.813 319.801 317.88L317.221 320.18L320.361 324.7C320.441 324.833 320.481 324.953 320.481 325.06C320.481 325.233 320.414 325.4 320.281 325.56C320.161 325.72 320.008 325.853 319.821 325.96C319.648 326.067 319.474 326.12 319.301 326.12C319.061 326.12 318.874 326.02 318.741 325.82L315.801 321.48L314.341 322.8V325.3C314.341 325.473 314.234 325.633 314.021 325.78C313.821 325.927 313.568 326 313.261 326ZM322.831 314.14C322.498 314.14 322.211 314.027 321.971 313.8C321.731 313.573 321.611 313.32 321.611 313.04C321.611 312.733 321.731 312.473 321.971 312.26C322.211 312.047 322.498 311.94 322.831 311.94C323.165 311.94 323.445 312.047 323.671 312.26C323.911 312.473 324.031 312.733 324.031 313.04C324.031 313.32 323.911 313.573 323.671 313.8C323.445 314.027 323.165 314.14 322.831 314.14ZM322.831 326C322.525 326 322.271 325.927 322.071 325.78C321.885 325.633 321.791 325.473 321.791 325.3V317.2C321.791 317 321.885 316.84 322.071 316.72C322.271 316.587 322.525 316.52 322.831 316.52C323.125 316.52 323.371 316.587 323.571 316.72C323.785 316.84 323.891 317 323.891 317.2V325.3C323.891 325.473 323.785 325.633 323.571 325.78C323.371 325.927 323.125 326 322.831 326ZM327.289 326C326.982 326 326.729 325.927 326.529 325.78C326.342 325.633 326.249 325.473 326.249 325.3V311.56C326.249 311.36 326.342 311.2 326.529 311.08C326.729 310.947 326.982 310.88 327.289 310.88C327.582 310.88 327.829 310.947 328.029 311.08C328.242 311.2 328.349 311.36 328.349 311.56V325.3C328.349 325.473 328.242 325.633 328.029 325.78C327.829 325.927 327.582 326 327.289 326ZM331.937 326C331.631 326 331.377 325.927 331.177 325.78C330.991 325.633 330.897 325.473 330.897 325.3V311.56C330.897 311.36 330.991 311.2 331.177 311.08C331.377 310.947 331.631 310.88 331.937 310.88C332.231 310.88 332.477 310.947 332.677 311.08C332.891 311.2 332.997 311.36 332.997 311.56V325.3C332.997 325.473 332.891 325.633 332.677 325.78C332.477 325.927 332.231 326 331.937 326ZM338.266 326.16C337.612 326.16 337.026 326.08 336.506 325.92C335.986 325.76 335.572 325.56 335.266 325.32C334.972 325.067 334.826 324.813 334.826 324.56C334.826 324.44 334.852 324.307 334.906 324.16C334.972 324.013 335.059 323.887 335.166 323.78C335.286 323.673 335.412 323.62 335.546 323.62C335.719 323.62 335.899 323.7 336.086 323.86C336.286 324.007 336.546 324.16 336.866 324.32C337.186 324.467 337.632 324.54 338.206 324.54C338.872 324.54 339.319 324.427 339.546 324.2C339.786 323.973 339.906 323.727 339.906 323.46C339.906 323.113 339.786 322.847 339.546 322.66C339.319 322.46 339.019 322.3 338.646 322.18C338.286 322.06 337.899 321.947 337.486 321.84C337.072 321.72 336.679 321.567 336.306 321.38C335.946 321.193 335.646 320.933 335.406 320.6C335.179 320.267 335.066 319.827 335.066 319.28C335.066 318.827 335.179 318.38 335.406 317.94C335.632 317.487 335.992 317.12 336.486 316.84C336.992 316.547 337.666 316.4 338.506 316.4C339.012 316.4 339.492 316.453 339.946 316.56C340.399 316.667 340.772 316.813 341.066 317C341.359 317.173 341.506 317.367 341.506 317.58C341.506 317.673 341.472 317.807 341.406 317.98C341.339 318.14 341.246 318.287 341.126 318.42C341.019 318.54 340.879 318.6 340.706 318.6C340.572 318.6 340.406 318.553 340.206 318.46C340.006 318.353 339.772 318.253 339.506 318.16C339.239 318.067 338.912 318.02 338.526 318.02C338.139 318.02 337.826 318.087 337.586 318.22C337.359 318.34 337.192 318.487 337.086 318.66C336.979 318.833 336.926 319.007 336.926 319.18C336.926 319.473 337.039 319.7 337.266 319.86C337.492 320.02 337.792 320.153 338.166 320.26C338.539 320.367 338.932 320.48 339.346 320.6C339.759 320.707 340.146 320.867 340.506 321.08C340.879 321.293 341.179 321.58 341.406 321.94C341.646 322.3 341.766 322.78 341.766 323.38C341.766 324.22 341.459 324.893 340.846 325.4C340.246 325.907 339.386 326.16 338.266 326.16ZM71.9095 355.5C71.6429 355.5 71.4162 355.44 71.2295 355.32C71.0429 355.213 70.9495 354.973 70.9495 354.6C70.9495 354.36 70.9895 354.147 71.0695 353.96C71.1495 353.787 71.2962 353.7 71.5095 353.7C71.7629 353.7 72.0362 353.633 72.3295 353.5C72.6362 353.38 72.9295 353.18 73.2095 352.9C73.5029 352.633 73.7495 352.293 73.9495 351.88C74.1629 351.467 74.3095 350.98 74.3895 350.42L71.0095 342.66C70.9562 342.567 70.9295 342.473 70.9295 342.38C70.9295 342.207 71.0029 342.047 71.1495 341.9C71.3095 341.74 71.4962 341.613 71.7095 341.52C71.9229 341.427 72.1229 341.38 72.3095 341.38C72.4429 341.38 72.5695 341.413 72.6895 341.48C72.8229 341.533 72.9095 341.627 72.9495 341.76L75.4695 348.26L77.6495 341.76C77.6895 341.627 77.7695 341.533 77.8895 341.48C78.0095 341.413 78.1295 341.38 78.2495 341.38C78.4095 341.38 78.5962 341.427 78.8095 341.52C79.0362 341.613 79.2295 341.74 79.3895 341.9C79.5629 342.047 79.6495 342.22 79.6495 342.42C79.6495 342.527 79.6295 342.607 79.5895 342.66L76.5895 350.48C76.3762 351.053 76.1562 351.633 75.9295 352.22C75.7029 352.82 75.4229 353.367 75.0895 353.86C74.7695 354.353 74.3495 354.747 73.8295 355.04C73.3229 355.347 72.6829 355.5 71.9095 355.5ZM84.6916 351.16C83.9716 351.16 83.2982 350.973 82.6716 350.6C82.0449 350.227 81.5382 349.74 81.1516 349.14C80.7782 348.527 80.5916 347.873 80.5916 347.18V345.34C80.5916 344.633 80.7716 343.98 81.1316 343.38C81.5049 342.78 82.0049 342.3 82.6316 341.94C83.2716 341.58 83.9649 341.4 84.7116 341.4C85.4582 341.4 86.1449 341.58 86.7716 341.94C87.3982 342.287 87.8982 342.76 88.2716 343.36C88.6582 343.947 88.8516 344.607 88.8516 345.34V347.18C88.8516 347.86 88.6582 348.507 88.2716 349.12C87.8982 349.733 87.3916 350.227 86.7516 350.6C86.1249 350.973 85.4382 351.16 84.6916 351.16ZM84.7116 349.3C85.0849 349.3 85.4249 349.2 85.7316 349C86.0382 348.8 86.2849 348.54 86.4716 348.22C86.6582 347.887 86.7516 347.54 86.7516 347.18V345.34C86.7516 344.993 86.6582 344.66 86.4716 344.34C86.2849 344.02 86.0382 343.76 85.7316 343.56C85.4249 343.36 85.0849 343.26 84.7116 343.26C84.3249 343.26 83.9782 343.36 83.6716 343.56C83.3782 343.76 83.1382 344.02 82.9516 344.34C82.7782 344.66 82.6916 344.993 82.6916 345.34V347.18C82.6916 347.54 82.7782 347.887 82.9516 348.22C83.1382 348.54 83.3849 348.8 83.6916 349C83.9982 349.2 84.3382 349.3 84.7116 349.3ZM94.7181 351.16C93.9715 351.16 93.2781 350.98 92.6381 350.62C92.0115 350.247 91.5115 349.76 91.1381 349.16C90.7648 348.547 90.5781 347.9 90.5781 347.22V342.22C90.5781 342.047 90.6781 341.887 90.8781 341.74C91.0915 341.593 91.3448 341.52 91.6381 341.52C91.9181 341.52 92.1581 341.593 92.3581 341.74C92.5715 341.887 92.6781 342.047 92.6781 342.22V347.22C92.6781 347.567 92.7648 347.9 92.9381 348.22C93.1248 348.54 93.3715 348.8 93.6781 349C93.9981 349.2 94.3448 349.3 94.7181 349.3C95.0915 349.3 95.4315 349.2 95.7381 349C96.0448 348.8 96.2848 348.54 96.4581 348.22C96.6448 347.9 96.7381 347.567 96.7381 347.22V342.2C96.7381 342.013 96.8448 341.853 97.0581 341.72C97.2848 341.587 97.5315 341.52 97.7981 341.52C98.1048 341.52 98.3515 341.587 98.5381 341.72C98.7381 341.853 98.8381 342.013 98.8381 342.2V347.22C98.8381 347.927 98.6515 348.58 98.2781 349.18C97.9048 349.78 97.4048 350.26 96.7781 350.62C96.1515 350.98 95.4648 351.16 94.7181 351.16ZM105.976 351C105.669 351 105.416 350.927 105.216 350.78C105.029 350.633 104.936 350.473 104.936 350.3V342.2C104.936 342 105.029 341.84 105.216 341.72C105.416 341.587 105.669 341.52 105.976 341.52C106.229 341.52 106.449 341.587 106.636 341.72C106.823 341.84 106.916 342 106.916 342.2V342.92C107.143 342.533 107.476 342.187 107.916 341.88C108.356 341.56 108.909 341.4 109.576 341.4C110.176 341.4 110.703 341.587 111.156 341.96C111.623 342.333 111.969 342.813 112.196 343.4C112.543 342.72 112.989 342.22 113.536 341.9C114.083 341.567 114.643 341.4 115.216 341.4C115.816 341.4 116.376 341.553 116.896 341.86C117.429 342.167 117.863 342.613 118.196 343.2C118.529 343.787 118.696 344.5 118.696 345.34V350.3C118.696 350.473 118.589 350.633 118.376 350.78C118.176 350.927 117.929 351 117.636 351C117.356 351 117.109 350.927 116.896 350.78C116.696 350.633 116.596 350.473 116.596 350.3V345.34C116.596 344.887 116.503 344.507 116.316 344.2C116.143 343.88 115.909 343.64 115.616 343.48C115.336 343.32 115.043 343.24 114.736 343.24C114.416 343.24 114.116 343.327 113.836 343.5C113.556 343.66 113.323 343.893 113.136 344.2C112.949 344.493 112.856 344.86 112.856 345.3V350.32C112.856 350.56 112.743 350.733 112.516 350.84C112.303 350.947 112.063 351 111.796 351C111.556 351 111.323 350.947 111.096 350.84C110.869 350.733 110.756 350.56 110.756 350.32V345.32C110.756 344.893 110.669 344.527 110.496 344.22C110.323 343.913 110.096 343.68 109.816 343.52C109.536 343.347 109.229 343.26 108.896 343.26C108.589 343.26 108.289 343.34 107.996 343.5C107.716 343.66 107.483 343.893 107.296 344.2C107.123 344.507 107.036 344.887 107.036 345.34V350.3C107.036 350.473 106.929 350.633 106.716 350.78C106.516 350.927 106.269 351 105.976 351ZM121.855 339.14C121.522 339.14 121.235 339.027 120.995 338.8C120.755 338.573 120.635 338.32 120.635 338.04C120.635 337.733 120.755 337.473 120.995 337.26C121.235 337.047 121.522 336.94 121.855 336.94C122.188 336.94 122.468 337.047 122.695 337.26C122.935 337.473 123.055 337.733 123.055 338.04C123.055 338.32 122.935 338.573 122.695 338.8C122.468 339.027 122.188 339.14 121.855 339.14ZM121.855 351C121.548 351 121.295 350.927 121.095 350.78C120.908 350.633 120.815 350.473 120.815 350.3V342.2C120.815 342 120.908 341.84 121.095 341.72C121.295 341.587 121.548 341.52 121.855 341.52C122.148 341.52 122.395 341.587 122.595 341.72C122.808 341.84 122.915 342 122.915 342.2V350.3C122.915 350.473 122.808 350.633 122.595 350.78C122.395 350.927 122.148 351 121.855 351ZM128.672 355.5C127.899 355.5 127.186 355.387 126.532 355.16C125.879 354.947 125.359 354.633 124.972 354.22C124.586 353.807 124.392 353.313 124.392 352.74C124.392 352.207 124.546 351.76 124.852 351.4C125.159 351.053 125.519 350.787 125.932 350.6C125.666 350.48 125.446 350.32 125.272 350.12C125.099 349.92 125.012 349.64 125.012 349.28C125.012 348.907 125.106 348.607 125.292 348.38C125.479 348.153 125.719 347.947 126.012 347.76C125.639 347.467 125.346 347.107 125.132 346.68C124.932 346.24 124.832 345.76 124.832 345.24V344.68C124.832 344.04 124.986 343.473 125.292 342.98C125.599 342.487 126.032 342.1 126.592 341.82C127.166 341.54 127.819 341.4 128.552 341.4C129.006 341.4 129.426 341.46 129.812 341.58C130.212 341.7 130.566 341.867 130.872 342.08C131.086 341.587 131.299 341.24 131.512 341.04C131.739 340.84 131.952 340.74 132.152 340.74C132.432 340.74 132.646 340.82 132.792 340.98C132.939 341.14 133.012 341.3 133.012 341.46C133.012 341.567 132.979 341.667 132.912 341.76C132.859 341.84 132.779 341.907 132.672 341.96C132.539 342.027 132.379 342.12 132.192 342.24C132.019 342.347 131.846 342.52 131.672 342.76C131.899 343.013 132.066 343.307 132.172 343.64C132.279 343.973 132.332 344.32 132.332 344.68V345.24C132.332 345.867 132.172 346.433 131.852 346.94C131.532 347.447 131.086 347.847 130.512 348.14C129.939 348.42 129.286 348.56 128.552 348.56C128.032 348.56 127.572 348.48 127.172 348.32C127.066 348.387 126.972 348.467 126.892 348.56C126.826 348.64 126.792 348.747 126.792 348.88C126.792 349.12 126.939 349.293 127.232 349.4C127.526 349.507 127.899 349.587 128.352 349.64C128.819 349.693 129.312 349.76 129.832 349.84C130.352 349.92 130.839 350.053 131.292 350.24C131.759 350.413 132.139 350.673 132.432 351.02C132.726 351.38 132.872 351.867 132.872 352.48C132.872 353.173 132.679 353.74 132.292 354.18C131.906 354.633 131.392 354.967 130.752 355.18C130.126 355.393 129.432 355.5 128.672 355.5ZM128.632 354.1C129.286 354.1 129.812 353.953 130.212 353.66C130.626 353.38 130.832 353.007 130.832 352.54C130.832 352.207 130.732 351.947 130.532 351.76C130.332 351.573 130.072 351.433 129.752 351.34C129.432 351.247 129.092 351.18 128.732 351.14C128.386 351.1 128.052 351.06 127.732 351.02C127.359 351.153 127.039 351.34 126.772 351.58C126.519 351.833 126.392 352.147 126.392 352.52C126.392 353.013 126.599 353.4 127.012 353.68C127.439 353.96 127.979 354.1 128.632 354.1ZM128.592 347.22C129.126 347.22 129.539 347.033 129.832 346.66C130.139 346.287 130.292 345.813 130.292 345.24V344.68C130.292 344.133 130.139 343.673 129.832 343.3C129.539 342.927 129.119 342.74 128.572 342.74C128.026 342.74 127.606 342.927 127.312 343.3C127.019 343.673 126.872 344.133 126.872 344.68V345.22C126.872 345.78 127.019 346.253 127.312 346.64C127.606 347.027 128.032 347.22 128.592 347.22ZM135.449 351C135.142 351 134.889 350.927 134.689 350.78C134.502 350.633 134.409 350.473 134.409 350.3V336.56C134.409 336.36 134.502 336.2 134.689 336.08C134.889 335.947 135.142 335.88 135.449 335.88C135.742 335.88 135.989 335.947 136.189 336.08C136.402 336.2 136.509 336.36 136.509 336.56V342.92C136.709 342.533 137.022 342.187 137.449 341.88C137.889 341.56 138.429 341.4 139.069 341.4C139.696 341.4 140.269 341.58 140.789 341.94C141.322 342.287 141.749 342.76 142.069 343.36C142.389 343.947 142.549 344.607 142.549 345.34V350.3C142.549 350.527 142.436 350.7 142.209 350.82C141.996 350.94 141.756 351 141.489 351C141.249 351 141.016 350.94 140.789 350.82C140.562 350.7 140.449 350.527 140.449 350.3V345.34C140.449 344.993 140.356 344.66 140.169 344.34C139.982 344.02 139.736 343.76 139.429 343.56C139.136 343.36 138.802 343.26 138.429 343.26C138.109 343.26 137.802 343.347 137.509 343.52C137.216 343.68 136.976 343.913 136.789 344.22C136.602 344.527 136.509 344.9 136.509 345.34V350.3C136.509 350.473 136.402 350.633 136.189 350.78C135.989 350.927 135.742 351 135.449 351ZM148.103 351C146.97 351 146.103 350.753 145.503 350.26C144.903 349.753 144.603 348.96 144.603 347.88V337.86C144.603 337.66 144.71 337.5 144.923 337.38C145.15 337.247 145.39 337.18 145.643 337.18C145.896 337.18 146.136 337.247 146.363 337.38C146.59 337.5 146.703 337.66 146.703 337.86V341.52H149.143C149.33 341.52 149.47 341.6 149.563 341.76C149.67 341.92 149.723 342.1 149.723 342.3C149.723 342.5 149.67 342.68 149.563 342.84C149.47 343 149.33 343.08 149.143 343.08H146.703V347.88C146.703 348.36 146.803 348.7 147.003 348.9C147.216 349.1 147.583 349.2 148.103 349.2H148.783C149.09 349.2 149.316 349.293 149.463 349.48C149.623 349.653 149.703 349.86 149.703 350.1C149.703 350.327 149.623 350.533 149.463 350.72C149.316 350.907 149.09 351 148.783 351H148.103ZM158.27 351.2C158.084 351.2 157.917 351.167 157.77 351.1C157.624 351.033 157.517 350.913 157.45 350.74L154.35 342.66C154.324 342.593 154.297 342.533 154.27 342.48C154.257 342.413 154.25 342.36 154.25 342.32C154.25 342.147 154.324 342 154.47 341.88C154.617 341.747 154.79 341.64 154.99 341.56C155.204 341.48 155.404 341.44 155.59 341.44C155.737 341.44 155.87 341.473 155.99 341.54C156.11 341.593 156.19 341.687 156.23 341.82L158.45 348.04L160.15 342.52C160.217 342.32 160.317 342.193 160.45 342.14C160.584 342.087 160.73 342.06 160.89 342.06C161.064 342.06 161.217 342.087 161.35 342.14C161.484 342.193 161.584 342.32 161.65 342.52L163.31 348.08L165.55 341.82C165.63 341.567 165.837 341.44 166.17 341.44C166.357 341.44 166.55 341.48 166.75 341.56C166.964 341.627 167.144 341.727 167.29 341.86C167.437 341.993 167.51 342.153 167.51 342.34C167.51 342.38 167.504 342.433 167.49 342.5C167.477 342.567 167.457 342.62 167.43 342.66L164.33 350.78C164.277 350.94 164.17 351.047 164.01 351.1C163.864 351.167 163.697 351.2 163.51 351.2C163.297 351.2 163.11 351.167 162.95 351.1C162.804 351.033 162.704 350.933 162.65 350.8L160.89 345.64L159.17 350.74C159.117 350.9 159.004 351.013 158.83 351.08C158.67 351.16 158.484 351.2 158.27 351.2ZM170.863 351.16C170.13 351.16 169.503 350.947 168.983 350.52C168.463 350.08 168.203 349.413 168.203 348.52C168.203 347.76 168.403 347.173 168.803 346.76C169.203 346.347 169.75 346.06 170.443 345.9C171.15 345.74 171.963 345.66 172.883 345.66H173.763V345.3C173.763 344.953 173.696 344.62 173.563 344.3C173.443 343.967 173.236 343.693 172.943 343.48C172.663 343.253 172.276 343.14 171.783 343.14C171.29 343.14 170.91 343.187 170.643 343.28C170.376 343.373 170.163 343.473 170.003 343.58C169.843 343.687 169.696 343.74 169.563 343.74C169.323 343.74 169.136 343.627 169.003 343.4C168.87 343.16 168.803 342.92 168.803 342.68C168.803 342.44 168.956 342.227 169.263 342.04C169.583 341.84 169.976 341.687 170.443 341.58C170.91 341.46 171.37 341.4 171.823 341.4C172.81 341.4 173.596 341.587 174.183 341.96C174.77 342.32 175.196 342.793 175.463 343.38C175.73 343.967 175.863 344.6 175.863 345.28V350.3C175.863 350.487 175.763 350.653 175.563 350.8C175.376 350.933 175.136 351 174.843 351C174.576 351 174.35 350.933 174.163 350.8C173.976 350.653 173.883 350.487 173.883 350.3V349.6C173.536 350 173.116 350.36 172.623 350.68C172.13 351 171.543 351.16 170.863 351.16ZM171.623 349.56C171.956 349.56 172.283 349.46 172.603 349.26C172.936 349.06 173.21 348.807 173.423 348.5C173.65 348.193 173.763 347.88 173.763 347.56V346.82H173.263C172.756 346.82 172.276 346.853 171.823 346.92C171.37 346.973 171.003 347.107 170.723 347.32C170.456 347.52 170.323 347.833 170.323 348.26C170.323 348.713 170.443 349.047 170.683 349.26C170.936 349.46 171.25 349.56 171.623 349.56ZM179.023 351C178.716 351 178.463 350.927 178.263 350.78C178.076 350.633 177.983 350.473 177.983 350.3V342.2C177.983 342 178.076 341.84 178.263 341.72C178.463 341.587 178.716 341.52 179.023 341.52C179.276 341.52 179.496 341.587 179.683 341.72C179.869 341.84 179.963 342 179.963 342.2V342.92C180.163 342.533 180.489 342.187 180.943 341.88C181.409 341.56 181.976 341.4 182.643 341.4C183.269 341.4 183.843 341.58 184.363 341.94C184.896 342.287 185.323 342.76 185.643 343.36C185.963 343.947 186.123 344.607 186.123 345.34V350.3C186.123 350.527 186.009 350.7 185.783 350.82C185.569 350.94 185.329 351 185.063 351C184.823 351 184.589 350.94 184.363 350.82C184.136 350.7 184.023 350.527 184.023 350.3V345.34C184.023 344.993 183.929 344.66 183.743 344.34C183.569 344.02 183.329 343.76 183.023 343.56C182.716 343.36 182.376 343.26 182.003 343.26C181.683 343.26 181.376 343.347 181.083 343.52C180.789 343.68 180.549 343.913 180.363 344.22C180.176 344.527 180.083 344.9 180.083 345.34V350.3C180.083 350.473 179.976 350.633 179.763 350.78C179.563 350.927 179.316 351 179.023 351ZM191.677 351C190.544 351 189.677 350.753 189.077 350.26C188.477 349.753 188.177 348.96 188.177 347.88V337.86C188.177 337.66 188.284 337.5 188.497 337.38C188.724 337.247 188.964 337.18 189.217 337.18C189.471 337.18 189.711 337.247 189.937 337.38C190.164 337.5 190.277 337.66 190.277 337.86V341.52H192.717C192.904 341.52 193.044 341.6 193.137 341.76C193.244 341.92 193.297 342.1 193.297 342.3C193.297 342.5 193.244 342.68 193.137 342.84C193.044 343 192.904 343.08 192.717 343.08H190.277V347.88C190.277 348.36 190.377 348.7 190.577 348.9C190.791 349.1 191.157 349.2 191.677 349.2H192.357C192.664 349.2 192.891 349.293 193.037 349.48C193.197 349.653 193.277 349.86 193.277 350.1C193.277 350.327 193.197 350.533 193.037 350.72C192.891 350.907 192.664 351 192.357 351H191.677ZM202.205 351C201.071 351 200.205 350.753 199.605 350.26C199.005 349.753 198.705 348.96 198.705 347.88V337.86C198.705 337.66 198.811 337.5 199.025 337.38C199.251 337.247 199.491 337.18 199.745 337.18C199.998 337.18 200.238 337.247 200.465 337.38C200.691 337.5 200.805 337.66 200.805 337.86V341.52H203.245C203.431 341.52 203.571 341.6 203.665 341.76C203.771 341.92 203.825 342.1 203.825 342.3C203.825 342.5 203.771 342.68 203.665 342.84C203.571 343 203.431 343.08 203.245 343.08H200.805V347.88C200.805 348.36 200.905 348.7 201.105 348.9C201.318 349.1 201.685 349.2 202.205 349.2H202.885C203.191 349.2 203.418 349.293 203.565 349.48C203.725 349.653 203.805 349.86 203.805 350.1C203.805 350.327 203.725 350.533 203.565 350.72C203.418 350.907 203.191 351 202.885 351H202.205ZM208.871 351.16C208.151 351.16 207.478 350.973 206.851 350.6C206.225 350.227 205.718 349.74 205.331 349.14C204.958 348.527 204.771 347.873 204.771 347.18V345.34C204.771 344.633 204.951 343.98 205.311 343.38C205.685 342.78 206.185 342.3 206.811 341.94C207.451 341.58 208.145 341.4 208.891 341.4C209.638 341.4 210.325 341.58 210.951 341.94C211.578 342.287 212.078 342.76 212.451 343.36C212.838 343.947 213.031 344.607 213.031 345.34V347.18C213.031 347.86 212.838 348.507 212.451 349.12C212.078 349.733 211.571 350.227 210.931 350.6C210.305 350.973 209.618 351.16 208.871 351.16ZM208.891 349.3C209.265 349.3 209.605 349.2 209.911 349C210.218 348.8 210.465 348.54 210.651 348.22C210.838 347.887 210.931 347.54 210.931 347.18V345.34C210.931 344.993 210.838 344.66 210.651 344.34C210.465 344.02 210.218 343.76 209.911 343.56C209.605 343.36 209.265 343.26 208.891 343.26C208.505 343.26 208.158 343.36 207.851 343.56C207.558 343.76 207.318 344.02 207.131 344.34C206.958 344.66 206.871 344.993 206.871 345.34V347.18C206.871 347.54 206.958 347.887 207.131 348.22C207.318 348.54 207.565 348.8 207.871 349C208.178 349.2 208.518 349.3 208.891 349.3ZM219.902 351C219.608 351 219.362 350.94 219.162 350.82C218.975 350.687 218.882 350.52 218.882 350.32V339.7C218.882 338.98 219.042 338.333 219.362 337.76C219.682 337.173 220.108 336.713 220.642 336.38C221.175 336.047 221.762 335.88 222.402 335.88H223.342C223.608 335.88 223.808 335.973 223.942 336.16C224.088 336.347 224.162 336.553 224.162 336.78C224.162 337.02 224.088 337.233 223.942 337.42C223.808 337.593 223.608 337.68 223.342 337.68H222.802C222.455 337.68 222.142 337.76 221.862 337.92C221.595 338.08 221.382 338.3 221.222 338.58C221.062 338.847 220.982 339.153 220.982 339.5V341.52H223.562C223.762 341.52 223.908 341.6 224.002 341.76C224.108 341.92 224.162 342.1 224.162 342.3C224.162 342.5 224.108 342.68 224.002 342.84C223.908 343 223.762 343.08 223.562 343.08H220.982V350.32C220.982 350.52 220.875 350.687 220.662 350.82C220.448 350.94 220.195 351 219.902 351ZM228.852 351.16C228.132 351.16 227.458 350.973 226.832 350.6C226.205 350.227 225.698 349.74 225.312 349.14C224.938 348.527 224.752 347.873 224.752 347.18V345.34C224.752 344.633 224.932 343.98 225.292 343.38C225.665 342.78 226.165 342.3 226.792 341.94C227.432 341.58 228.125 341.4 228.872 341.4C229.618 341.4 230.305 341.58 230.932 341.94C231.558 342.287 232.058 342.76 232.432 343.36C232.818 343.947 233.012 344.607 233.012 345.34V347.18C233.012 347.86 232.818 348.507 232.432 349.12C232.058 349.733 231.552 350.227 230.912 350.6C230.285 350.973 229.598 351.16 228.852 351.16ZM228.872 349.3C229.245 349.3 229.585 349.2 229.892 349C230.198 348.8 230.445 348.54 230.632 348.22C230.818 347.887 230.912 347.54 230.912 347.18V345.34C230.912 344.993 230.818 344.66 230.632 344.34C230.445 344.02 230.198 343.76 229.892 343.56C229.585 343.36 229.245 343.26 228.872 343.26C228.485 343.26 228.138 343.36 227.832 343.56C227.538 343.76 227.298 344.02 227.112 344.34C226.938 344.66 226.852 344.993 226.852 345.34V347.18C226.852 347.54 226.938 347.887 227.112 348.22C227.298 348.54 227.545 348.8 227.852 349C228.158 349.2 228.498 349.3 228.872 349.3ZM238.678 351.16C237.718 351.16 236.925 350.987 236.298 350.64C235.685 350.293 235.232 349.82 234.938 349.22C234.645 348.62 234.498 347.94 234.498 347.18V345.38C234.498 344.633 234.645 343.96 234.938 343.36C235.232 342.747 235.685 342.267 236.298 341.92C236.912 341.573 237.692 341.4 238.638 341.4C239.252 341.4 239.785 341.473 240.238 341.62C240.705 341.767 241.065 341.953 241.318 342.18C241.585 342.393 241.718 342.62 241.718 342.86C241.718 342.98 241.678 343.127 241.598 343.3C241.532 343.46 241.432 343.6 241.298 343.72C241.178 343.827 241.032 343.88 240.858 343.88C240.725 343.88 240.578 343.827 240.418 343.72C240.272 343.613 240.072 343.513 239.818 343.42C239.565 343.313 239.225 343.26 238.798 343.26C238.052 343.26 237.498 343.447 237.138 343.82C236.778 344.193 236.598 344.713 236.598 345.38V347.18C236.598 347.847 236.778 348.367 237.138 348.74C237.498 349.113 238.058 349.3 238.818 349.3C239.258 349.3 239.605 349.247 239.858 349.14C240.112 349.02 240.312 348.907 240.458 348.8C240.618 348.693 240.772 348.64 240.918 348.64C241.105 348.64 241.265 348.693 241.398 348.8C241.545 348.907 241.652 349.04 241.718 349.2C241.798 349.36 241.838 349.507 241.838 349.64C241.838 349.867 241.698 350.1 241.418 350.34C241.152 350.58 240.778 350.78 240.298 350.94C239.832 351.087 239.292 351.16 238.678 351.16ZM247.374 351.16C246.628 351.16 245.934 350.98 245.294 350.62C244.668 350.247 244.168 349.76 243.794 349.16C243.421 348.547 243.234 347.9 243.234 347.22V342.22C243.234 342.047 243.334 341.887 243.534 341.74C243.748 341.593 244.001 341.52 244.294 341.52C244.574 341.52 244.814 341.593 245.014 341.74C245.228 341.887 245.334 342.047 245.334 342.22V347.22C245.334 347.567 245.421 347.9 245.594 348.22C245.781 348.54 246.028 348.8 246.334 349C246.654 349.2 247.001 349.3 247.374 349.3C247.748 349.3 248.088 349.2 248.394 349C248.701 348.8 248.941 348.54 249.114 348.22C249.301 347.9 249.394 347.567 249.394 347.22V342.2C249.394 342.013 249.501 341.853 249.714 341.72C249.941 341.587 250.188 341.52 250.454 341.52C250.761 341.52 251.008 341.587 251.194 341.72C251.394 341.853 251.494 342.013 251.494 342.2V347.22C251.494 347.927 251.308 348.58 250.934 349.18C250.561 349.78 250.061 350.26 249.434 350.62C248.808 350.98 248.121 351.16 247.374 351.16ZM256.488 351.16C255.835 351.16 255.248 351.08 254.728 350.92C254.208 350.76 253.795 350.56 253.488 350.32C253.195 350.067 253.048 349.813 253.048 349.56C253.048 349.44 253.075 349.307 253.128 349.16C253.195 349.013 253.282 348.887 253.388 348.78C253.508 348.673 253.635 348.62 253.768 348.62C253.942 348.62 254.122 348.7 254.308 348.86C254.508 349.007 254.768 349.16 255.088 349.32C255.408 349.467 255.855 349.54 256.428 349.54C257.095 349.54 257.542 349.427 257.768 349.2C258.008 348.973 258.128 348.727 258.128 348.46C258.128 348.113 258.008 347.847 257.768 347.66C257.542 347.46 257.242 347.3 256.868 347.18C256.508 347.06 256.122 346.947 255.708 346.84C255.295 346.72 254.902 346.567 254.528 346.38C254.168 346.193 253.868 345.933 253.628 345.6C253.402 345.267 253.288 344.827 253.288 344.28C253.288 343.827 253.402 343.38 253.628 342.94C253.855 342.487 254.215 342.12 254.708 341.84C255.215 341.547 255.888 341.4 256.728 341.4C257.235 341.4 257.715 341.453 258.168 341.56C258.622 341.667 258.995 341.813 259.288 342C259.582 342.173 259.728 342.367 259.728 342.58C259.728 342.673 259.695 342.807 259.628 342.98C259.562 343.14 259.468 343.287 259.348 343.42C259.242 343.54 259.102 343.6 258.928 343.6C258.795 343.6 258.628 343.553 258.428 343.46C258.228 343.353 257.995 343.253 257.728 343.16C257.462 343.067 257.135 343.02 256.748 343.02C256.362 343.02 256.048 343.087 255.808 343.22C255.582 343.34 255.415 343.487 255.308 343.66C255.202 343.833 255.148 344.007 255.148 344.18C255.148 344.473 255.262 344.7 255.488 344.86C255.715 345.02 256.015 345.153 256.388 345.26C256.762 345.367 257.155 345.48 257.568 345.6C257.982 345.707 258.368 345.867 258.728 346.08C259.102 346.293 259.402 346.58 259.628 346.94C259.868 347.3 259.988 347.78 259.988 348.38C259.988 349.22 259.682 349.893 259.068 350.4C258.468 350.907 257.608 351.16 256.488 351.16ZM269.457 351.16C268.737 351.16 268.064 350.973 267.437 350.6C266.811 350.227 266.304 349.74 265.917 349.14C265.544 348.527 265.357 347.873 265.357 347.18V345.34C265.357 344.633 265.537 343.98 265.897 343.38C266.271 342.78 266.771 342.3 267.397 341.94C268.037 341.58 268.731 341.4 269.477 341.4C270.224 341.4 270.911 341.58 271.537 341.94C272.164 342.287 272.664 342.76 273.037 343.36C273.424 343.947 273.617 344.607 273.617 345.34V347.18C273.617 347.86 273.424 348.507 273.037 349.12C272.664 349.733 272.157 350.227 271.517 350.6C270.891 350.973 270.204 351.16 269.457 351.16ZM269.477 349.3C269.851 349.3 270.191 349.2 270.497 349C270.804 348.8 271.051 348.54 271.237 348.22C271.424 347.887 271.517 347.54 271.517 347.18V345.34C271.517 344.993 271.424 344.66 271.237 344.34C271.051 344.02 270.804 343.76 270.497 343.56C270.191 343.36 269.851 343.26 269.477 343.26C269.091 343.26 268.744 343.36 268.437 343.56C268.144 343.76 267.904 344.02 267.717 344.34C267.544 344.66 267.457 344.993 267.457 345.34V347.18C267.457 347.54 267.544 347.887 267.717 348.22C267.904 348.54 268.151 348.8 268.457 349C268.764 349.2 269.104 349.3 269.477 349.3ZM276.484 351C276.177 351 275.924 350.927 275.724 350.78C275.537 350.633 275.444 350.473 275.444 350.3V342.2C275.444 342 275.537 341.84 275.724 341.72C275.924 341.587 276.177 341.52 276.484 341.52C276.737 341.52 276.957 341.587 277.144 341.72C277.33 341.84 277.424 342 277.424 342.2V342.92C277.624 342.533 277.95 342.187 278.404 341.88C278.87 341.56 279.437 341.4 280.104 341.4C280.73 341.4 281.304 341.58 281.824 341.94C282.357 342.287 282.784 342.76 283.104 343.36C283.424 343.947 283.584 344.607 283.584 345.34V350.3C283.584 350.527 283.47 350.7 283.244 350.82C283.03 350.94 282.79 351 282.524 351C282.284 351 282.05 350.94 281.824 350.82C281.597 350.7 281.484 350.527 281.484 350.3V345.34C281.484 344.993 281.39 344.66 281.204 344.34C281.03 344.02 280.79 343.76 280.484 343.56C280.177 343.36 279.837 343.26 279.464 343.26C279.144 343.26 278.837 343.347 278.544 343.52C278.25 343.68 278.01 343.913 277.824 344.22C277.637 344.527 277.544 344.9 277.544 345.34V350.3C277.544 350.473 277.437 350.633 277.224 350.78C277.024 350.927 276.777 351 276.484 351ZM286.418 351.12C286.071 351.12 285.785 351 285.558 350.76C285.331 350.52 285.218 350.24 285.218 349.92C285.218 349.587 285.331 349.307 285.558 349.08C285.785 348.84 286.071 348.72 286.418 348.72C286.738 348.72 287.011 348.84 287.238 349.08C287.478 349.307 287.598 349.587 287.598 349.92C287.598 350.24 287.478 350.52 287.238 350.76C287.011 351 286.738 351.12 286.418 351.12Z\" fill=\"#5B5B5B\"/> <rect class=\"coverStartBtn\" x=\"127\" y=\"456\" width=\"105\" height=\"40\" rx=\"10\" fill=\"#FF0082\"/> <path d=\"M162.504 478.209C162.504 478.019 162.475 477.848 162.416 477.697C162.362 477.541 162.26 477.399 162.108 477.272C161.957 477.14 161.745 477.011 161.471 476.884C161.198 476.757 160.844 476.625 160.409 476.488C159.926 476.332 159.467 476.156 159.032 475.961C158.603 475.766 158.222 475.539 157.89 475.28C157.562 475.016 157.304 474.711 157.113 474.364C156.928 474.018 156.835 473.615 156.835 473.156C156.835 472.711 156.933 472.309 157.128 471.947C157.323 471.581 157.597 471.269 157.948 471.01C158.3 470.746 158.715 470.543 159.193 470.402C159.677 470.26 160.207 470.189 160.783 470.189C161.569 470.189 162.255 470.331 162.841 470.614C163.427 470.897 163.881 471.286 164.203 471.779C164.53 472.272 164.694 472.836 164.694 473.471H162.511C162.511 473.158 162.445 472.885 162.313 472.65C162.187 472.411 161.991 472.223 161.728 472.086C161.469 471.95 161.142 471.881 160.746 471.881C160.365 471.881 160.048 471.94 159.794 472.057C159.54 472.169 159.35 472.323 159.223 472.519C159.096 472.709 159.032 472.924 159.032 473.163C159.032 473.344 159.076 473.507 159.164 473.654C159.257 473.8 159.394 473.937 159.574 474.064C159.755 474.191 159.977 474.311 160.241 474.423C160.504 474.535 160.81 474.645 161.156 474.752C161.737 474.928 162.248 475.126 162.687 475.346C163.131 475.565 163.502 475.812 163.8 476.085C164.098 476.359 164.323 476.669 164.474 477.016C164.625 477.362 164.701 477.755 164.701 478.195C164.701 478.659 164.611 479.074 164.43 479.44C164.25 479.806 163.988 480.116 163.646 480.37C163.305 480.624 162.897 480.817 162.423 480.949C161.95 481.081 161.42 481.146 160.834 481.146C160.307 481.146 159.787 481.078 159.274 480.941C158.761 480.8 158.295 480.587 157.875 480.304C157.46 480.021 157.128 479.66 156.879 479.22C156.63 478.781 156.505 478.261 156.505 477.66H158.71C158.71 477.992 158.761 478.273 158.864 478.502C158.966 478.732 159.11 478.917 159.296 479.059C159.486 479.201 159.711 479.303 159.97 479.367C160.233 479.43 160.521 479.462 160.834 479.462C161.215 479.462 161.527 479.408 161.771 479.301C162.021 479.193 162.204 479.044 162.321 478.854C162.443 478.664 162.504 478.449 162.504 478.209ZM170.963 470.336V481H168.773V470.336H170.963ZM174.245 470.336V472.057H165.543V470.336H174.245ZM179.042 472.16L176.142 481H173.805L177.768 470.336H179.254L179.042 472.16ZM181.452 481L178.544 472.16L178.31 470.336H179.811L183.795 481H181.452ZM181.32 477.03V478.751H175.688V477.03H181.32ZM184.784 470.336H188.761C189.577 470.336 190.277 470.458 190.863 470.702C191.454 470.946 191.908 471.308 192.226 471.786C192.543 472.265 192.702 472.853 192.702 473.551C192.702 474.123 192.604 474.613 192.409 475.023C192.218 475.429 191.947 475.768 191.596 476.042C191.249 476.31 190.841 476.525 190.373 476.686L189.677 477.052H186.22L186.205 475.338H188.776C189.162 475.338 189.481 475.27 189.735 475.133C189.989 474.997 190.18 474.806 190.307 474.562C190.438 474.318 190.504 474.035 190.504 473.712C190.504 473.371 190.441 473.075 190.314 472.826C190.187 472.577 189.994 472.387 189.735 472.255C189.477 472.123 189.152 472.057 188.761 472.057H186.981V481H184.784V470.336ZM190.746 481L188.314 476.247L190.636 476.232L193.097 480.897V481H190.746ZM198.722 470.336V481H196.532V470.336H198.722ZM202.003 470.336V472.057H193.302V470.336H202.003Z\" fill=\"white\"/> </svg>") // EJsS HtmlView.HtmlView: setting property 'Html' for element 'mobile'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"desktop", _view.cover) // EJsS HtmlView.HtmlView: declaration of element 'desktop'
      .setProperty("Html","<svg width=\"100%\" height=\"756\" viewBox=\"0 0 833 756\" fill=\"none\" xmlns=\"http://www.w3.org/2000/svg\"> <path d=\"M124.15 37.288C123.254 37.288 122.406 37.112 121.606 36.76C120.806 36.408 120.294 35.88 120.07 35.176L110.566 4.984C110.502 4.792 110.47 4.6 110.47 4.408C110.47 3.928 110.678 3.512 111.094 3.16C111.51 2.776 112.022 2.472 112.63 2.248C113.27 2.024 113.878 1.912 114.454 1.912C114.934 1.912 115.366 2.008 115.75 2.2C116.166 2.392 116.422 2.712 116.518 3.16L124.102 29.176L128.182 12.472C128.342 11.896 128.71 11.464 129.286 11.176C129.894 10.888 130.55 10.744 131.254 10.744C131.958 10.744 132.598 10.888 133.174 11.176C133.782 11.464 134.15 11.896 134.278 12.472L138.358 29.176L145.942 3.16C146.07 2.712 146.326 2.392 146.71 2.2C147.094 2.008 147.526 1.912 148.006 1.912C148.614 1.912 149.222 2.024 149.83 2.248C150.438 2.472 150.95 2.776 151.366 3.16C151.782 3.512 151.99 3.928 151.99 4.408C151.99 4.6 151.958 4.792 151.894 4.984L142.39 35.176C142.134 35.88 141.622 36.408 140.854 36.76C140.086 37.112 139.238 37.288 138.31 37.288C137.414 37.288 136.566 37.112 135.766 36.76C134.966 36.408 134.486 35.88 134.326 35.176L131.254 22.216L128.134 35.176C127.974 35.88 127.494 36.408 126.694 36.76C125.894 37.112 125.046 37.288 124.15 37.288ZM163.175 37.432C160.903 37.432 158.887 37.032 157.127 36.232C155.399 35.4 154.039 34.248 153.047 32.776C152.055 31.272 151.559 29.544 151.559 27.592V23.512C151.559 21.784 152.023 20.2 152.951 18.76C153.911 17.288 155.175 16.12 156.743 15.256C158.343 14.36 160.119 13.912 162.071 13.912C163.863 13.912 165.495 14.296 166.967 15.064C168.471 15.832 169.687 16.888 170.615 18.232C171.543 19.576 172.007 21.144 172.007 22.936C172.007 24.312 171.783 25.304 171.335 25.912C170.887 26.488 170.311 26.856 169.607 27.016C168.935 27.144 168.231 27.208 167.495 27.208H157.751V27.928C157.751 29.304 158.263 30.424 159.287 31.288C160.343 32.12 161.703 32.536 163.367 32.536C164.423 32.536 165.303 32.376 166.007 32.056C166.711 31.736 167.319 31.432 167.831 31.144C168.343 30.856 168.823 30.712 169.271 30.712C169.751 30.712 170.167 30.872 170.519 31.192C170.871 31.512 171.143 31.896 171.335 32.344C171.527 32.76 171.623 33.128 171.623 33.448C171.623 33.992 171.271 34.584 170.567 35.224C169.895 35.832 168.919 36.36 167.639 36.808C166.391 37.224 164.903 37.432 163.175 37.432ZM157.751 23.56H164.759C165.303 23.56 165.671 23.48 165.863 23.32C166.087 23.128 166.199 22.776 166.199 22.264C166.199 21.528 165.991 20.872 165.575 20.296C165.191 19.72 164.679 19.272 164.039 18.952C163.431 18.632 162.743 18.472 161.975 18.472C161.239 18.472 160.551 18.632 159.911 18.952C159.271 19.24 158.743 19.672 158.327 20.248C157.943 20.792 157.751 21.448 157.751 22.216V23.56ZM179.224 37C178.328 37 177.592 36.792 177.016 36.376C176.44 35.96 176.152 35.496 176.152 34.984V2.824C176.152 2.248 176.44 1.784 177.016 1.432C177.592 1.08 178.328 0.903998 179.224 0.903998C180.088 0.903998 180.824 1.08 181.432 1.432C182.04 1.784 182.344 2.248 182.344 2.824V34.984C182.344 35.496 182.04 35.96 181.432 36.376C180.824 36.792 180.088 37 179.224 37ZM197.228 37.432C194.796 37.432 192.812 37 191.276 36.136C189.74 35.272 188.604 34.104 187.868 32.632C187.132 31.128 186.764 29.448 186.764 27.592V23.752C186.764 21.896 187.116 20.232 187.82 18.76C188.556 17.256 189.692 16.072 191.228 15.208C192.796 14.344 194.764 13.912 197.132 13.912C198.636 13.912 199.964 14.088 201.116 14.44C202.268 14.792 203.18 15.256 203.852 15.832C204.524 16.408 204.86 17.016 204.86 17.656C204.86 18.04 204.748 18.472 204.524 18.952C204.332 19.4 204.044 19.8 203.66 20.152C203.308 20.504 202.892 20.68 202.412 20.68C202.06 20.68 201.692 20.568 201.308 20.344C200.956 20.12 200.492 19.896 199.916 19.672C199.34 19.448 198.572 19.336 197.612 19.336C195.98 19.336 194.796 19.736 194.06 20.536C193.324 21.304 192.956 22.376 192.956 23.752V27.592C192.956 28.968 193.324 30.056 194.06 30.856C194.796 31.624 195.996 32.008 197.66 32.008C198.652 32.008 199.42 31.88 199.964 31.624C200.508 31.368 200.956 31.128 201.308 30.904C201.692 30.68 202.076 30.568 202.46 30.568C203.036 30.568 203.516 30.728 203.9 31.048C204.316 31.368 204.62 31.768 204.812 32.248C205.036 32.696 205.148 33.112 205.148 33.496C205.148 34.136 204.796 34.76 204.092 35.368C203.42 35.976 202.476 36.472 201.26 36.856C200.076 37.24 198.732 37.432 197.228 37.432ZM217.615 37.432C215.759 37.432 214.047 36.984 212.479 36.088C210.911 35.16 209.647 33.944 208.687 32.44C207.727 30.936 207.247 29.32 207.247 27.592V23.656C207.247 21.928 207.711 20.328 208.639 18.856C209.567 17.352 210.815 16.152 212.383 15.256C213.983 14.36 215.727 13.912 217.615 13.912C219.503 13.912 221.231 14.36 222.799 15.256C224.399 16.12 225.663 17.288 226.591 18.76C227.551 20.232 228.031 21.864 228.031 23.656V27.592C228.031 29.288 227.551 30.888 226.591 32.392C225.631 33.896 224.351 35.112 222.751 36.04C221.183 36.968 219.471 37.432 217.615 37.432ZM217.615 32.008C218.383 32.008 219.087 31.8 219.727 31.384C220.367 30.968 220.879 30.424 221.263 29.752C221.647 29.048 221.839 28.328 221.839 27.592V23.656C221.839 22.92 221.647 22.232 221.263 21.592C220.879 20.952 220.367 20.424 219.727 20.008C219.119 19.56 218.415 19.336 217.615 19.336C216.847 19.336 216.143 19.544 215.503 19.96C214.863 20.376 214.351 20.92 213.967 21.592C213.615 22.232 213.439 22.92 213.439 23.656V27.592C213.439 28.328 213.615 29.048 213.967 29.752C214.351 30.424 214.863 30.968 215.503 31.384C216.143 31.8 216.847 32.008 217.615 32.008ZM235.042 37C234.146 37 233.41 36.792 232.834 36.376C232.258 35.96 231.97 35.496 231.97 34.984V16.12C231.97 15.544 232.258 15.08 232.834 14.728C233.41 14.376 234.146 14.2 235.042 14.2C235.81 14.2 236.45 14.376 236.962 14.728C237.506 15.08 237.778 15.544 237.778 16.12V17.56C238.322 16.632 239.122 15.8 240.178 15.064C241.234 14.296 242.562 13.912 244.162 13.912C245.538 13.912 246.754 14.36 247.81 15.256C248.866 16.152 249.65 17.304 250.162 18.712C250.994 17.08 252.05 15.88 253.33 15.112C254.642 14.312 255.986 13.912 257.362 13.912C258.834 13.912 260.21 14.296 261.49 15.064C262.802 15.8 263.858 16.904 264.658 18.376C265.49 19.816 265.906 21.576 265.906 23.656V34.984C265.906 35.496 265.602 35.96 264.994 36.376C264.386 36.792 263.65 37 262.786 37C261.954 37 261.234 36.792 260.626 36.376C260.018 35.96 259.714 35.496 259.714 34.984V23.656C259.714 22.696 259.522 21.896 259.138 21.256C258.786 20.616 258.306 20.136 257.698 19.816C257.09 19.464 256.466 19.288 255.826 19.288C255.218 19.288 254.626 19.464 254.05 19.816C253.474 20.136 252.994 20.616 252.61 21.256C252.226 21.896 252.034 22.68 252.034 23.608V35.032C252.034 35.736 251.698 36.248 251.026 36.568C250.386 36.856 249.682 37 248.914 37C248.21 37 247.522 36.856 246.85 36.568C246.178 36.248 245.842 35.736 245.842 35.032V23.656C245.842 22.76 245.65 21.992 245.266 21.352C244.914 20.712 244.434 20.216 243.826 19.864C243.25 19.512 242.626 19.336 241.954 19.336C241.314 19.336 240.706 19.496 240.13 19.816C239.554 20.136 239.074 20.616 238.69 21.256C238.338 21.896 238.162 22.696 238.162 23.656V34.984C238.162 35.496 237.858 35.96 237.25 36.376C236.642 36.792 235.906 37 235.042 37ZM281.254 37.432C278.982 37.432 276.966 37.032 275.206 36.232C273.478 35.4 272.118 34.248 271.126 32.776C270.134 31.272 269.638 29.544 269.638 27.592V23.512C269.638 21.784 270.102 20.2 271.03 18.76C271.99 17.288 273.254 16.12 274.822 15.256C276.422 14.36 278.198 13.912 280.15 13.912C281.942 13.912 283.574 14.296 285.046 15.064C286.55 15.832 287.766 16.888 288.694 18.232C289.622 19.576 290.086 21.144 290.086 22.936C290.086 24.312 289.862 25.304 289.414 25.912C288.966 26.488 288.39 26.856 287.686 27.016C287.014 27.144 286.31 27.208 285.574 27.208H275.83V27.928C275.83 29.304 276.342 30.424 277.366 31.288C278.422 32.12 279.782 32.536 281.446 32.536C282.502 32.536 283.382 32.376 284.086 32.056C284.79 31.736 285.398 31.432 285.91 31.144C286.422 30.856 286.902 30.712 287.35 30.712C287.83 30.712 288.246 30.872 288.598 31.192C288.95 31.512 289.222 31.896 289.414 32.344C289.606 32.76 289.702 33.128 289.702 33.448C289.702 33.992 289.35 34.584 288.646 35.224C287.974 35.832 286.998 36.36 285.718 36.808C284.47 37.224 282.982 37.432 281.254 37.432ZM275.83 23.56H282.838C283.382 23.56 283.75 23.48 283.942 23.32C284.166 23.128 284.278 22.776 284.278 22.264C284.278 21.528 284.07 20.872 283.654 20.296C283.27 19.72 282.758 19.272 282.118 18.952C281.51 18.632 280.822 18.472 280.054 18.472C279.318 18.472 278.63 18.632 277.99 18.952C277.35 19.24 276.822 19.672 276.406 20.248C276.022 20.792 275.83 21.448 275.83 22.216V23.56ZM312.192 37C309.312 37 307.104 36.376 305.568 35.128C304.064 33.88 303.312 31.896 303.312 29.176V5.944C303.312 5.368 303.648 4.904 304.32 4.552C304.992 4.2 305.68 4.024 306.384 4.024C307.152 4.024 307.856 4.2 308.496 4.552C309.168 4.904 309.504 5.368 309.504 5.944V14.2H315.168C315.68 14.2 316.064 14.44 316.32 14.92C316.608 15.368 316.752 15.88 316.752 16.456C316.752 17.032 316.608 17.56 316.32 18.04C316.064 18.488 315.68 18.712 315.168 18.712H309.504V29.176C309.504 30.136 309.696 30.808 310.08 31.192C310.496 31.576 311.2 31.768 312.192 31.768H314.064C314.96 31.768 315.616 32.04 316.032 32.584C316.48 33.128 316.704 33.72 316.704 34.36C316.704 35.032 316.48 35.64 316.032 36.184C315.616 36.728 314.96 37 314.064 37H312.192ZM329.131 37.432C327.275 37.432 325.563 36.984 323.995 36.088C322.427 35.16 321.163 33.944 320.203 32.44C319.243 30.936 318.763 29.32 318.763 27.592V23.656C318.763 21.928 319.227 20.328 320.155 18.856C321.083 17.352 322.331 16.152 323.899 15.256C325.499 14.36 327.243 13.912 329.131 13.912C331.019 13.912 332.747 14.36 334.315 15.256C335.915 16.12 337.179 17.288 338.107 18.76C339.067 20.232 339.547 21.864 339.547 23.656V27.592C339.547 29.288 339.067 30.888 338.107 32.392C337.147 33.896 335.867 35.112 334.267 36.04C332.699 36.968 330.987 37.432 329.131 37.432ZM329.131 32.008C329.899 32.008 330.603 31.8 331.243 31.384C331.883 30.968 332.395 30.424 332.779 29.752C333.163 29.048 333.355 28.328 333.355 27.592V23.656C333.355 22.92 333.163 22.232 332.779 21.592C332.395 20.952 331.883 20.424 331.243 20.008C330.635 19.56 329.931 19.336 329.131 19.336C328.363 19.336 327.659 19.544 327.019 19.96C326.379 20.376 325.867 20.92 325.483 21.592C325.131 22.232 324.955 22.92 324.955 23.656V27.592C324.955 28.328 325.131 29.048 325.483 29.752C325.867 30.424 326.379 30.968 327.019 31.384C327.659 31.8 328.363 32.008 329.131 32.008ZM361.879 37C358.999 37 356.791 36.376 355.255 35.128C353.751 33.88 352.999 31.896 352.999 29.176V5.944C352.999 5.368 353.335 4.904 354.007 4.552C354.679 4.2 355.367 4.024 356.071 4.024C356.839 4.024 357.543 4.2 358.183 4.552C358.855 4.904 359.191 5.368 359.191 5.944V14.2H364.855C365.367 14.2 365.751 14.44 366.007 14.92C366.295 15.368 366.439 15.88 366.439 16.456C366.439 17.032 366.295 17.56 366.007 18.04C365.751 18.488 365.367 18.712 364.855 18.712H359.191V29.176C359.191 30.136 359.383 30.808 359.767 31.192C360.183 31.576 360.887 31.768 361.879 31.768H363.751C364.647 31.768 365.303 32.04 365.719 32.584C366.167 33.128 366.391 33.72 366.391 34.36C366.391 35.032 366.167 35.64 365.719 36.184C365.303 36.728 364.647 37 363.751 37H361.879ZM372.715 37C371.819 37 371.083 36.792 370.507 36.376C369.931 35.96 369.643 35.496 369.643 34.984V2.824C369.643 2.248 369.931 1.784 370.507 1.432C371.083 1.08 371.819 0.903998 372.715 0.903998C373.579 0.903998 374.315 1.08 374.923 1.432C375.531 1.784 375.835 2.248 375.835 2.824V17.56C376.315 16.632 377.067 15.8 378.091 15.064C379.115 14.296 380.379 13.912 381.883 13.912C383.387 13.912 384.763 14.36 386.011 15.256C387.259 16.12 388.251 17.288 388.987 18.76C389.755 20.232 390.139 21.864 390.139 23.656V34.984C390.139 35.656 389.819 36.168 389.179 36.52C388.539 36.84 387.819 37 387.019 37C386.315 37 385.627 36.84 384.955 36.52C384.283 36.168 383.947 35.656 383.947 34.984V23.656C383.947 22.92 383.755 22.232 383.371 21.592C382.987 20.952 382.475 20.424 381.835 20.008C381.227 19.56 380.539 19.336 379.771 19.336C379.131 19.336 378.507 19.512 377.899 19.864C377.291 20.216 376.795 20.712 376.411 21.352C376.027 21.992 375.835 22.76 375.835 23.656V34.984C375.835 35.496 375.531 35.96 374.923 36.376C374.315 36.792 373.579 37 372.715 37ZM405.519 37.432C403.247 37.432 401.231 37.032 399.471 36.232C397.743 35.4 396.383 34.248 395.391 32.776C394.399 31.272 393.903 29.544 393.903 27.592V23.512C393.903 21.784 394.367 20.2 395.295 18.76C396.255 17.288 397.519 16.12 399.087 15.256C400.687 14.36 402.463 13.912 404.415 13.912C406.207 13.912 407.839 14.296 409.311 15.064C410.815 15.832 412.031 16.888 412.959 18.232C413.887 19.576 414.351 21.144 414.351 22.936C414.351 24.312 414.127 25.304 413.679 25.912C413.231 26.488 412.655 26.856 411.951 27.016C411.279 27.144 410.575 27.208 409.839 27.208H400.095V27.928C400.095 29.304 400.607 30.424 401.631 31.288C402.687 32.12 404.047 32.536 405.711 32.536C406.767 32.536 407.647 32.376 408.351 32.056C409.055 31.736 409.663 31.432 410.175 31.144C410.687 30.856 411.167 30.712 411.615 30.712C412.095 30.712 412.511 30.872 412.863 31.192C413.215 31.512 413.487 31.896 413.679 32.344C413.871 32.76 413.967 33.128 413.967 33.448C413.967 33.992 413.615 34.584 412.911 35.224C412.239 35.832 411.263 36.36 409.983 36.808C408.735 37.224 407.247 37.432 405.519 37.432ZM400.095 23.56H407.103C407.647 23.56 408.015 23.48 408.207 23.32C408.431 23.128 408.543 22.776 408.543 22.264C408.543 21.528 408.335 20.872 407.919 20.296C407.535 19.72 407.023 19.272 406.383 18.952C405.775 18.632 405.087 18.472 404.319 18.472C403.583 18.472 402.895 18.632 402.255 18.952C401.615 19.24 401.087 19.672 400.671 20.248C400.287 20.792 400.095 21.448 400.095 22.216V23.56ZM429.257 37C428.713 37 428.121 36.824 427.481 36.472C426.841 36.088 426.521 35.592 426.521 34.984V30.328C426.521 29.08 426.889 27.912 427.625 26.824C428.361 25.704 429.321 24.648 430.505 23.656C431.689 22.664 432.937 21.704 434.249 20.776C435.561 19.848 436.793 18.904 437.945 17.944C439.129 16.984 440.089 16.008 440.825 15.016C441.593 14.024 441.977 12.968 441.977 11.848C441.977 11.176 441.817 10.52 441.497 9.88C441.209 9.208 440.729 8.664 440.057 8.248C439.417 7.8 438.569 7.576 437.513 7.576C436.361 7.576 435.353 7.912 434.489 8.584C433.657 9.224 433.241 10.296 433.241 11.8C433.241 12.376 432.953 12.904 432.377 13.384C431.801 13.864 431.001 14.104 429.977 14.104C429.145 14.104 428.473 13.864 427.961 13.384C427.449 12.904 427.193 12.024 427.193 10.744C427.193 8.92 427.673 7.352 428.633 6.04C429.593 4.696 430.857 3.672 432.425 2.968C434.025 2.264 435.721 1.912 437.513 1.912C439.369 1.912 441.113 2.312 442.745 3.112C444.377 3.88 445.689 4.984 446.681 6.424C447.705 7.864 448.217 9.608 448.217 11.656C448.217 13.352 447.849 14.888 447.113 16.264C446.377 17.64 445.433 18.888 444.281 20.008C443.129 21.128 441.897 22.152 440.585 23.08C439.305 23.976 438.089 24.824 436.937 25.624C435.785 26.392 434.841 27.16 434.105 27.928C433.369 28.696 433.001 29.496 433.001 30.328V31.528H446.345C446.889 31.528 447.353 31.8 447.737 32.344C448.121 32.856 448.313 33.48 448.313 34.216C448.313 34.952 448.121 35.608 447.737 36.184C447.353 36.728 446.889 37 446.345 37H429.257ZM457.428 37C456.66 37 455.94 36.84 455.268 36.52C454.628 36.168 454.308 35.656 454.308 34.984V9.4L452.772 10.936C452.58 11.064 452.388 11.176 452.196 11.272C452.004 11.336 451.828 11.368 451.668 11.368C451.06 11.368 450.564 11.112 450.18 10.6C449.828 10.056 449.652 9.464 449.652 8.824C449.652 8.408 449.748 8.008 449.94 7.624C450.132 7.208 450.42 6.872 450.804 6.616L456.468 2.296C456.66 2.136 456.852 2.024 457.044 1.96C457.268 1.864 457.524 1.816 457.812 1.816C458.452 1.816 459.06 2.008 459.636 2.392C460.244 2.744 460.548 3.24 460.548 3.88V34.984C460.548 35.656 460.228 36.168 459.588 36.52C458.948 36.84 458.228 37 457.428 37ZM476.873 37.288C474.889 37.288 473.049 36.936 471.353 36.232C469.657 35.496 468.297 34.328 467.273 32.728C466.281 31.096 465.785 28.936 465.785 26.248V12.952C465.785 10.264 466.281 8.12 467.273 6.52C468.297 4.888 469.657 3.72 471.353 3.016C473.049 2.28 474.905 1.912 476.921 1.912C479.161 1.912 481.129 2.296 482.825 3.064C484.553 3.8 485.897 4.84 486.857 6.184C487.849 7.528 488.345 9.144 488.345 11.032C488.345 12.28 488.089 13.112 487.577 13.528C487.065 13.912 486.281 14.104 485.225 14.104C484.361 14.104 483.625 13.96 483.017 13.672C482.441 13.352 482.137 12.84 482.105 12.136C482.105 11.752 482.041 11.304 481.913 10.792C481.817 10.248 481.609 9.72 481.289 9.208C480.969 8.696 480.473 8.264 479.801 7.912C479.161 7.56 478.265 7.384 477.113 7.384C475.481 7.384 474.233 7.848 473.369 8.776C472.505 9.672 472.073 11.064 472.073 12.952V26.248C472.073 28.168 472.505 29.576 473.369 30.472C474.265 31.368 475.545 31.816 477.209 31.816C478.297 31.816 479.161 31.64 479.801 31.288C480.441 30.936 480.905 30.504 481.193 29.992C481.513 29.448 481.721 28.888 481.817 28.312C481.945 27.736 482.041 27.192 482.105 26.68C482.169 25.912 482.489 25.4 483.065 25.144C483.641 24.856 484.345 24.712 485.177 24.712C486.265 24.712 487.065 24.92 487.577 25.336C488.089 25.752 488.345 26.568 488.345 27.784C488.345 29.704 487.849 31.384 486.857 32.824C485.897 34.264 484.553 35.368 482.825 36.136C481.097 36.904 479.113 37.288 476.873 37.288ZM503.311 37.288C501.327 37.288 499.487 36.936 497.791 36.232C496.095 35.496 494.735 34.328 493.711 32.728C492.719 31.096 492.223 28.936 492.223 26.248V12.952C492.223 10.264 492.719 8.12 493.711 6.52C494.735 4.888 496.095 3.72 497.791 3.016C499.487 2.28 501.343 1.912 503.359 1.912C505.599 1.912 507.567 2.296 509.263 3.064C510.991 3.8 512.335 4.84 513.295 6.184C514.287 7.528 514.783 9.144 514.783 11.032C514.783 12.28 514.527 13.112 514.015 13.528C513.503 13.912 512.719 14.104 511.663 14.104C510.799 14.104 510.063 13.96 509.455 13.672C508.879 13.352 508.575 12.84 508.543 12.136C508.543 11.752 508.479 11.304 508.351 10.792C508.255 10.248 508.047 9.72 507.727 9.208C507.407 8.696 506.911 8.264 506.239 7.912C505.599 7.56 504.703 7.384 503.551 7.384C501.919 7.384 500.671 7.848 499.807 8.776C498.943 9.672 498.511 11.064 498.511 12.952V26.248C498.511 28.168 498.943 29.576 499.807 30.472C500.703 31.368 501.983 31.816 503.647 31.816C504.735 31.816 505.599 31.64 506.239 31.288C506.879 30.936 507.343 30.504 507.631 29.992C507.951 29.448 508.159 28.888 508.255 28.312C508.383 27.736 508.479 27.192 508.543 26.68C508.607 25.912 508.927 25.4 509.503 25.144C510.079 24.856 510.783 24.712 511.615 24.712C512.703 24.712 513.503 24.92 514.015 25.336C514.527 25.752 514.783 26.568 514.783 27.784C514.783 29.704 514.287 31.384 513.295 32.824C512.335 34.264 510.991 35.368 509.263 36.136C507.535 36.904 505.551 37.288 503.311 37.288ZM531.773 37C531.005 37 530.285 36.84 529.613 36.52C528.973 36.168 528.653 35.656 528.653 34.984V3.88C528.653 3.208 528.973 2.712 529.613 2.392C530.285 2.072 531.005 1.912 531.773 1.912C532.541 1.912 533.165 1.992 533.645 2.152C534.157 2.312 534.621 2.632 535.037 3.112C535.485 3.56 535.949 4.264 536.429 5.224L545.693 23.128V3.88C545.693 3.176 546.013 2.68 546.653 2.392C547.325 2.072 548.045 1.912 548.813 1.912C549.613 1.912 550.333 2.072 550.973 2.392C551.613 2.68 551.933 3.176 551.933 3.88V34.984C551.933 35.656 551.613 36.168 550.973 36.52C550.333 36.84 549.613 37 548.813 37C548.077 37 547.389 36.856 546.749 36.568C546.141 36.28 545.645 35.768 545.261 35.032L534.893 15.736V34.984C534.893 35.656 534.573 36.168 533.933 36.52C533.293 36.84 532.573 37 531.773 37ZM562.179 37.432C560.483 37.432 559.011 36.92 557.763 35.896C556.547 34.84 555.939 33.224 555.939 31.048C555.939 29.224 556.403 27.8 557.331 26.776C558.291 25.752 559.603 25.032 561.267 24.616C562.963 24.2 564.915 23.992 567.123 23.992H569.091V23.368C569.091 22.664 568.947 21.976 568.659 21.304C568.403 20.632 567.971 20.072 567.363 19.624C566.787 19.176 565.955 18.952 564.867 18.952C563.651 18.952 562.707 19.08 562.035 19.336C561.395 19.56 560.899 19.8 560.547 20.056C560.195 20.312 559.811 20.44 559.395 20.44C558.723 20.44 558.195 20.104 557.811 19.432C557.459 18.76 557.283 18.072 557.283 17.368C557.283 16.696 557.683 16.104 558.483 15.592C559.315 15.048 560.323 14.632 561.507 14.344C562.691 14.056 563.843 13.912 564.963 13.912C567.459 13.912 569.459 14.36 570.963 15.256C572.467 16.152 573.555 17.304 574.227 18.712C574.931 20.12 575.283 21.64 575.283 23.272V34.984C575.283 35.56 574.995 36.04 574.419 36.424C573.843 36.808 573.123 37 572.259 37C571.459 37 570.787 36.808 570.243 36.424C569.731 36.04 569.475 35.56 569.475 34.984V33.64C568.611 34.632 567.587 35.512 566.403 36.28C565.251 37.048 563.843 37.432 562.179 37.432ZM564.675 32.824C565.347 32.824 566.019 32.6 566.691 32.152C567.363 31.704 567.923 31.128 568.371 30.424C568.851 29.72 569.091 28.984 569.091 28.216V27.208H568.371C567.315 27.208 566.307 27.272 565.347 27.4C564.387 27.528 563.603 27.816 562.995 28.264C562.419 28.68 562.131 29.336 562.131 30.232C562.131 31.128 562.371 31.784 562.851 32.2C563.363 32.616 563.971 32.824 564.675 32.824ZM588.668 37.528C588.028 37.528 587.436 37.432 586.892 37.24C586.348 37.048 585.996 36.776 585.836 36.424L577.628 17.416C577.564 17.32 577.5 17.192 577.436 17.032C577.404 16.84 577.388 16.68 577.388 16.552C577.388 16.072 577.612 15.64 578.06 15.256C578.54 14.84 579.1 14.52 579.74 14.296C580.38 14.04 580.972 13.912 581.516 13.912C581.9 13.912 582.252 13.992 582.572 14.152C582.924 14.312 583.164 14.584 583.292 14.968L588.668 28.888L593.996 15.064C594.124 14.648 594.348 14.36 594.668 14.2C594.988 14.008 595.356 13.912 595.772 13.912C596.188 13.912 596.716 14.04 597.356 14.296C598.028 14.52 598.62 14.84 599.132 15.256C599.644 15.672 599.9 16.12 599.9 16.6C599.9 16.76 599.884 16.904 599.852 17.032C599.82 17.16 599.772 17.288 599.708 17.416L591.452 36.424C591.292 36.776 590.94 37.048 590.396 37.24C589.852 37.432 589.276 37.528 588.668 37.528ZM605.589 9.112C604.661 9.112 603.861 8.808 603.189 8.2C602.517 7.56 602.181 6.856 602.181 6.088C602.181 5.256 602.517 4.552 603.189 3.976C603.861 3.368 604.661 3.064 605.589 3.064C606.549 3.064 607.349 3.368 607.989 3.976C608.629 4.552 608.949 5.256 608.949 6.088C608.949 6.856 608.629 7.56 607.989 8.2C607.349 8.808 606.549 9.112 605.589 9.112ZM605.589 37C604.693 37 603.957 36.792 603.381 36.376C602.805 35.96 602.517 35.496 602.517 34.984V16.12C602.517 15.544 602.805 15.08 603.381 14.728C603.957 14.376 604.693 14.2 605.589 14.2C606.453 14.2 607.189 14.376 607.797 14.728C608.405 15.08 608.709 15.544 608.709 16.12V34.984C608.709 35.496 608.405 35.96 607.797 36.376C607.189 36.792 606.453 37 605.589 37ZM622.415 47.608C620.527 47.608 618.767 47.336 617.135 46.792C615.535 46.28 614.239 45.512 613.247 44.488C612.287 43.464 611.807 42.248 611.807 40.84C611.807 39.624 612.143 38.584 612.815 37.72C613.487 36.888 614.319 36.232 615.311 35.752C614.703 35.464 614.207 35.08 613.823 34.6C613.471 34.088 613.295 33.448 613.295 32.68C613.295 31.784 613.519 31.064 613.967 30.52C614.447 29.944 615.039 29.416 615.743 28.936C614.783 28.2 614.031 27.32 613.487 26.296C612.975 25.24 612.719 24.088 612.719 22.84V21.832C612.719 20.264 613.103 18.888 613.871 17.704C614.671 16.52 615.775 15.592 617.183 14.92C618.623 14.248 620.271 13.912 622.127 13.912C623.183 13.912 624.175 14.04 625.103 14.296C626.031 14.52 626.863 14.856 627.599 15.304C628.143 14.024 628.655 13.16 629.135 12.712C629.615 12.264 630.079 12.04 630.527 12.04C631.295 12.04 631.887 12.264 632.303 12.712C632.751 13.16 632.975 13.576 632.975 13.96C632.975 14.248 632.895 14.504 632.735 14.728C632.607 14.952 632.431 15.144 632.207 15.304C631.887 15.496 631.519 15.736 631.103 16.024C630.687 16.28 630.303 16.648 629.951 17.128C630.527 17.768 630.943 18.488 631.199 19.288C631.487 20.056 631.631 20.904 631.631 21.832V22.84C631.631 24.376 631.231 25.752 630.431 26.968C629.631 28.152 628.511 29.096 627.071 29.8C625.631 30.504 623.983 30.856 622.127 30.856C620.975 30.856 619.935 30.712 619.007 30.424C618.847 30.552 618.703 30.696 618.575 30.856C618.479 31.016 618.431 31.192 618.431 31.384C618.431 31.928 618.783 32.312 619.487 32.536C620.191 32.76 621.087 32.936 622.175 33.064C623.263 33.192 624.415 33.368 625.631 33.592C626.879 33.784 628.047 34.104 629.135 34.552C630.223 35 631.119 35.672 631.823 36.568C632.527 37.432 632.879 38.6 632.879 40.072C632.879 41.864 632.367 43.304 631.343 44.392C630.351 45.512 629.055 46.328 627.455 46.84C625.887 47.352 624.207 47.608 622.415 47.608ZM622.319 43.624C623.567 43.624 624.623 43.32 625.487 42.712C626.383 42.104 626.831 41.288 626.831 40.264C626.831 39.592 626.639 39.048 626.255 38.632C625.871 38.216 625.343 37.896 624.671 37.672C624.031 37.48 623.327 37.32 622.559 37.192C621.791 37.096 621.023 37 620.255 36.904C619.487 37.256 618.863 37.704 618.383 38.248C617.903 38.792 617.663 39.448 617.663 40.216C617.663 41.272 618.111 42.104 619.007 42.712C619.935 43.32 621.039 43.624 622.319 43.624ZM622.223 27.112C623.279 27.112 624.111 26.712 624.719 25.912C625.327 25.112 625.631 24.088 625.631 22.84V21.832C625.631 20.648 625.327 19.656 624.719 18.856C624.143 18.056 623.295 17.656 622.175 17.656C621.087 17.656 620.239 18.056 619.631 18.856C619.055 19.656 618.767 20.648 618.767 21.832V22.792C618.767 24.008 619.055 25.032 619.631 25.864C620.239 26.696 621.103 27.112 622.223 27.112ZM640.929 37.432C639.233 37.432 637.761 36.92 636.513 35.896C635.297 34.84 634.689 33.224 634.689 31.048C634.689 29.224 635.153 27.8 636.081 26.776C637.041 25.752 638.353 25.032 640.017 24.616C641.713 24.2 643.665 23.992 645.873 23.992H647.841V23.368C647.841 22.664 647.697 21.976 647.409 21.304C647.153 20.632 646.721 20.072 646.113 19.624C645.537 19.176 644.705 18.952 643.617 18.952C642.401 18.952 641.457 19.08 640.785 19.336C640.145 19.56 639.649 19.8 639.297 20.056C638.945 20.312 638.561 20.44 638.145 20.44C637.473 20.44 636.945 20.104 636.561 19.432C636.209 18.76 636.033 18.072 636.033 17.368C636.033 16.696 636.433 16.104 637.233 15.592C638.065 15.048 639.073 14.632 640.257 14.344C641.441 14.056 642.593 13.912 643.713 13.912C646.209 13.912 648.209 14.36 649.713 15.256C651.217 16.152 652.305 17.304 652.977 18.712C653.681 20.12 654.033 21.64 654.033 23.272V34.984C654.033 35.56 653.745 36.04 653.169 36.424C652.593 36.808 651.873 37 651.009 37C650.209 37 649.537 36.808 648.993 36.424C648.481 36.04 648.225 35.56 648.225 34.984V33.64C647.361 34.632 646.337 35.512 645.153 36.28C644.001 37.048 642.593 37.432 640.929 37.432ZM643.425 32.824C644.097 32.824 644.769 32.6 645.441 32.152C646.113 31.704 646.673 31.128 647.121 30.424C647.601 29.72 647.841 28.984 647.841 28.216V27.208H647.121C646.065 27.208 645.057 27.272 644.097 27.4C643.137 27.528 642.353 27.816 641.745 28.264C641.169 28.68 640.881 29.336 640.881 30.232C640.881 31.128 641.121 31.784 641.601 32.2C642.113 32.616 642.721 32.824 643.425 32.824ZM667.411 37C664.531 37 662.323 36.376 660.787 35.128C659.283 33.88 658.531 31.896 658.531 29.176V5.944C658.531 5.368 658.867 4.904 659.539 4.552C660.211 4.2 660.899 4.024 661.603 4.024C662.371 4.024 663.075 4.2 663.715 4.552C664.387 4.904 664.723 5.368 664.723 5.944V14.2H670.387C670.899 14.2 671.283 14.44 671.539 14.92C671.827 15.368 671.971 15.88 671.971 16.456C671.971 17.032 671.827 17.56 671.539 18.04C671.283 18.488 670.899 18.712 670.387 18.712H664.723V29.176C664.723 30.136 664.915 30.808 665.299 31.192C665.715 31.576 666.419 31.768 667.411 31.768H669.283C670.179 31.768 670.835 32.04 671.251 32.584C671.699 33.128 671.923 33.72 671.923 34.36C671.923 35.032 671.699 35.64 671.251 36.184C670.835 36.728 670.179 37 669.283 37H667.411ZM684.349 37.432C682.493 37.432 680.781 36.984 679.213 36.088C677.645 35.16 676.381 33.944 675.421 32.44C674.461 30.936 673.981 29.32 673.981 27.592V23.656C673.981 21.928 674.445 20.328 675.373 18.856C676.301 17.352 677.549 16.152 679.117 15.256C680.717 14.36 682.461 13.912 684.349 13.912C686.237 13.912 687.965 14.36 689.533 15.256C691.133 16.12 692.397 17.288 693.325 18.76C694.285 20.232 694.765 21.864 694.765 23.656V27.592C694.765 29.288 694.285 30.888 693.325 32.392C692.365 33.896 691.085 35.112 689.485 36.04C687.917 36.968 686.205 37.432 684.349 37.432ZM684.349 32.008C685.117 32.008 685.821 31.8 686.461 31.384C687.101 30.968 687.613 30.424 687.997 29.752C688.381 29.048 688.573 28.328 688.573 27.592V23.656C688.573 22.92 688.381 22.232 687.997 21.592C687.613 20.952 687.101 20.424 686.461 20.008C685.853 19.56 685.149 19.336 684.349 19.336C683.581 19.336 682.877 19.544 682.237 19.96C681.597 20.376 681.085 20.92 680.701 21.592C680.349 22.232 680.173 22.92 680.173 23.656V27.592C680.173 28.328 680.349 29.048 680.701 29.752C681.085 30.424 681.597 30.968 682.237 31.384C682.877 31.8 683.581 32.008 684.349 32.008ZM701.729 37C700.865 37 700.145 36.792 699.569 36.376C698.993 35.96 698.705 35.496 698.705 34.984V16.12C698.705 15.544 698.993 15.08 699.569 14.728C700.145 14.376 700.865 14.2 701.729 14.2C702.529 14.2 703.185 14.376 703.697 14.728C704.241 15.08 704.513 15.544 704.513 16.12V18.088C704.865 17.384 705.329 16.728 705.905 16.12C706.513 15.48 707.201 14.952 707.969 14.536C708.737 14.12 709.553 13.912 710.417 13.912H711.905C712.513 13.912 713.041 14.184 713.489 14.728C713.937 15.24 714.161 15.864 714.161 16.6C714.161 17.368 713.937 18.024 713.489 18.568C713.041 19.08 712.513 19.336 711.905 19.336H710.417C709.521 19.336 708.641 19.64 707.777 20.248C706.945 20.824 706.257 21.64 705.713 22.696C705.169 23.72 704.897 24.968 704.897 26.44V34.984C704.897 35.496 704.593 35.96 703.985 36.376C703.377 36.792 702.625 37 701.729 37ZM268.852 98C268.084 98 267.364 97.84 266.692 97.52C266.052 97.168 265.732 96.672 265.732 96.032V64.928C265.732 64.256 266.02 63.76 266.596 63.44C267.172 63.088 267.796 62.912 268.468 62.912H285.22C285.924 62.912 286.42 63.2 286.708 63.776C287.028 64.352 287.188 64.96 287.188 65.6C287.188 66.368 287.012 67.024 286.66 67.568C286.34 68.112 285.86 68.384 285.22 68.384H271.972V77.984H279.316C279.956 77.984 280.436 78.24 280.756 78.752C281.108 79.232 281.284 79.808 281.284 80.48C281.284 81.024 281.124 81.568 280.804 82.112C280.516 82.624 280.02 82.88 279.316 82.88H271.972V96.032C271.972 96.672 271.652 97.168 271.012 97.52C270.372 97.84 269.652 98 268.852 98ZM296.007 98.432C294.087 98.432 292.327 97.984 290.727 97.088C289.159 96.16 287.895 94.96 286.935 93.488C286.007 91.984 285.543 90.384 285.543 88.688V77.168C285.543 76.688 285.847 76.24 286.455 75.824C287.095 75.408 287.831 75.2 288.663 75.2C289.495 75.2 290.215 75.408 290.823 75.824C291.431 76.24 291.735 76.688 291.735 77.168V88.688C291.735 89.424 291.927 90.112 292.311 90.752C292.695 91.392 293.207 91.936 293.847 92.384C294.487 92.8 295.191 93.008 295.959 93.008C296.759 93.008 297.463 92.8 298.071 92.384C298.711 91.968 299.223 91.424 299.607 90.752C299.991 90.08 300.183 89.392 300.183 88.688V77.12C300.183 76.608 300.487 76.16 301.095 75.776C301.735 75.392 302.455 75.2 303.255 75.2C304.183 75.2 304.935 75.392 305.511 75.776C306.087 76.16 306.375 76.608 306.375 77.12V88.688C306.375 90.416 305.895 92.032 304.935 93.536C304.007 95.008 302.743 96.192 301.143 97.088C299.575 97.984 297.863 98.432 296.007 98.432ZM319.739 98C316.859 98 314.651 97.376 313.115 96.128C311.611 94.88 310.859 92.896 310.859 90.176V66.944C310.859 66.368 311.195 65.904 311.867 65.552C312.539 65.2 313.227 65.024 313.931 65.024C314.699 65.024 315.403 65.2 316.043 65.552C316.715 65.904 317.051 66.368 317.051 66.944V75.2H322.715C323.227 75.2 323.611 75.44 323.867 75.92C324.155 76.368 324.299 76.88 324.299 77.456C324.299 78.032 324.155 78.56 323.867 79.04C323.611 79.488 323.227 79.712 322.715 79.712H317.051V90.176C317.051 91.136 317.243 91.808 317.627 92.192C318.043 92.576 318.747 92.768 319.739 92.768H321.611C322.507 92.768 323.163 93.04 323.579 93.584C324.027 94.128 324.251 94.72 324.251 95.36C324.251 96.032 324.027 96.64 323.579 97.184C323.163 97.728 322.507 98 321.611 98H319.739ZM337.679 98.432C335.759 98.432 333.999 97.984 332.399 97.088C330.831 96.16 329.567 94.96 328.607 93.488C327.679 91.984 327.215 90.384 327.215 88.688V77.168C327.215 76.688 327.519 76.24 328.127 75.824C328.767 75.408 329.503 75.2 330.335 75.2C331.167 75.2 331.887 75.408 332.495 75.824C333.103 76.24 333.407 76.688 333.407 77.168V88.688C333.407 89.424 333.599 90.112 333.983 90.752C334.367 91.392 334.879 91.936 335.519 92.384C336.159 92.8 336.863 93.008 337.631 93.008C338.431 93.008 339.135 92.8 339.743 92.384C340.383 91.968 340.895 91.424 341.279 90.752C341.663 90.08 341.855 89.392 341.855 88.688V77.12C341.855 76.608 342.159 76.16 342.767 75.776C343.407 75.392 344.127 75.2 344.927 75.2C345.855 75.2 346.607 75.392 347.183 75.776C347.759 76.16 348.047 76.608 348.047 77.12V88.688C348.047 90.416 347.567 92.032 346.607 93.536C345.679 95.008 344.415 96.192 342.815 97.088C341.247 97.984 339.535 98.432 337.679 98.432ZM355.651 98C354.787 98 354.067 97.792 353.491 97.376C352.915 96.96 352.627 96.496 352.627 95.984V77.12C352.627 76.544 352.915 76.08 353.491 75.728C354.067 75.376 354.787 75.2 355.651 75.2C356.451 75.2 357.107 75.376 357.619 75.728C358.163 76.08 358.435 76.544 358.435 77.12V79.088C358.787 78.384 359.251 77.728 359.827 77.12C360.435 76.48 361.123 75.952 361.891 75.536C362.659 75.12 363.475 74.912 364.339 74.912H365.827C366.435 74.912 366.963 75.184 367.411 75.728C367.859 76.24 368.083 76.864 368.083 77.6C368.083 78.368 367.859 79.024 367.411 79.568C366.963 80.08 366.435 80.336 365.827 80.336H364.339C363.443 80.336 362.563 80.64 361.699 81.248C360.867 81.824 360.179 82.64 359.635 83.696C359.091 84.72 358.819 85.968 358.819 87.44V95.984C358.819 96.496 358.515 96.96 357.907 97.376C357.299 97.792 356.547 98 355.651 98ZM380.816 98.432C378.544 98.432 376.528 98.032 374.768 97.232C373.04 96.4 371.68 95.248 370.688 93.776C369.696 92.272 369.2 90.544 369.2 88.592V84.512C369.2 82.784 369.664 81.2 370.592 79.76C371.552 78.288 372.816 77.12 374.384 76.256C375.984 75.36 377.76 74.912 379.712 74.912C381.504 74.912 383.136 75.296 384.608 76.064C386.112 76.832 387.328 77.888 388.256 79.232C389.184 80.576 389.648 82.144 389.648 83.936C389.648 85.312 389.424 86.304 388.976 86.912C388.528 87.488 387.952 87.856 387.248 88.016C386.576 88.144 385.872 88.208 385.136 88.208H375.392V88.928C375.392 90.304 375.904 91.424 376.928 92.288C377.984 93.12 379.344 93.536 381.008 93.536C382.064 93.536 382.944 93.376 383.648 93.056C384.352 92.736 384.96 92.432 385.472 92.144C385.984 91.856 386.464 91.712 386.912 91.712C387.392 91.712 387.808 91.872 388.16 92.192C388.512 92.512 388.784 92.896 388.976 93.344C389.168 93.76 389.264 94.128 389.264 94.448C389.264 94.992 388.912 95.584 388.208 96.224C387.536 96.832 386.56 97.36 385.28 97.808C384.032 98.224 382.544 98.432 380.816 98.432ZM375.392 84.56H382.4C382.944 84.56 383.312 84.48 383.504 84.32C383.728 84.128 383.84 83.776 383.84 83.264C383.84 82.528 383.632 81.872 383.216 81.296C382.832 80.72 382.32 80.272 381.68 79.952C381.072 79.632 380.384 79.472 379.616 79.472C378.88 79.472 378.192 79.632 377.552 79.952C376.912 80.24 376.384 80.672 375.968 81.248C375.584 81.792 375.392 82.448 375.392 83.216V84.56ZM412.81 98.432C410.73 98.432 408.842 98.128 407.146 97.52C405.482 96.912 404.154 96.16 403.162 95.264C402.202 94.336 401.722 93.408 401.722 92.48C401.722 92.032 401.834 91.552 402.058 91.04C402.314 90.496 402.65 90.048 403.066 89.696C403.482 89.312 403.946 89.12 404.458 89.12C404.97 89.12 405.45 89.312 405.898 89.696C406.346 90.048 406.858 90.48 407.434 90.992C408.01 91.472 408.714 91.904 409.546 92.288C410.378 92.64 411.402 92.816 412.618 92.816C413.578 92.816 414.458 92.672 415.258 92.384C416.09 92.064 416.746 91.6 417.226 90.992C417.738 90.384 417.994 89.6 417.994 88.64C417.994 87.616 417.722 86.752 417.178 86.048C416.634 85.344 415.898 84.736 414.97 84.224C414.042 83.712 413.034 83.216 411.946 82.736C410.858 82.256 409.754 81.744 408.634 81.2C407.546 80.656 406.538 80 405.61 79.232C404.714 78.464 403.978 77.52 403.402 76.4C402.858 75.28 402.586 73.904 402.586 72.272C402.586 70.48 402.922 68.976 403.594 67.76C404.298 66.544 405.21 65.568 406.33 64.832C407.482 64.064 408.746 63.52 410.122 63.2C411.498 62.848 412.874 62.672 414.25 62.672C414.986 62.672 415.85 62.736 416.842 62.864C417.866 62.96 418.874 63.152 419.866 63.44C420.89 63.728 421.722 64.128 422.362 64.64C423.034 65.12 423.37 65.76 423.37 66.56C423.37 66.912 423.274 67.344 423.082 67.856C422.922 68.368 422.65 68.832 422.266 69.248C421.914 69.664 421.45 69.872 420.874 69.872C420.362 69.872 419.85 69.728 419.338 69.44C418.858 69.12 418.218 68.816 417.418 68.528C416.65 68.208 415.594 68.048 414.25 68.048C413.13 68.048 412.154 68.192 411.322 68.48C410.49 68.768 409.866 69.184 409.45 69.728C409.034 70.24 408.826 70.896 408.826 71.696C408.826 72.528 409.098 73.232 409.642 73.808C410.218 74.384 410.954 74.896 411.85 75.344C412.778 75.792 413.786 76.24 414.874 76.688C415.962 77.136 417.05 77.664 418.138 78.272C419.258 78.848 420.282 79.552 421.21 80.384C422.138 81.216 422.874 82.256 423.418 83.504C423.962 84.72 424.234 86.224 424.234 88.016C424.234 90.288 423.738 92.208 422.746 93.776C421.754 95.312 420.394 96.48 418.666 97.28C416.97 98.048 415.018 98.432 412.81 98.432ZM438.8 98.432C436.528 98.432 434.512 98.032 432.752 97.232C431.024 96.4 429.664 95.248 428.672 93.776C427.68 92.272 427.184 90.544 427.184 88.592V84.512C427.184 82.784 427.648 81.2 428.576 79.76C429.536 78.288 430.8 77.12 432.368 76.256C433.968 75.36 435.744 74.912 437.696 74.912C439.488 74.912 441.12 75.296 442.592 76.064C444.096 76.832 445.312 77.888 446.24 79.232C447.168 80.576 447.632 82.144 447.632 83.936C447.632 85.312 447.408 86.304 446.96 86.912C446.512 87.488 445.936 87.856 445.232 88.016C444.56 88.144 443.856 88.208 443.12 88.208H433.376V88.928C433.376 90.304 433.888 91.424 434.912 92.288C435.968 93.12 437.328 93.536 438.992 93.536C440.048 93.536 440.928 93.376 441.632 93.056C442.336 92.736 442.944 92.432 443.456 92.144C443.968 91.856 444.448 91.712 444.896 91.712C445.376 91.712 445.792 91.872 446.144 92.192C446.496 92.512 446.768 92.896 446.96 93.344C447.152 93.76 447.248 94.128 447.248 94.448C447.248 94.992 446.896 95.584 446.192 96.224C445.52 96.832 444.544 97.36 443.264 97.808C442.016 98.224 440.528 98.432 438.8 98.432ZM433.376 84.56H440.384C440.928 84.56 441.296 84.48 441.488 84.32C441.712 84.128 441.824 83.776 441.824 83.264C441.824 82.528 441.616 81.872 441.2 81.296C440.816 80.72 440.304 80.272 439.664 79.952C439.056 79.632 438.368 79.472 437.6 79.472C436.864 79.472 436.176 79.632 435.536 79.952C434.896 80.24 434.368 80.672 433.952 81.248C433.568 81.792 433.376 82.448 433.376 83.216V84.56ZM454.849 98C453.953 98 453.217 97.792 452.641 97.376C452.065 96.96 451.777 96.496 451.777 95.984V63.824C451.777 63.248 452.065 62.784 452.641 62.432C453.217 62.08 453.953 61.904 454.849 61.904C455.713 61.904 456.449 62.08 457.057 62.432C457.665 62.784 457.969 63.248 457.969 63.824V95.984C457.969 96.496 457.665 96.96 457.057 97.376C456.449 97.792 455.713 98 454.849 98ZM466.277 98C465.413 98 464.693 97.824 464.117 97.472C463.541 97.088 463.253 96.608 463.253 96.032V71.312C463.253 69.52 463.637 67.92 464.405 66.512C465.173 65.072 466.197 63.952 467.477 63.152C468.757 62.32 470.165 61.904 471.701 61.904H474.533C475.301 61.904 475.877 62.176 476.261 62.72C476.677 63.264 476.885 63.856 476.885 64.496C476.885 65.2 476.677 65.824 476.261 66.368C475.877 66.88 475.301 67.136 474.533 67.136H472.997C472.325 67.136 471.717 67.28 471.173 67.568C470.629 67.856 470.197 68.256 469.877 68.768C469.589 69.28 469.445 69.904 469.445 70.64V75.2H475.301C475.813 75.2 476.197 75.44 476.453 75.92C476.741 76.368 476.885 76.88 476.885 77.456C476.885 78.032 476.741 78.56 476.453 79.04C476.197 79.488 475.813 79.712 475.301 79.712H469.445V96.032C469.445 96.608 469.125 97.088 468.485 97.472C467.877 97.824 467.141 98 466.277 98ZM500.503 103.232C499.991 103.232 499.527 103.056 499.111 102.704C498.695 102.384 498.487 101.888 498.487 101.216V98.144C496.727 97.952 495.143 97.456 493.735 96.656C492.327 95.856 491.223 94.688 490.423 93.152C489.623 91.616 489.223 89.648 489.223 87.248V73.952C489.223 71.232 489.719 69.072 490.711 67.472C491.735 65.872 493.095 64.72 494.791 64.016C496.487 63.28 498.391 62.912 500.503 62.912C502.615 62.912 504.519 63.28 506.215 64.016C507.943 64.72 509.303 65.872 510.295 67.472C511.287 69.072 511.783 71.232 511.783 73.952V87.248C511.783 89.648 511.383 91.616 510.583 93.152C509.783 94.688 508.679 95.856 507.271 96.656C505.863 97.456 504.263 97.952 502.471 98.144V101.216C502.471 101.888 502.263 102.384 501.847 102.704C501.463 103.056 501.015 103.232 500.503 103.232ZM498.487 92.432V89.888C498.487 89.216 498.695 88.736 499.111 88.448C499.527 88.128 499.991 87.968 500.503 87.968C501.015 87.968 501.463 88.128 501.847 88.448C502.263 88.736 502.471 89.216 502.471 89.888V92.432C503.431 92.112 504.183 91.536 504.727 90.704C505.271 89.84 505.543 88.688 505.543 87.248V73.952C505.543 72.064 505.095 70.672 504.199 69.776C503.303 68.848 502.071 68.384 500.503 68.384C498.935 68.384 497.703 68.848 496.807 69.776C495.943 70.672 495.511 72.064 495.511 73.952V87.248C495.511 88.688 495.767 89.84 496.279 90.704C496.791 91.536 497.527 92.112 498.487 92.432ZM526.866 98.432C524.946 98.432 523.186 97.984 521.586 97.088C520.018 96.16 518.754 94.96 517.794 93.488C516.866 91.984 516.402 90.384 516.402 88.688V77.168C516.402 76.688 516.706 76.24 517.314 75.824C517.954 75.408 518.69 75.2 519.522 75.2C520.354 75.2 521.074 75.408 521.682 75.824C522.29 76.24 522.594 76.688 522.594 77.168V88.688C522.594 89.424 522.786 90.112 523.17 90.752C523.554 91.392 524.066 91.936 524.706 92.384C525.346 92.8 526.05 93.008 526.818 93.008C527.618 93.008 528.322 92.8 528.93 92.384C529.57 91.968 530.082 91.424 530.466 90.752C530.85 90.08 531.042 89.392 531.042 88.688V77.12C531.042 76.608 531.346 76.16 531.954 75.776C532.594 75.392 533.314 75.2 534.114 75.2C535.042 75.2 535.794 75.392 536.37 75.776C536.946 76.16 537.234 76.608 537.234 77.12V88.688C537.234 90.416 536.754 92.032 535.794 93.536C534.866 95.008 533.602 96.192 532.002 97.088C530.434 97.984 528.722 98.432 526.866 98.432ZM544.886 70.112C543.958 70.112 543.158 69.808 542.486 69.2C541.814 68.56 541.478 67.856 541.478 67.088C541.478 66.256 541.814 65.552 542.486 64.976C543.158 64.368 543.958 64.064 544.886 64.064C545.846 64.064 546.646 64.368 547.286 64.976C547.926 65.552 548.246 66.256 548.246 67.088C548.246 67.856 547.926 68.56 547.286 69.2C546.646 69.808 545.846 70.112 544.886 70.112ZM544.886 98C543.99 98 543.254 97.792 542.678 97.376C542.102 96.96 541.814 96.496 541.814 95.984V77.12C541.814 76.544 542.102 76.08 542.678 75.728C543.254 75.376 543.99 75.2 544.886 75.2C545.75 75.2 546.486 75.376 547.094 75.728C547.702 76.08 548.006 76.544 548.006 77.12V95.984C548.006 96.496 547.702 96.96 547.094 97.376C546.486 97.792 545.75 98 544.886 98ZM553.408 98C552.64 98 552.096 97.776 551.776 97.328C551.456 96.848 551.296 96.336 551.296 95.792C551.296 95.312 551.392 94.864 551.584 94.448C551.808 94 552.064 93.6 552.352 93.248L561.76 80.24H553.504C552.992 80.24 552.544 80 552.16 79.52C551.808 79.008 551.632 78.4 551.632 77.696C551.632 77.024 551.808 76.448 552.16 75.968C552.512 75.456 552.96 75.2 553.504 75.2H567.616C568.16 75.2 568.624 75.376 569.008 75.728C569.392 76.08 569.584 76.608 569.584 77.312C569.584 78.176 569.264 79.04 568.624 79.904L559.168 92.912H568.528C569.04 92.912 569.472 93.168 569.824 93.68C570.208 94.192 570.4 94.8 570.4 95.504C570.4 96.176 570.224 96.768 569.872 97.28C569.552 97.76 569.104 98 568.528 98H553.408Z\" fill=\"#FF0082\"/> <rect class=\"coverStartBtn\" x=\"364\" y=\"716\" width=\"105\" height=\"40\" rx=\"10\" fill=\"#FF0082\"/> <path d=\"M399.504 738.209C399.504 738.019 399.475 737.848 399.416 737.697C399.362 737.541 399.26 737.399 399.108 737.272C398.957 737.14 398.745 737.011 398.471 736.884C398.198 736.757 397.844 736.625 397.409 736.488C396.926 736.332 396.467 736.156 396.032 735.961C395.603 735.766 395.222 735.539 394.89 735.28C394.562 735.016 394.304 734.711 394.113 734.364C393.928 734.018 393.835 733.615 393.835 733.156C393.835 732.711 393.933 732.309 394.128 731.947C394.323 731.581 394.597 731.269 394.948 731.01C395.3 730.746 395.715 730.543 396.193 730.402C396.677 730.26 397.207 730.189 397.783 730.189C398.569 730.189 399.255 730.331 399.841 730.614C400.427 730.897 400.881 731.286 401.203 731.779C401.53 732.272 401.694 732.836 401.694 733.471H399.511C399.511 733.158 399.445 732.885 399.313 732.65C399.187 732.411 398.991 732.223 398.728 732.086C398.469 731.95 398.142 731.881 397.746 731.881C397.365 731.881 397.048 731.94 396.794 732.057C396.54 732.169 396.35 732.323 396.223 732.519C396.096 732.709 396.032 732.924 396.032 733.163C396.032 733.344 396.076 733.507 396.164 733.654C396.257 733.8 396.394 733.937 396.574 734.064C396.755 734.191 396.977 734.311 397.241 734.423C397.504 734.535 397.81 734.645 398.156 734.752C398.737 734.928 399.248 735.126 399.687 735.346C400.131 735.565 400.502 735.812 400.8 736.085C401.098 736.359 401.323 736.669 401.474 737.016C401.625 737.362 401.701 737.755 401.701 738.195C401.701 738.659 401.611 739.074 401.43 739.44C401.25 739.806 400.988 740.116 400.646 740.37C400.305 740.624 399.897 740.817 399.423 740.949C398.95 741.081 398.42 741.146 397.834 741.146C397.307 741.146 396.787 741.078 396.274 740.941C395.761 740.8 395.295 740.587 394.875 740.304C394.46 740.021 394.128 739.66 393.879 739.22C393.63 738.781 393.505 738.261 393.505 737.66H395.71C395.71 737.992 395.761 738.273 395.864 738.502C395.966 738.732 396.11 738.917 396.296 739.059C396.486 739.201 396.711 739.303 396.97 739.367C397.233 739.43 397.521 739.462 397.834 739.462C398.215 739.462 398.527 739.408 398.771 739.301C399.021 739.193 399.204 739.044 399.321 738.854C399.443 738.664 399.504 738.449 399.504 738.209ZM407.963 730.336V741H405.773V730.336H407.963ZM411.245 730.336V732.057H402.543V730.336H411.245ZM416.042 732.16L413.142 741H410.805L414.768 730.336H416.254L416.042 732.16ZM418.452 741L415.544 732.16L415.31 730.336H416.811L420.795 741H418.452ZM418.32 737.03V738.751H412.688V737.03H418.32ZM421.784 730.336H425.761C426.577 730.336 427.277 730.458 427.863 730.702C428.454 730.946 428.908 731.308 429.226 731.786C429.543 732.265 429.702 732.853 429.702 733.551C429.702 734.123 429.604 734.613 429.409 735.023C429.218 735.429 428.947 735.768 428.596 736.042C428.249 736.31 427.841 736.525 427.373 736.686L426.677 737.052H423.22L423.205 735.338H425.776C426.162 735.338 426.481 735.27 426.735 735.133C426.989 734.997 427.18 734.806 427.307 734.562C427.438 734.318 427.504 734.035 427.504 733.712C427.504 733.371 427.441 733.075 427.314 732.826C427.187 732.577 426.994 732.387 426.735 732.255C426.477 732.123 426.152 732.057 425.761 732.057H423.981V741H421.784V730.336ZM427.746 741L425.314 736.247L427.636 736.232L430.097 740.897V741H427.746ZM435.722 730.336V741H433.532V730.336H435.722ZM439.003 730.336V732.057H430.302V730.336H439.003Z\" fill=\"white\"/> <path d=\"M20.9677 250C20.4343 250 19.941 249.88 19.4877 249.64C19.061 249.4 18.8477 249.053 18.8477 248.6V224.64H12.6477C12.221 224.64 11.8877 224.44 11.6477 224.04C11.4077 223.64 11.2877 223.187 11.2877 222.68C11.2877 222.2 11.3943 221.76 11.6077 221.36C11.821 220.96 12.1677 220.76 12.6477 220.76H29.2477C29.7543 220.76 30.1143 220.96 30.3277 221.36C30.541 221.76 30.6477 222.187 30.6477 222.64C30.6477 223.173 30.5277 223.64 30.2877 224.04C30.0743 224.44 29.7277 224.64 29.2477 224.64H23.0877V248.6C23.0877 249.053 22.861 249.4 22.4077 249.64C21.981 249.88 21.501 250 20.9677 250ZM37.0902 250.32C35.6502 250.32 34.3035 249.947 33.0502 249.2C31.7968 248.453 30.7835 247.48 30.0102 246.28C29.2635 245.053 28.8902 243.747 28.8902 242.36V238.68C28.8902 237.267 29.2502 235.96 29.9702 234.76C30.7168 233.56 31.7168 232.6 32.9702 231.88C34.2502 231.16 35.6368 230.8 37.1302 230.8C38.6235 230.8 39.9968 231.16 41.2502 231.88C42.5035 232.573 43.5035 233.52 44.2502 234.72C45.0235 235.893 45.4102 237.213 45.4102 238.68V242.36C45.4102 243.72 45.0235 245.013 44.2502 246.24C43.5035 247.467 42.4902 248.453 41.2102 249.2C39.9568 249.947 38.5835 250.32 37.0902 250.32ZM37.1302 246.6C37.8768 246.6 38.5568 246.4 39.1702 246C39.7835 245.6 40.2768 245.08 40.6502 244.44C41.0235 243.773 41.2102 243.08 41.2102 242.36V238.68C41.2102 237.987 41.0235 237.32 40.6502 236.68C40.2768 236.04 39.7835 235.52 39.1702 235.12C38.5568 234.72 37.8768 234.52 37.1302 234.52C36.3568 234.52 35.6635 234.72 35.0502 235.12C34.4635 235.52 33.9835 236.04 33.6102 236.68C33.2635 237.32 33.0902 237.987 33.0902 238.68V242.36C33.0902 243.08 33.2635 243.773 33.6102 244.44C33.9835 245.08 34.4768 245.6 35.0902 246C35.7035 246.4 36.3835 246.6 37.1302 246.6ZM59.1911 250C58.5778 250 58.0711 249.853 57.6711 249.56C57.2978 249.267 57.1111 248.947 57.1111 248.6V221.12C57.1111 220.72 57.2978 220.4 57.6711 220.16C58.0711 219.893 58.5778 219.76 59.1911 219.76C59.7778 219.76 60.2711 219.893 60.6711 220.16C61.0978 220.4 61.3111 220.72 61.3111 221.12V233.84C61.7111 233.067 62.3378 232.373 63.1911 231.76C64.0711 231.12 65.1511 230.8 66.4311 230.8C67.6844 230.8 68.8311 231.16 69.8711 231.88C70.9378 232.573 71.7911 233.52 72.4311 234.72C73.0711 235.893 73.3911 237.213 73.3911 238.68V248.6C73.3911 249.053 73.1644 249.4 72.7111 249.64C72.2844 249.88 71.8044 250 71.2711 250C70.7911 250 70.3244 249.88 69.8711 249.64C69.4178 249.4 69.1911 249.053 69.1911 248.6V238.68C69.1911 237.987 69.0044 237.32 68.6311 236.68C68.2578 236.04 67.7644 235.52 67.1511 235.12C66.5644 234.72 65.8978 234.52 65.1511 234.52C64.5111 234.52 63.8978 234.693 63.3111 235.04C62.7244 235.36 62.2444 235.827 61.8711 236.44C61.4978 237.053 61.3111 237.8 61.3111 238.68V248.6C61.3111 248.947 61.0978 249.267 60.6711 249.56C60.2711 249.853 59.7778 250 59.1911 250ZM86.1389 250.32C84.3256 250.32 82.7256 249.987 81.3389 249.32C79.9522 248.653 78.8589 247.733 78.0589 246.56C77.2589 245.36 76.8589 243.96 76.8589 242.36V238.56C76.8589 237.147 77.2322 235.853 77.9789 234.68C78.7522 233.507 79.7656 232.573 81.0189 231.88C82.2722 231.16 83.6589 230.8 85.1789 230.8C86.6189 230.8 87.9389 231.12 89.1389 231.76C90.3389 232.373 91.2989 233.24 92.0189 234.36C92.7656 235.48 93.1389 236.76 93.1389 238.2C93.1389 239.32 92.9656 240.12 92.6189 240.6C92.2722 241.08 91.8189 241.373 91.2589 241.48C90.6989 241.587 90.1122 241.64 89.4989 241.64H81.0589V242.56C81.0589 243.893 81.5389 244.96 82.4989 245.76C83.4856 246.533 84.7389 246.92 86.2589 246.92C87.1922 246.92 87.9522 246.787 88.5389 246.52C89.1256 246.253 89.6189 246 90.0189 245.76C90.4189 245.52 90.7922 245.4 91.1389 245.4C91.4856 245.4 91.7789 245.507 92.0189 245.72C92.2589 245.933 92.4456 246.187 92.5789 246.48C92.7122 246.773 92.7789 247.04 92.7789 247.28C92.7789 247.68 92.4989 248.12 91.9389 248.6C91.4056 249.08 90.6456 249.493 89.6589 249.84C88.6722 250.16 87.4989 250.32 86.1389 250.32ZM81.0589 239.04H87.6989C88.2856 239.04 88.6722 238.96 88.8589 238.8C89.0722 238.64 89.1789 238.32 89.1789 237.84C89.1789 237.147 89.0056 236.507 88.6589 235.92C88.3122 235.307 87.8322 234.84 87.2189 234.52C86.6056 234.173 85.9122 234 85.1389 234C84.3922 234 83.7122 234.16 83.0989 234.48C82.4856 234.8 81.9922 235.24 81.6189 235.8C81.2456 236.36 81.0589 237.013 81.0589 237.76V239.04ZM99.0033 250C98.3899 250 97.8833 249.853 97.4833 249.56C97.1099 249.267 96.9233 248.947 96.9233 248.6V221.12C96.9233 220.72 97.1099 220.4 97.4833 220.16C97.8833 219.893 98.3899 219.76 99.0033 219.76C99.5899 219.76 100.083 219.893 100.483 220.16C100.91 220.4 101.123 220.72 101.123 221.12V248.6C101.123 248.947 100.91 249.267 100.483 249.56C100.083 249.853 99.5899 250 99.0033 250ZM107.94 259C107.353 259 106.86 258.853 106.46 258.56C106.087 258.267 105.9 257.947 105.9 257.6V232.4C105.9 232 106.087 231.68 106.46 231.44C106.86 231.173 107.34 231.04 107.9 231.04C108.46 231.04 108.927 231.173 109.3 231.44C109.673 231.68 109.86 232 109.86 232.4V233.84C110.313 233.067 110.993 232.373 111.9 231.76C112.833 231.12 113.94 230.8 115.22 230.8C116.553 230.8 117.767 231.16 118.86 231.88C119.953 232.573 120.82 233.52 121.46 234.72C122.1 235.893 122.42 237.213 122.42 238.68V242.36C122.42 243.747 122.087 245.053 121.42 246.28C120.78 247.48 119.927 248.453 118.86 249.2C117.793 249.947 116.633 250.32 115.38 250.32C114.18 250.32 113.1 250.013 112.14 249.4C111.18 248.76 110.5 248.027 110.1 247.2V257.6C110.1 257.947 109.887 258.267 109.46 258.56C109.06 258.853 108.553 259 107.94 259ZM114.14 246.6C114.86 246.6 115.527 246.4 116.14 246C116.753 245.6 117.247 245.067 117.62 244.4C118.02 243.733 118.22 243.053 118.22 242.36V238.68C118.22 237.987 118.033 237.32 117.66 236.68C117.287 236.04 116.78 235.52 116.14 235.12C115.527 234.72 114.833 234.52 114.06 234.52C113.42 234.52 112.793 234.693 112.18 235.04C111.567 235.36 111.06 235.827 110.66 236.44C110.287 237.053 110.1 237.8 110.1 238.68V243.28C110.1 243.6 110.273 244.027 110.62 244.56C110.967 245.067 111.447 245.533 112.06 245.96C112.673 246.387 113.367 246.6 114.14 246.6ZM134.182 259C133.649 259 133.196 258.88 132.822 258.64C132.449 258.427 132.262 257.947 132.262 257.2C132.262 256.72 132.342 256.293 132.502 255.92C132.662 255.573 132.956 255.4 133.382 255.4C133.889 255.4 134.436 255.267 135.022 255C135.636 254.76 136.222 254.36 136.782 253.8C137.369 253.267 137.862 252.587 138.262 251.76C138.689 250.933 138.982 249.96 139.142 248.84L132.382 233.32C132.276 233.133 132.222 232.947 132.222 232.76C132.222 232.413 132.369 232.093 132.662 231.8C132.982 231.48 133.356 231.227 133.782 231.04C134.209 230.853 134.609 230.76 134.982 230.76C135.249 230.76 135.502 230.827 135.742 230.96C136.009 231.067 136.182 231.253 136.262 231.52L141.302 244.52L145.662 231.52C145.742 231.253 145.902 231.067 146.142 230.96C146.382 230.827 146.622 230.76 146.862 230.76C147.182 230.76 147.556 230.853 147.982 231.04C148.436 231.227 148.822 231.48 149.142 231.8C149.489 232.093 149.662 232.44 149.662 232.84C149.662 233.053 149.622 233.213 149.542 233.32L143.542 248.96C143.116 250.107 142.676 251.267 142.222 252.44C141.769 253.64 141.209 254.733 140.542 255.72C139.902 256.707 139.062 257.493 138.022 258.08C137.009 258.693 135.729 259 134.182 259ZM159.746 250.32C158.306 250.32 156.96 249.947 155.706 249.2C154.453 248.453 153.44 247.48 152.666 246.28C151.92 245.053 151.546 243.747 151.546 242.36V238.68C151.546 237.267 151.906 235.96 152.626 234.76C153.373 233.56 154.373 232.6 155.626 231.88C156.906 231.16 158.293 230.8 159.786 230.8C161.28 230.8 162.653 231.16 163.906 231.88C165.16 232.573 166.16 233.52 166.906 234.72C167.68 235.893 168.066 237.213 168.066 238.68V242.36C168.066 243.72 167.68 245.013 166.906 246.24C166.16 247.467 165.146 248.453 163.866 249.2C162.613 249.947 161.24 250.32 159.746 250.32ZM159.786 246.6C160.533 246.6 161.213 246.4 161.826 246C162.44 245.6 162.933 245.08 163.306 244.44C163.68 243.773 163.866 243.08 163.866 242.36V238.68C163.866 237.987 163.68 237.32 163.306 236.68C162.933 236.04 162.44 235.52 161.826 235.12C161.213 234.72 160.533 234.52 159.786 234.52C159.013 234.52 158.32 234.72 157.706 235.12C157.12 235.52 156.64 236.04 156.266 236.68C155.92 237.32 155.746 237.987 155.746 238.68V242.36C155.746 243.08 155.92 243.773 156.266 244.44C156.64 245.08 157.133 245.6 157.746 246C158.36 246.4 159.04 246.6 159.786 246.6ZM179.8 250.32C178.306 250.32 176.92 249.96 175.64 249.24C174.386 248.493 173.386 247.52 172.64 246.32C171.893 245.093 171.52 243.8 171.52 242.44V232.44C171.52 232.093 171.72 231.773 172.12 231.48C172.546 231.187 173.053 231.04 173.64 231.04C174.2 231.04 174.68 231.187 175.08 231.48C175.506 231.773 175.72 232.093 175.72 232.44V242.44C175.72 243.133 175.893 243.8 176.24 244.44C176.613 245.08 177.106 245.6 177.72 246C178.36 246.4 179.053 246.6 179.8 246.6C180.546 246.6 181.226 246.4 181.84 246C182.453 245.6 182.933 245.08 183.28 244.44C183.653 243.8 183.84 243.133 183.84 242.44V232.4C183.84 232.027 184.053 231.707 184.48 231.44C184.933 231.173 185.426 231.04 185.96 231.04C186.573 231.04 187.066 231.173 187.44 231.44C187.84 231.707 188.04 232.027 188.04 232.4V242.44C188.04 243.853 187.666 245.16 186.92 246.36C186.173 247.56 185.173 248.52 183.92 249.24C182.666 249.96 181.293 250.32 179.8 250.32ZM207.155 250C204.888 250 203.155 249.507 201.955 248.52C200.755 247.507 200.155 245.92 200.155 243.76V223.72C200.155 223.32 200.368 223 200.795 222.76C201.248 222.493 201.728 222.36 202.235 222.36C202.742 222.36 203.222 222.493 203.675 222.76C204.128 223 204.355 223.32 204.355 223.72V231.04H209.235C209.608 231.04 209.888 231.2 210.075 231.52C210.288 231.84 210.395 232.2 210.395 232.6C210.395 233 210.288 233.36 210.075 233.68C209.888 234 209.608 234.16 209.235 234.16H204.355V243.76C204.355 244.72 204.555 245.4 204.955 245.8C205.382 246.2 206.115 246.4 207.155 246.4H208.515C209.128 246.4 209.582 246.587 209.875 246.96C210.195 247.307 210.355 247.72 210.355 248.2C210.355 248.653 210.195 249.067 209.875 249.44C209.582 249.813 209.128 250 208.515 250H207.155ZM215.402 250C214.789 250 214.282 249.853 213.882 249.56C213.509 249.267 213.322 248.947 213.322 248.6V221.12C213.322 220.72 213.509 220.4 213.882 220.16C214.282 219.893 214.789 219.76 215.402 219.76C215.989 219.76 216.482 219.893 216.882 220.16C217.309 220.4 217.522 220.72 217.522 221.12V233.84C217.922 233.067 218.549 232.373 219.402 231.76C220.282 231.12 221.362 230.8 222.642 230.8C223.895 230.8 225.042 231.16 226.082 231.88C227.149 232.573 228.002 233.52 228.642 234.72C229.282 235.893 229.602 237.213 229.602 238.68V248.6C229.602 249.053 229.375 249.4 228.922 249.64C228.495 249.88 228.015 250 227.482 250C227.002 250 226.535 249.88 226.082 249.64C225.629 249.4 225.402 249.053 225.402 248.6V238.68C225.402 237.987 225.215 237.32 224.842 236.68C224.469 236.04 223.975 235.52 223.362 235.12C222.775 234.72 222.109 234.52 221.362 234.52C220.722 234.52 220.109 234.693 219.522 235.04C218.935 235.36 218.455 235.827 218.082 236.44C217.709 237.053 217.522 237.8 217.522 238.68V248.6C217.522 248.947 217.309 249.267 216.882 249.56C216.482 249.853 215.989 250 215.402 250ZM235.83 250C235.243 250 234.75 249.853 234.35 249.56C233.977 249.267 233.79 248.947 233.79 248.6V232.4C233.79 232 233.977 231.68 234.35 231.44C234.75 231.173 235.243 231.04 235.83 231.04C236.363 231.04 236.817 231.173 237.19 231.44C237.563 231.68 237.75 232 237.75 232.4V234.16C238.043 233.6 238.43 233.067 238.91 232.56C239.417 232.053 240.003 231.64 240.67 231.32C241.337 230.973 242.057 230.8 242.83 230.8H244.11C244.537 230.8 244.91 230.987 245.23 231.36C245.55 231.707 245.71 232.133 245.71 232.64C245.71 233.147 245.55 233.587 245.23 233.96C244.91 234.333 244.537 234.52 244.11 234.52H242.83C242.03 234.52 241.257 234.76 240.51 235.24C239.763 235.72 239.15 236.4 238.67 237.28C238.217 238.133 237.99 239.173 237.99 240.4V248.6C237.99 248.947 237.777 249.267 237.35 249.56C236.95 249.853 236.443 250 235.83 250ZM250.206 226.28C249.539 226.28 248.966 226.053 248.486 225.6C248.006 225.147 247.766 224.64 247.766 224.08C247.766 223.467 248.006 222.947 248.486 222.52C248.966 222.093 249.539 221.88 250.206 221.88C250.872 221.88 251.432 222.093 251.886 222.52C252.366 222.947 252.606 223.467 252.606 224.08C252.606 224.64 252.366 225.147 251.886 225.6C251.432 226.053 250.872 226.28 250.206 226.28ZM250.206 250C249.592 250 249.086 249.853 248.686 249.56C248.312 249.267 248.126 248.947 248.126 248.6V232.4C248.126 232 248.312 231.68 248.686 231.44C249.086 231.173 249.592 231.04 250.206 231.04C250.792 231.04 251.286 231.173 251.686 231.44C252.112 231.68 252.326 232 252.326 232.4V248.6C252.326 248.947 252.112 249.267 251.686 249.56C251.286 249.853 250.792 250 250.206 250ZM263.64 250.4C263.187 250.4 262.774 250.32 262.4 250.16C262.054 250.027 261.827 249.827 261.72 249.56L255 233.36C254.974 233.28 254.934 233.173 254.88 233.04C254.854 232.907 254.84 232.787 254.84 232.68C254.84 232.333 254.987 232.027 255.28 231.76C255.6 231.493 255.96 231.28 256.36 231.12C256.787 230.96 257.187 230.88 257.56 230.88C257.827 230.88 258.08 230.947 258.32 231.08C258.587 231.187 258.76 231.373 258.84 231.64L263.64 244.28L268.36 231.72C268.467 231.453 268.627 231.253 268.84 231.12C269.054 230.96 269.32 230.88 269.64 230.88C269.934 230.88 270.294 230.96 270.72 231.12C271.174 231.28 271.56 231.507 271.88 231.8C272.227 232.067 272.4 232.36 272.4 232.68C272.4 232.813 272.387 232.933 272.36 233.04C272.334 233.147 272.294 233.253 272.24 233.36L265.56 249.56C265.427 249.827 265.174 250.027 264.8 250.16C264.454 250.32 264.067 250.4 263.64 250.4ZM283.444 250.32C281.63 250.32 280.03 249.987 278.644 249.32C277.257 248.653 276.164 247.733 275.364 246.56C274.564 245.36 274.164 243.96 274.164 242.36V238.56C274.164 237.147 274.537 235.853 275.284 234.68C276.057 233.507 277.07 232.573 278.324 231.88C279.577 231.16 280.964 230.8 282.484 230.8C283.924 230.8 285.244 231.12 286.444 231.76C287.644 232.373 288.604 233.24 289.324 234.36C290.07 235.48 290.444 236.76 290.444 238.2C290.444 239.32 290.27 240.12 289.924 240.6C289.577 241.08 289.124 241.373 288.564 241.48C288.004 241.587 287.417 241.64 286.804 241.64H278.364V242.56C278.364 243.893 278.844 244.96 279.804 245.76C280.79 246.533 282.044 246.92 283.564 246.92C284.497 246.92 285.257 246.787 285.844 246.52C286.43 246.253 286.924 246 287.324 245.76C287.724 245.52 288.097 245.4 288.444 245.4C288.79 245.4 289.084 245.507 289.324 245.72C289.564 245.933 289.75 246.187 289.884 246.48C290.017 246.773 290.084 247.04 290.084 247.28C290.084 247.68 289.804 248.12 289.244 248.6C288.71 249.08 287.95 249.493 286.964 249.84C285.977 250.16 284.804 250.32 283.444 250.32ZM278.364 239.04H285.004C285.59 239.04 285.977 238.96 286.164 238.8C286.377 238.64 286.484 238.32 286.484 237.84C286.484 237.147 286.31 236.507 285.964 235.92C285.617 235.307 285.137 234.84 284.524 234.52C283.91 234.173 283.217 234 282.444 234C281.697 234 281.017 234.16 280.404 234.48C279.79 234.8 279.297 235.24 278.924 235.8C278.55 236.36 278.364 237.013 278.364 237.76V239.04ZM303.956 226.28C303.289 226.28 302.716 226.053 302.236 225.6C301.756 225.147 301.516 224.64 301.516 224.08C301.516 223.467 301.756 222.947 302.236 222.52C302.716 222.093 303.289 221.88 303.956 221.88C304.622 221.88 305.182 222.093 305.636 222.52C306.116 222.947 306.356 223.467 306.356 224.08C306.356 224.64 306.116 225.147 305.636 225.6C305.182 226.053 304.622 226.28 303.956 226.28ZM303.956 250C303.342 250 302.836 249.853 302.436 249.56C302.062 249.267 301.876 248.947 301.876 248.6V232.4C301.876 232 302.062 231.68 302.436 231.44C302.836 231.173 303.342 231.04 303.956 231.04C304.542 231.04 305.036 231.173 305.436 231.44C305.862 231.68 306.076 232 306.076 232.4V248.6C306.076 248.947 305.862 249.267 305.436 249.56C305.036 249.853 304.542 250 303.956 250ZM312.51 250C311.897 250 311.39 249.853 310.99 249.56C310.617 249.267 310.43 248.947 310.43 248.6V232.4C310.43 232 310.617 231.68 310.99 231.44C311.39 231.173 311.897 231.04 312.51 231.04C313.017 231.04 313.457 231.173 313.83 231.44C314.204 231.68 314.39 232 314.39 232.4V233.84C314.79 233.067 315.444 232.373 316.35 231.76C317.284 231.12 318.417 230.8 319.75 230.8C321.004 230.8 322.15 231.16 323.19 231.88C324.257 232.573 325.11 233.52 325.75 234.72C326.39 235.893 326.71 237.213 326.71 238.68V248.6C326.71 249.053 326.484 249.4 326.03 249.64C325.604 249.88 325.124 250 324.59 250C324.11 250 323.644 249.88 323.19 249.64C322.737 249.4 322.51 249.053 322.51 248.6V238.68C322.51 237.987 322.324 237.32 321.95 236.68C321.604 236.04 321.124 235.52 320.51 235.12C319.897 234.72 319.217 234.52 318.47 234.52C317.83 234.52 317.217 234.693 316.63 235.04C316.044 235.36 315.564 235.827 315.19 236.44C314.817 237.053 314.63 237.8 314.63 238.68V248.6C314.63 248.947 314.417 249.267 313.99 249.56C313.59 249.853 313.097 250 312.51 250ZM345.827 250C343.56 250 341.827 249.507 340.627 248.52C339.427 247.507 338.827 245.92 338.827 243.76V223.72C338.827 223.32 339.04 223 339.467 222.76C339.92 222.493 340.4 222.36 340.907 222.36C341.414 222.36 341.894 222.493 342.347 222.76C342.8 223 343.027 223.32 343.027 223.72V231.04H347.907C348.28 231.04 348.56 231.2 348.747 231.52C348.96 231.84 349.067 232.2 349.067 232.6C349.067 233 348.96 233.36 348.747 233.68C348.56 234 348.28 234.16 347.907 234.16H343.027V243.76C343.027 244.72 343.227 245.4 343.627 245.8C344.054 246.2 344.787 246.4 345.827 246.4H347.187C347.8 246.4 348.254 246.587 348.547 246.96C348.867 247.307 349.027 247.72 349.027 248.2C349.027 248.653 348.867 249.067 348.547 249.44C348.254 249.813 347.8 250 347.187 250H345.827ZM354.074 250C353.461 250 352.954 249.853 352.554 249.56C352.181 249.267 351.994 248.947 351.994 248.6V221.12C351.994 220.72 352.181 220.4 352.554 220.16C352.954 219.893 353.461 219.76 354.074 219.76C354.661 219.76 355.154 219.893 355.554 220.16C355.981 220.4 356.194 220.72 356.194 221.12V233.84C356.594 233.067 357.221 232.373 358.074 231.76C358.954 231.12 360.034 230.8 361.314 230.8C362.567 230.8 363.714 231.16 364.754 231.88C365.821 232.573 366.674 233.52 367.314 234.72C367.954 235.893 368.274 237.213 368.274 238.68V248.6C368.274 249.053 368.047 249.4 367.594 249.64C367.167 249.88 366.687 250 366.154 250C365.674 250 365.207 249.88 364.754 249.64C364.301 249.4 364.074 249.053 364.074 248.6V238.68C364.074 237.987 363.887 237.32 363.514 236.68C363.141 236.04 362.647 235.52 362.034 235.12C361.447 234.72 360.781 234.52 360.034 234.52C359.394 234.52 358.781 234.693 358.194 235.04C357.607 235.36 357.127 235.827 356.754 236.44C356.381 237.053 356.194 237.8 356.194 238.68V248.6C356.194 248.947 355.981 249.267 355.554 249.56C355.154 249.853 354.661 250 354.074 250ZM374.542 226.28C373.875 226.28 373.302 226.053 372.822 225.6C372.342 225.147 372.102 224.64 372.102 224.08C372.102 223.467 372.342 222.947 372.822 222.52C373.302 222.093 373.875 221.88 374.542 221.88C375.208 221.88 375.768 222.093 376.222 222.52C376.702 222.947 376.942 223.467 376.942 224.08C376.942 224.64 376.702 225.147 376.222 225.6C375.768 226.053 375.208 226.28 374.542 226.28ZM374.542 250C373.928 250 373.422 249.853 373.022 249.56C372.648 249.267 372.462 248.947 372.462 248.6V232.4C372.462 232 372.648 231.68 373.022 231.44C373.422 231.173 373.928 231.04 374.542 231.04C375.128 231.04 375.622 231.173 376.022 231.44C376.448 231.68 376.662 232 376.662 232.4V248.6C376.662 248.947 376.448 249.267 376.022 249.56C375.622 249.853 375.128 250 374.542 250ZM386.816 250.32C385.51 250.32 384.336 250.16 383.296 249.84C382.256 249.52 381.43 249.12 380.816 248.64C380.23 248.133 379.936 247.627 379.936 247.12C379.936 246.88 379.99 246.613 380.096 246.32C380.23 246.027 380.403 245.773 380.616 245.56C380.856 245.347 381.11 245.24 381.376 245.24C381.723 245.24 382.083 245.4 382.456 245.72C382.856 246.013 383.376 246.32 384.016 246.64C384.656 246.933 385.55 247.08 386.696 247.08C388.03 247.08 388.923 246.853 389.376 246.4C389.856 245.947 390.096 245.453 390.096 244.92C390.096 244.227 389.856 243.693 389.376 243.32C388.923 242.92 388.323 242.6 387.576 242.36C386.856 242.12 386.083 241.893 385.256 241.68C384.43 241.44 383.643 241.133 382.896 240.76C382.176 240.387 381.576 239.867 381.096 239.2C380.643 238.533 380.416 237.653 380.416 236.56C380.416 235.653 380.643 234.76 381.096 233.88C381.55 232.973 382.27 232.24 383.256 231.68C384.27 231.093 385.616 230.8 387.296 230.8C388.31 230.8 389.27 230.907 390.176 231.12C391.083 231.333 391.83 231.627 392.416 232C393.003 232.347 393.296 232.733 393.296 233.16C393.296 233.347 393.23 233.613 393.096 233.96C392.963 234.28 392.776 234.573 392.536 234.84C392.323 235.08 392.043 235.2 391.696 235.2C391.43 235.2 391.096 235.107 390.696 234.92C390.296 234.707 389.83 234.507 389.296 234.32C388.763 234.133 388.11 234.04 387.336 234.04C386.563 234.04 385.936 234.173 385.456 234.44C385.003 234.68 384.67 234.973 384.456 235.32C384.243 235.667 384.136 236.013 384.136 236.36C384.136 236.947 384.363 237.4 384.816 237.72C385.27 238.04 385.87 238.307 386.616 238.52C387.363 238.733 388.15 238.96 388.976 239.2C389.803 239.413 390.576 239.733 391.296 240.16C392.043 240.587 392.643 241.16 393.096 241.88C393.576 242.6 393.816 243.56 393.816 244.76C393.816 246.44 393.203 247.787 391.976 248.8C390.776 249.813 389.056 250.32 386.816 250.32ZM407.354 250C406.768 250 406.274 249.88 405.874 249.64C405.501 249.373 405.314 249.04 405.314 248.64V227.4C405.314 225.96 405.634 224.667 406.274 223.52C406.914 222.347 407.768 221.427 408.834 220.76C409.901 220.093 411.074 219.76 412.354 219.76H414.234C414.768 219.76 415.168 219.947 415.434 220.32C415.728 220.693 415.874 221.107 415.874 221.56C415.874 222.04 415.728 222.467 415.434 222.84C415.168 223.187 414.768 223.36 414.234 223.36H413.154C412.461 223.36 411.834 223.52 411.274 223.84C410.741 224.16 410.314 224.6 409.994 225.16C409.674 225.693 409.514 226.307 409.514 227V231.04H414.674C415.074 231.04 415.368 231.2 415.554 231.52C415.768 231.84 415.874 232.2 415.874 232.6C415.874 233 415.768 233.36 415.554 233.68C415.368 234 415.074 234.16 414.674 234.16H409.514V248.64C409.514 249.04 409.301 249.373 408.874 249.64C408.448 249.88 407.941 250 407.354 250ZM422.09 250.32C420.623 250.32 419.37 249.893 418.33 249.04C417.29 248.16 416.77 246.827 416.77 245.04C416.77 243.52 417.17 242.347 417.97 241.52C418.77 240.693 419.863 240.12 421.25 239.8C422.663 239.48 424.29 239.32 426.13 239.32H427.89V238.6C427.89 237.907 427.756 237.24 427.49 236.6C427.25 235.933 426.836 235.387 426.25 234.96C425.69 234.507 424.916 234.28 423.93 234.28C422.943 234.28 422.183 234.373 421.65 234.56C421.116 234.747 420.69 234.947 420.37 235.16C420.05 235.373 419.756 235.48 419.49 235.48C419.01 235.48 418.636 235.253 418.37 234.8C418.103 234.32 417.97 233.84 417.97 233.36C417.97 232.88 418.276 232.453 418.89 232.08C419.53 231.68 420.316 231.373 421.25 231.16C422.183 230.92 423.103 230.8 424.01 230.8C425.983 230.8 427.556 231.173 428.73 231.92C429.903 232.64 430.756 233.587 431.29 234.76C431.823 235.933 432.09 237.2 432.09 238.56V248.6C432.09 248.973 431.89 249.307 431.49 249.6C431.116 249.867 430.636 250 430.05 250C429.516 250 429.063 249.867 428.69 249.6C428.316 249.307 428.13 248.973 428.13 248.6V247.2C427.436 248 426.596 248.72 425.61 249.36C424.623 250 423.45 250.32 422.09 250.32ZM423.61 247.12C424.276 247.12 424.93 246.92 425.57 246.52C426.236 246.12 426.783 245.613 427.21 245C427.663 244.387 427.89 243.76 427.89 243.12V241.64H426.89C425.876 241.64 424.916 241.707 424.01 241.84C423.103 241.947 422.37 242.213 421.81 242.64C421.276 243.04 421.01 243.667 421.01 244.52C421.01 245.427 421.25 246.093 421.73 246.52C422.236 246.92 422.863 247.12 423.61 247.12ZM442.129 250.32C440.822 250.32 439.649 250.16 438.609 249.84C437.569 249.52 436.742 249.12 436.129 248.64C435.542 248.133 435.249 247.627 435.249 247.12C435.249 246.88 435.302 246.613 435.409 246.32C435.542 246.027 435.716 245.773 435.929 245.56C436.169 245.347 436.422 245.24 436.689 245.24C437.036 245.24 437.396 245.4 437.769 245.72C438.169 246.013 438.689 246.32 439.329 246.64C439.969 246.933 440.862 247.08 442.009 247.08C443.342 247.08 444.236 246.853 444.689 246.4C445.169 245.947 445.409 245.453 445.409 244.92C445.409 244.227 445.169 243.693 444.689 243.32C444.236 242.92 443.636 242.6 442.889 242.36C442.169 242.12 441.396 241.893 440.569 241.68C439.742 241.44 438.956 241.133 438.209 240.76C437.489 240.387 436.889 239.867 436.409 239.2C435.956 238.533 435.729 237.653 435.729 236.56C435.729 235.653 435.956 234.76 436.409 233.88C436.862 232.973 437.582 232.24 438.569 231.68C439.582 231.093 440.929 230.8 442.609 230.8C443.622 230.8 444.582 230.907 445.489 231.12C446.396 231.333 447.142 231.627 447.729 232C448.316 232.347 448.609 232.733 448.609 233.16C448.609 233.347 448.542 233.613 448.409 233.96C448.276 234.28 448.089 234.573 447.849 234.84C447.636 235.08 447.356 235.2 447.009 235.2C446.742 235.2 446.409 235.107 446.009 234.92C445.609 234.707 445.142 234.507 444.609 234.32C444.076 234.133 443.422 234.04 442.649 234.04C441.876 234.04 441.249 234.173 440.769 234.44C440.316 234.68 439.982 234.973 439.769 235.32C439.556 235.667 439.449 236.013 439.449 236.36C439.449 236.947 439.676 237.4 440.129 237.72C440.582 238.04 441.182 238.307 441.929 238.52C442.676 238.733 443.462 238.96 444.289 239.2C445.116 239.413 445.889 239.733 446.609 240.16C447.356 240.587 447.956 241.16 448.409 241.88C448.889 242.6 449.129 243.56 449.129 244.76C449.129 246.44 448.516 247.787 447.289 248.8C446.089 249.813 444.369 250.32 442.129 250.32ZM459.499 250C457.232 250 455.499 249.507 454.299 248.52C453.099 247.507 452.499 245.92 452.499 243.76V223.72C452.499 223.32 452.712 223 453.139 222.76C453.592 222.493 454.072 222.36 454.579 222.36C455.086 222.36 455.566 222.493 456.019 222.76C456.472 223 456.699 223.32 456.699 223.72V231.04H461.579C461.952 231.04 462.232 231.2 462.419 231.52C462.632 231.84 462.739 232.2 462.739 232.6C462.739 233 462.632 233.36 462.419 233.68C462.232 234 461.952 234.16 461.579 234.16H456.699V243.76C456.699 244.72 456.899 245.4 457.299 245.8C457.726 246.2 458.459 246.4 459.499 246.4H460.859C461.472 246.4 461.926 246.587 462.219 246.96C462.539 247.307 462.699 247.72 462.699 248.2C462.699 248.653 462.539 249.067 462.219 249.44C461.926 249.813 461.472 250 460.859 250H459.499ZM465.135 242.16C464.735 242.16 464.402 242 464.135 241.68C463.895 241.333 463.775 240.907 463.775 240.4C463.775 239.893 463.895 239.467 464.135 239.12C464.402 238.773 464.735 238.6 465.135 238.6H475.535C475.908 238.6 476.242 238.773 476.535 239.12C476.828 239.467 476.975 239.893 476.975 240.4C476.975 240.907 476.828 241.333 476.535 241.68C476.242 242 475.908 242.16 475.535 242.16H465.135ZM488.384 250.32C486.464 250.32 484.877 249.973 483.624 249.28C482.397 248.587 481.491 247.64 480.904 246.44C480.317 245.24 480.024 243.88 480.024 242.36V238.76C480.024 237.267 480.317 235.92 480.904 234.72C481.491 233.493 482.397 232.533 483.624 231.84C484.851 231.147 486.411 230.8 488.304 230.8C489.531 230.8 490.597 230.947 491.504 231.24C492.437 231.533 493.157 231.907 493.664 232.36C494.197 232.787 494.464 233.24 494.464 233.72C494.464 233.96 494.384 234.253 494.224 234.6C494.091 234.92 493.891 235.2 493.624 235.44C493.384 235.653 493.091 235.76 492.744 235.76C492.477 235.76 492.184 235.653 491.864 235.44C491.571 235.227 491.171 235.027 490.664 234.84C490.157 234.627 489.477 234.52 488.624 234.52C487.131 234.52 486.024 234.893 485.304 235.64C484.584 236.387 484.224 237.427 484.224 238.76V242.36C484.224 243.693 484.584 244.733 485.304 245.48C486.024 246.227 487.144 246.6 488.664 246.6C489.544 246.6 490.237 246.493 490.744 246.28C491.251 246.04 491.651 245.813 491.944 245.6C492.264 245.387 492.571 245.28 492.864 245.28C493.237 245.28 493.557 245.387 493.824 245.6C494.117 245.813 494.331 246.08 494.464 246.4C494.624 246.72 494.704 247.013 494.704 247.28C494.704 247.733 494.424 248.2 493.864 248.68C493.331 249.16 492.584 249.56 491.624 249.88C490.691 250.173 489.611 250.32 488.384 250.32ZM499.816 250C499.203 250 498.696 249.853 498.296 249.56C497.923 249.267 497.736 248.947 497.736 248.6V221.12C497.736 220.72 497.923 220.4 498.296 220.16C498.696 219.893 499.203 219.76 499.816 219.76C500.403 219.76 500.896 219.893 501.296 220.16C501.723 220.4 501.936 220.72 501.936 221.12V233.84C502.336 233.067 502.963 232.373 503.816 231.76C504.696 231.12 505.776 230.8 507.056 230.8C508.309 230.8 509.456 231.16 510.496 231.88C511.563 232.573 512.416 233.52 513.056 234.72C513.696 235.893 514.016 237.213 514.016 238.68V248.6C514.016 249.053 513.789 249.4 513.336 249.64C512.909 249.88 512.429 250 511.896 250C511.416 250 510.949 249.88 510.496 249.64C510.043 249.4 509.816 249.053 509.816 248.6V238.68C509.816 237.987 509.629 237.32 509.256 236.68C508.883 236.04 508.389 235.52 507.776 235.12C507.189 234.72 506.523 234.52 505.776 234.52C505.136 234.52 504.523 234.693 503.936 235.04C503.349 235.36 502.869 235.827 502.496 236.44C502.123 237.053 501.936 237.8 501.936 238.68V248.6C501.936 248.947 501.723 249.267 501.296 249.56C500.896 249.853 500.403 250 499.816 250ZM522.324 250.32C520.857 250.32 519.604 249.893 518.564 249.04C517.524 248.16 517.004 246.827 517.004 245.04C517.004 243.52 517.404 242.347 518.204 241.52C519.004 240.693 520.097 240.12 521.484 239.8C522.897 239.48 524.524 239.32 526.364 239.32H528.124V238.6C528.124 237.907 527.991 237.24 527.724 236.6C527.484 235.933 527.071 235.387 526.484 234.96C525.924 234.507 525.151 234.28 524.164 234.28C523.177 234.28 522.417 234.373 521.884 234.56C521.351 234.747 520.924 234.947 520.604 235.16C520.284 235.373 519.991 235.48 519.724 235.48C519.244 235.48 518.871 235.253 518.604 234.8C518.337 234.32 518.204 233.84 518.204 233.36C518.204 232.88 518.511 232.453 519.124 232.08C519.764 231.68 520.551 231.373 521.484 231.16C522.417 230.92 523.337 230.8 524.244 230.8C526.217 230.8 527.791 231.173 528.964 231.92C530.137 232.64 530.991 233.587 531.524 234.76C532.057 235.933 532.324 237.2 532.324 238.56V248.6C532.324 248.973 532.124 249.307 531.724 249.6C531.351 249.867 530.871 250 530.284 250C529.751 250 529.297 249.867 528.924 249.6C528.551 249.307 528.364 248.973 528.364 248.6V247.2C527.671 248 526.831 248.72 525.844 249.36C524.857 250 523.684 250.32 522.324 250.32ZM523.844 247.12C524.511 247.12 525.164 246.92 525.804 246.52C526.471 246.12 527.017 245.613 527.444 245C527.897 244.387 528.124 243.76 528.124 243.12V241.64H527.124C526.111 241.64 525.151 241.707 524.244 241.84C523.337 241.947 522.604 242.213 522.044 242.64C521.511 243.04 521.244 243.667 521.244 244.52C521.244 245.427 521.484 246.093 521.964 246.52C522.471 246.92 523.097 247.12 523.844 247.12ZM538.643 250C538.03 250 537.523 249.853 537.123 249.56C536.75 249.267 536.563 248.947 536.563 248.6V232.4C536.563 232 536.75 231.68 537.123 231.44C537.523 231.173 538.03 231.04 538.643 231.04C539.15 231.04 539.59 231.173 539.963 231.44C540.337 231.68 540.523 232 540.523 232.4V233.84C540.923 233.067 541.577 232.373 542.483 231.76C543.417 231.12 544.55 230.8 545.883 230.8C547.137 230.8 548.283 231.16 549.323 231.88C550.39 232.573 551.243 233.52 551.883 234.72C552.523 235.893 552.843 237.213 552.843 238.68V248.6C552.843 249.053 552.617 249.4 552.163 249.64C551.737 249.88 551.257 250 550.723 250C550.243 250 549.777 249.88 549.323 249.64C548.87 249.4 548.643 249.053 548.643 248.6V238.68C548.643 237.987 548.457 237.32 548.083 236.68C547.737 236.04 547.257 235.52 546.643 235.12C546.03 234.72 545.35 234.52 544.603 234.52C543.963 234.52 543.35 234.693 542.763 235.04C542.177 235.36 541.697 235.827 541.323 236.44C540.95 237.053 540.763 237.8 540.763 238.68V248.6C540.763 248.947 540.55 249.267 540.123 249.56C539.723 249.853 539.23 250 538.643 250ZM564.192 259C562.645 259 561.219 258.773 559.912 258.32C558.605 257.893 557.565 257.267 556.792 256.44C556.019 255.613 555.632 254.627 555.632 253.48C555.632 252.413 555.939 251.52 556.552 250.8C557.165 250.107 557.885 249.573 558.712 249.2C558.179 248.96 557.739 248.64 557.392 248.24C557.045 247.84 556.872 247.28 556.872 246.56C556.872 245.813 557.059 245.213 557.432 244.76C557.805 244.307 558.285 243.893 558.872 243.52C558.125 242.933 557.539 242.213 557.112 241.36C556.712 240.48 556.512 239.52 556.512 238.48V237.36C556.512 236.08 556.819 234.947 557.432 233.96C558.045 232.973 558.912 232.2 560.032 231.64C561.179 231.08 562.485 230.8 563.952 230.8C564.859 230.8 565.699 230.92 566.472 231.16C567.272 231.4 567.979 231.733 568.592 232.16C569.019 231.173 569.445 230.48 569.872 230.08C570.325 229.68 570.752 229.48 571.152 229.48C571.712 229.48 572.139 229.64 572.432 229.96C572.725 230.28 572.872 230.6 572.872 230.92C572.872 231.133 572.805 231.333 572.672 231.52C572.565 231.68 572.405 231.813 572.192 231.92C571.925 232.053 571.605 232.24 571.232 232.48C570.885 232.693 570.539 233.04 570.192 233.52C570.645 234.027 570.979 234.613 571.192 235.28C571.405 235.947 571.512 236.64 571.512 237.36V238.48C571.512 239.733 571.192 240.867 570.552 241.88C569.912 242.893 569.019 243.693 567.872 244.28C566.725 244.84 565.419 245.12 563.952 245.12C562.912 245.12 561.992 244.96 561.192 244.64C560.979 244.773 560.792 244.933 560.632 245.12C560.499 245.28 560.432 245.493 560.432 245.76C560.432 246.24 560.725 246.587 561.312 246.8C561.899 247.013 562.645 247.173 563.552 247.28C564.485 247.387 565.472 247.52 566.512 247.68C567.552 247.84 568.525 248.107 569.432 248.48C570.365 248.827 571.125 249.347 571.712 250.04C572.299 250.76 572.592 251.733 572.592 252.96C572.592 254.347 572.205 255.48 571.432 256.36C570.659 257.267 569.632 257.933 568.352 258.36C567.099 258.787 565.712 259 564.192 259ZM564.112 256.2C565.419 256.2 566.472 255.907 567.272 255.32C568.099 254.76 568.512 254.013 568.512 253.08C568.512 252.413 568.312 251.893 567.912 251.52C567.512 251.147 566.992 250.867 566.352 250.68C565.712 250.493 565.032 250.36 564.312 250.28C563.619 250.2 562.952 250.12 562.312 250.04C561.565 250.307 560.925 250.68 560.392 251.16C559.885 251.667 559.632 252.293 559.632 253.04C559.632 254.027 560.045 254.8 560.872 255.36C561.725 255.92 562.805 256.2 564.112 256.2ZM564.032 242.44C565.099 242.44 565.925 242.067 566.512 241.32C567.125 240.573 567.432 239.627 567.432 238.48V237.36C567.432 236.267 567.125 235.347 566.512 234.6C565.925 233.853 565.085 233.48 563.992 233.48C562.899 233.48 562.059 233.853 561.472 234.6C560.885 235.347 560.592 236.267 560.592 237.36V238.44C560.592 239.56 560.885 240.507 561.472 241.28C562.059 242.053 562.912 242.44 564.032 242.44ZM577.706 226.28C577.039 226.28 576.466 226.053 575.986 225.6C575.506 225.147 575.266 224.64 575.266 224.08C575.266 223.467 575.506 222.947 575.986 222.52C576.466 222.093 577.039 221.88 577.706 221.88C578.372 221.88 578.932 222.093 579.386 222.52C579.866 222.947 580.106 223.467 580.106 224.08C580.106 224.64 579.866 225.147 579.386 225.6C578.932 226.053 578.372 226.28 577.706 226.28ZM577.706 250C577.092 250 576.586 249.853 576.186 249.56C575.812 249.267 575.626 248.947 575.626 248.6V232.4C575.626 232 575.812 231.68 576.186 231.44C576.586 231.173 577.092 231.04 577.706 231.04C578.292 231.04 578.786 231.173 579.186 231.44C579.612 231.68 579.826 232 579.826 232.4V248.6C579.826 248.947 579.612 249.267 579.186 249.56C578.786 249.853 578.292 250 577.706 250ZM586.26 250C585.647 250 585.14 249.853 584.74 249.56C584.367 249.267 584.18 248.947 584.18 248.6V232.4C584.18 232 584.367 231.68 584.74 231.44C585.14 231.173 585.647 231.04 586.26 231.04C586.767 231.04 587.207 231.173 587.58 231.44C587.954 231.68 588.14 232 588.14 232.4V233.84C588.54 233.067 589.194 232.373 590.1 231.76C591.034 231.12 592.167 230.8 593.5 230.8C594.754 230.8 595.9 231.16 596.94 231.88C598.007 232.573 598.86 233.52 599.5 234.72C600.14 235.893 600.46 237.213 600.46 238.68V248.6C600.46 249.053 600.234 249.4 599.78 249.64C599.354 249.88 598.874 250 598.34 250C597.86 250 597.394 249.88 596.94 249.64C596.487 249.4 596.26 249.053 596.26 248.6V238.68C596.26 237.987 596.074 237.32 595.7 236.68C595.354 236.04 594.874 235.52 594.26 235.12C593.647 234.72 592.967 234.52 592.22 234.52C591.58 234.52 590.967 234.693 590.38 235.04C589.794 235.36 589.314 235.827 588.94 236.44C588.567 237.053 588.38 237.8 588.38 238.68V248.6C588.38 248.947 588.167 249.267 587.74 249.56C587.34 249.853 586.847 250 586.26 250ZM611.809 259C610.263 259 608.836 258.773 607.529 258.32C606.223 257.893 605.183 257.267 604.409 256.44C603.636 255.613 603.249 254.627 603.249 253.48C603.249 252.413 603.556 251.52 604.169 250.8C604.783 250.107 605.503 249.573 606.329 249.2C605.796 248.96 605.356 248.64 605.009 248.24C604.663 247.84 604.489 247.28 604.489 246.56C604.489 245.813 604.676 245.213 605.049 244.76C605.423 244.307 605.903 243.893 606.489 243.52C605.743 242.933 605.156 242.213 604.729 241.36C604.329 240.48 604.129 239.52 604.129 238.48V237.36C604.129 236.08 604.436 234.947 605.049 233.96C605.663 232.973 606.529 232.2 607.649 231.64C608.796 231.08 610.103 230.8 611.569 230.8C612.476 230.8 613.316 230.92 614.089 231.16C614.889 231.4 615.596 231.733 616.209 232.16C616.636 231.173 617.063 230.48 617.489 230.08C617.943 229.68 618.369 229.48 618.769 229.48C619.329 229.48 619.756 229.64 620.049 229.96C620.343 230.28 620.489 230.6 620.489 230.92C620.489 231.133 620.423 231.333 620.289 231.52C620.183 231.68 620.023 231.813 619.809 231.92C619.543 232.053 619.223 232.24 618.849 232.48C618.503 232.693 618.156 233.04 617.809 233.52C618.263 234.027 618.596 234.613 618.809 235.28C619.023 235.947 619.129 236.64 619.129 237.36V238.48C619.129 239.733 618.809 240.867 618.169 241.88C617.529 242.893 616.636 243.693 615.489 244.28C614.343 244.84 613.036 245.12 611.569 245.12C610.529 245.12 609.609 244.96 608.809 244.64C608.596 244.773 608.409 244.933 608.249 245.12C608.116 245.28 608.049 245.493 608.049 245.76C608.049 246.24 608.343 246.587 608.929 246.8C609.516 247.013 610.263 247.173 611.169 247.28C612.103 247.387 613.089 247.52 614.129 247.68C615.169 247.84 616.143 248.107 617.049 248.48C617.983 248.827 618.743 249.347 619.329 250.04C619.916 250.76 620.209 251.733 620.209 252.96C620.209 254.347 619.823 255.48 619.049 256.36C618.276 257.267 617.249 257.933 615.969 258.36C614.716 258.787 613.329 259 611.809 259ZM611.729 256.2C613.036 256.2 614.089 255.907 614.889 255.32C615.716 254.76 616.129 254.013 616.129 253.08C616.129 252.413 615.929 251.893 615.529 251.52C615.129 251.147 614.609 250.867 613.969 250.68C613.329 250.493 612.649 250.36 611.929 250.28C611.236 250.2 610.569 250.12 609.929 250.04C609.183 250.307 608.543 250.68 608.009 251.16C607.503 251.667 607.249 252.293 607.249 253.04C607.249 254.027 607.663 254.8 608.489 255.36C609.343 255.92 610.423 256.2 611.729 256.2ZM611.649 242.44C612.716 242.44 613.543 242.067 614.129 241.32C614.743 240.573 615.049 239.627 615.049 238.48V237.36C615.049 236.267 614.743 235.347 614.129 234.6C613.543 233.853 612.703 233.48 611.609 233.48C610.516 233.48 609.676 233.853 609.089 234.6C608.503 235.347 608.209 236.267 608.209 237.36V238.44C608.209 239.56 608.503 240.507 609.089 241.28C609.676 242.053 610.529 242.44 611.649 242.44ZM637.451 250.4C637.077 250.4 636.744 250.333 636.451 250.2C636.157 250.067 635.944 249.827 635.811 249.48L629.611 233.32C629.557 233.187 629.504 233.067 629.451 232.96C629.424 232.827 629.411 232.72 629.411 232.64C629.411 232.293 629.557 232 629.851 231.76C630.144 231.493 630.491 231.28 630.891 231.12C631.317 230.96 631.717 230.88 632.091 230.88C632.384 230.88 632.651 230.947 632.891 231.08C633.131 231.187 633.291 231.373 633.371 231.64L637.811 244.08L641.211 233.04C641.344 232.64 641.544 232.387 641.811 232.28C642.077 232.173 642.371 232.12 642.691 232.12C643.037 232.12 643.344 232.173 643.611 232.28C643.877 232.387 644.077 232.64 644.211 233.04L647.531 244.16L652.011 231.64C652.171 231.133 652.584 230.88 653.251 230.88C653.624 230.88 654.011 230.96 654.411 231.12C654.837 231.253 655.197 231.453 655.491 231.72C655.784 231.987 655.931 232.307 655.931 232.68C655.931 232.76 655.917 232.867 655.891 233C655.864 233.133 655.824 233.24 655.771 233.32L649.571 249.56C649.464 249.88 649.251 250.093 648.931 250.2C648.637 250.333 648.304 250.4 647.931 250.4C647.504 250.4 647.131 250.333 646.811 250.2C646.517 250.067 646.317 249.867 646.211 249.6L642.691 239.28L639.251 249.48C639.144 249.8 638.917 250.027 638.571 250.16C638.251 250.32 637.877 250.4 637.451 250.4ZM665.918 250.32C664.478 250.32 663.132 249.947 661.878 249.2C660.625 248.453 659.612 247.48 658.838 246.28C658.092 245.053 657.718 243.747 657.718 242.36V238.68C657.718 237.267 658.078 235.96 658.798 234.76C659.545 233.56 660.545 232.6 661.798 231.88C663.078 231.16 664.465 230.8 665.958 230.8C667.452 230.8 668.825 231.16 670.078 231.88C671.332 232.573 672.332 233.52 673.078 234.72C673.852 235.893 674.238 237.213 674.238 238.68V242.36C674.238 243.72 673.852 245.013 673.078 246.24C672.332 247.467 671.318 248.453 670.038 249.2C668.785 249.947 667.412 250.32 665.918 250.32ZM665.958 246.6C666.705 246.6 667.385 246.4 667.998 246C668.612 245.6 669.105 245.08 669.478 244.44C669.852 243.773 670.038 243.08 670.038 242.36V238.68C670.038 237.987 669.852 237.32 669.478 236.68C669.105 236.04 668.612 235.52 667.998 235.12C667.385 234.72 666.705 234.52 665.958 234.52C665.185 234.52 664.492 234.72 663.878 235.12C663.292 235.52 662.812 236.04 662.438 236.68C662.092 237.32 661.918 237.987 661.918 238.68V242.36C661.918 243.08 662.092 243.773 662.438 244.44C662.812 245.08 663.305 245.6 663.918 246C664.532 246.4 665.212 246.6 665.958 246.6ZM679.931 250C679.345 250 678.851 249.853 678.451 249.56C678.078 249.267 677.891 248.947 677.891 248.6V232.4C677.891 232 678.078 231.68 678.451 231.44C678.851 231.173 679.345 231.04 679.931 231.04C680.465 231.04 680.918 231.173 681.291 231.44C681.665 231.68 681.851 232 681.851 232.4V234.16C682.145 233.6 682.531 233.067 683.011 232.56C683.518 232.053 684.105 231.64 684.771 231.32C685.438 230.973 686.158 230.8 686.931 230.8H688.211C688.638 230.8 689.011 230.987 689.331 231.36C689.651 231.707 689.811 232.133 689.811 232.64C689.811 233.147 689.651 233.587 689.331 233.96C689.011 234.333 688.638 234.52 688.211 234.52H686.931C686.131 234.52 685.358 234.76 684.611 235.24C683.865 235.72 683.251 236.4 682.771 237.28C682.318 238.133 682.091 239.173 682.091 240.4V248.6C682.091 248.947 681.878 249.267 681.451 249.56C681.051 249.853 680.545 250 679.931 250ZM694.667 250C694.054 250 693.547 249.853 693.147 249.56C692.774 249.267 692.587 248.947 692.587 248.6V221.12C692.587 220.72 692.774 220.4 693.147 220.16C693.547 219.893 694.054 219.76 694.667 219.76C695.254 219.76 695.747 219.893 696.147 220.16C696.574 220.4 696.787 220.72 696.787 221.12V248.6C696.787 248.947 696.574 249.267 696.147 249.56C695.747 249.853 695.254 250 694.667 250ZM707.844 250.32C706.591 250.32 705.431 249.947 704.364 249.2C703.298 248.453 702.431 247.48 701.764 246.28C701.124 245.053 700.804 243.747 700.804 242.36V238.68C700.804 237.213 701.124 235.893 701.764 234.72C702.431 233.52 703.298 232.573 704.364 231.88C705.431 231.16 706.618 230.8 707.924 230.8C709.204 230.8 710.284 231.12 711.164 231.76C712.044 232.373 712.698 233.067 713.124 233.84V221.12C713.124 220.72 713.338 220.4 713.764 220.16C714.191 219.893 714.698 219.76 715.284 219.76C715.871 219.76 716.351 219.893 716.724 220.16C717.124 220.4 717.324 220.72 717.324 221.12V248.6C717.324 248.947 717.124 249.267 716.724 249.56C716.351 249.853 715.871 250 715.284 250C714.778 250 714.324 249.853 713.924 249.56C713.551 249.267 713.364 248.947 713.364 248.6V247.2C712.964 248.027 712.258 248.76 711.244 249.4C710.231 250.013 709.098 250.32 707.844 250.32ZM709.044 246.6C709.818 246.6 710.511 246.387 711.124 245.96C711.738 245.533 712.218 245.067 712.564 244.56C712.938 244.027 713.124 243.6 713.124 243.28V238.68C713.124 237.8 712.924 237.053 712.524 236.44C712.124 235.827 711.618 235.36 711.004 235.04C710.391 234.693 709.751 234.52 709.084 234.52C708.338 234.52 707.644 234.72 707.004 235.12C706.391 235.52 705.898 236.04 705.524 236.68C705.178 237.32 705.004 237.987 705.004 238.68V242.36C705.004 243.053 705.178 243.733 705.524 244.4C705.898 245.067 706.391 245.6 707.004 246C707.618 246.4 708.298 246.6 709.044 246.6ZM722.679 253.76C722.359 253.76 722.039 253.653 721.719 253.44C721.399 253.253 721.239 252.987 721.239 252.64C721.239 252.453 721.279 252.28 721.359 252.12L722.239 250C721.812 249.813 721.465 249.533 721.199 249.16C720.959 248.76 720.839 248.32 720.839 247.84C720.839 247.173 721.065 246.613 721.519 246.16C721.999 245.68 722.559 245.44 723.199 245.44C723.839 245.44 724.399 245.667 724.879 246.12C725.359 246.573 725.599 247.147 725.599 247.84C725.599 247.92 725.585 248.04 725.559 248.2C725.532 248.36 725.452 248.613 725.319 248.96C725.185 249.307 724.985 249.813 724.719 250.48C724.452 251.147 724.092 252.04 723.639 253.16C723.559 253.373 723.412 253.52 723.199 253.6C723.012 253.707 722.839 253.76 722.679 253.76ZM743.31 250.4C742.937 250.4 742.603 250.333 742.31 250.2C742.017 250.067 741.803 249.827 741.67 249.48L735.47 233.32C735.417 233.187 735.363 233.067 735.31 232.96C735.283 232.827 735.27 232.72 735.27 232.64C735.27 232.293 735.417 232 735.71 231.76C736.003 231.493 736.35 231.28 736.75 231.12C737.177 230.96 737.577 230.88 737.95 230.88C738.243 230.88 738.51 230.947 738.75 231.08C738.99 231.187 739.15 231.373 739.23 231.64L743.67 244.08L747.07 233.04C747.203 232.64 747.403 232.387 747.67 232.28C747.937 232.173 748.23 232.12 748.55 232.12C748.897 232.12 749.203 232.173 749.47 232.28C749.737 232.387 749.937 232.64 750.07 233.04L753.39 244.16L757.87 231.64C758.03 231.133 758.443 230.88 759.11 230.88C759.483 230.88 759.87 230.96 760.27 231.12C760.697 231.253 761.057 231.453 761.35 231.72C761.643 231.987 761.79 232.307 761.79 232.68C761.79 232.76 761.777 232.867 761.75 233C761.723 233.133 761.683 233.24 761.63 233.32L755.43 249.56C755.323 249.88 755.11 250.093 754.79 250.2C754.497 250.333 754.163 250.4 753.79 250.4C753.363 250.4 752.99 250.333 752.67 250.2C752.377 250.067 752.177 249.867 752.07 249.6L748.55 239.28L745.11 249.48C745.003 249.8 744.777 250.027 744.43 250.16C744.11 250.32 743.737 250.4 743.31 250.4ZM772.858 250.32C771.044 250.32 769.444 249.987 768.058 249.32C766.671 248.653 765.578 247.733 764.778 246.56C763.978 245.36 763.578 243.96 763.578 242.36V238.56C763.578 237.147 763.951 235.853 764.698 234.68C765.471 233.507 766.484 232.573 767.738 231.88C768.991 231.16 770.378 230.8 771.898 230.8C773.338 230.8 774.658 231.12 775.858 231.76C777.058 232.373 778.018 233.24 778.738 234.36C779.484 235.48 779.858 236.76 779.858 238.2C779.858 239.32 779.684 240.12 779.338 240.6C778.991 241.08 778.538 241.373 777.978 241.48C777.418 241.587 776.831 241.64 776.218 241.64H767.778V242.56C767.778 243.893 768.258 244.96 769.218 245.76C770.204 246.533 771.458 246.92 772.978 246.92C773.911 246.92 774.671 246.787 775.258 246.52C775.844 246.253 776.338 246 776.738 245.76C777.138 245.52 777.511 245.4 777.858 245.4C778.204 245.4 778.498 245.507 778.738 245.72C778.978 245.933 779.164 246.187 779.298 246.48C779.431 246.773 779.498 247.04 779.498 247.28C779.498 247.68 779.218 248.12 778.658 248.6C778.124 249.08 777.364 249.493 776.378 249.84C775.391 250.16 774.218 250.32 772.858 250.32ZM767.778 239.04H774.418C775.004 239.04 775.391 238.96 775.578 238.8C775.791 238.64 775.898 238.32 775.898 237.84C775.898 237.147 775.724 236.507 775.378 235.92C775.031 235.307 774.551 234.84 773.938 234.52C773.324 234.173 772.631 234 771.858 234C771.111 234 770.431 234.16 769.818 234.48C769.204 234.8 768.711 235.24 768.338 235.8C767.964 236.36 767.778 237.013 767.778 237.76V239.04ZM783.377 227.28C782.924 227.28 782.59 227.16 782.377 226.92C782.19 226.653 782.097 226.373 782.097 226.08L781.697 220.44C781.697 220.067 781.87 219.787 782.217 219.6C782.59 219.387 782.977 219.28 783.377 219.28C783.777 219.28 784.15 219.387 784.497 219.6C784.87 219.787 785.057 220.067 785.057 220.44L784.657 226.08C784.657 226.373 784.55 226.653 784.337 226.92C784.15 227.16 783.83 227.28 783.377 227.28ZM795.125 250.4C794.672 250.4 794.258 250.32 793.885 250.16C793.538 250.027 793.312 249.827 793.205 249.56L786.485 233.36C786.458 233.28 786.418 233.173 786.365 233.04C786.338 232.907 786.325 232.787 786.325 232.68C786.325 232.333 786.472 232.027 786.765 231.76C787.085 231.493 787.445 231.28 787.845 231.12C788.272 230.96 788.672 230.88 789.045 230.88C789.312 230.88 789.565 230.947 789.805 231.08C790.072 231.187 790.245 231.373 790.325 231.64L795.125 244.28L799.845 231.72C799.952 231.453 800.112 231.253 800.325 231.12C800.538 230.96 800.805 230.88 801.125 230.88C801.418 230.88 801.778 230.96 802.205 231.12C802.658 231.28 803.045 231.507 803.365 231.8C803.712 232.067 803.885 232.36 803.885 232.68C803.885 232.813 803.872 232.933 803.845 233.04C803.818 233.147 803.778 233.253 803.725 233.36L797.045 249.56C796.912 249.827 796.658 250.027 796.285 250.16C795.938 250.32 795.552 250.4 795.125 250.4ZM814.928 250.32C813.115 250.32 811.515 249.987 810.128 249.32C808.741 248.653 807.648 247.733 806.848 246.56C806.048 245.36 805.648 243.96 805.648 242.36V238.56C805.648 237.147 806.021 235.853 806.768 234.68C807.541 233.507 808.555 232.573 809.808 231.88C811.061 231.16 812.448 230.8 813.968 230.8C815.408 230.8 816.728 231.12 817.928 231.76C819.128 232.373 820.088 233.24 820.808 234.36C821.555 235.48 821.928 236.76 821.928 238.2C821.928 239.32 821.755 240.12 821.408 240.6C821.061 241.08 820.608 241.373 820.048 241.48C819.488 241.587 818.901 241.64 818.288 241.64H809.848V242.56C809.848 243.893 810.328 244.96 811.288 245.76C812.275 246.533 813.528 246.92 815.048 246.92C815.981 246.92 816.741 246.787 817.328 246.52C817.915 246.253 818.408 246 818.808 245.76C819.208 245.52 819.581 245.4 819.928 245.4C820.275 245.4 820.568 245.507 820.808 245.72C821.048 245.933 821.235 246.187 821.368 246.48C821.501 246.773 821.568 247.04 821.568 247.28C821.568 247.68 821.288 248.12 820.728 248.6C820.195 249.08 819.435 249.493 818.448 249.84C817.461 250.16 816.288 250.32 814.928 250.32ZM809.848 239.04H816.488C817.075 239.04 817.461 238.96 817.648 238.8C817.861 238.64 817.968 238.32 817.968 237.84C817.968 237.147 817.795 236.507 817.448 235.92C817.101 235.307 816.621 234.84 816.008 234.52C815.395 234.173 814.701 234 813.928 234C813.181 234 812.501 234.16 811.888 234.48C811.275 234.8 810.781 235.24 810.408 235.8C810.035 236.36 809.848 237.013 809.848 237.76V239.04ZM62.2761 277.28C61.6094 277.28 61.0361 277.053 60.5561 276.6C60.0761 276.147 59.8361 275.64 59.8361 275.08C59.8361 274.467 60.0761 273.947 60.5561 273.52C61.0361 273.093 61.6094 272.88 62.2761 272.88C62.9428 272.88 63.5028 273.093 63.9561 273.52C64.4361 273.947 64.6761 274.467 64.6761 275.08C64.6761 275.64 64.4361 276.147 63.9561 276.6C63.5028 277.053 62.9428 277.28 62.2761 277.28ZM62.2761 301C61.6628 301 61.1561 300.853 60.7561 300.56C60.3828 300.267 60.1961 299.947 60.1961 299.6V283.4C60.1961 283 60.3828 282.68 60.7561 282.44C61.1561 282.173 61.6628 282.04 62.2761 282.04C62.8628 282.04 63.3561 282.173 63.7561 282.44C64.1828 282.68 64.3961 283 64.3961 283.4V299.6C64.3961 299.947 64.1828 300.267 63.7561 300.56C63.3561 300.853 62.8628 301 62.2761 301ZM75.0708 301.32C73.8174 301.32 72.6574 300.947 71.5908 300.2C70.5241 299.453 69.6574 298.48 68.9908 297.28C68.3508 296.053 68.0308 294.747 68.0308 293.36V289.68C68.0308 288.213 68.3508 286.893 68.9908 285.72C69.6574 284.52 70.5241 283.573 71.5908 282.88C72.6574 282.16 73.8441 281.8 75.1508 281.8C76.4308 281.8 77.5108 282.12 78.3908 282.76C79.2708 283.373 79.9241 284.067 80.3508 284.84V272.12C80.3508 271.72 80.5641 271.4 80.9908 271.16C81.4174 270.893 81.9241 270.76 82.5108 270.76C83.0974 270.76 83.5774 270.893 83.9508 271.16C84.3508 271.4 84.5508 271.72 84.5508 272.12V299.6C84.5508 299.947 84.3508 300.267 83.9508 300.56C83.5774 300.853 83.0974 301 82.5108 301C82.0041 301 81.5508 300.853 81.1508 300.56C80.7774 300.267 80.5908 299.947 80.5908 299.6V298.2C80.1908 299.027 79.4841 299.76 78.4708 300.4C77.4574 301.013 76.3241 301.32 75.0708 301.32ZM76.2708 297.6C77.0441 297.6 77.7374 297.387 78.3508 296.96C78.9641 296.533 79.4441 296.067 79.7908 295.56C80.1641 295.027 80.3508 294.6 80.3508 294.28V289.68C80.3508 288.8 80.1508 288.053 79.7508 287.44C79.3508 286.827 78.8441 286.36 78.2308 286.04C77.6174 285.693 76.9774 285.52 76.3108 285.52C75.5641 285.52 74.8708 285.72 74.2308 286.12C73.6174 286.52 73.1241 287.04 72.7508 287.68C72.4041 288.32 72.2308 288.987 72.2308 289.68V293.36C72.2308 294.053 72.4041 294.733 72.7508 295.4C73.1241 296.067 73.6174 296.6 74.2308 297C74.8441 297.4 75.5241 297.6 76.2708 297.6ZM97.5452 301.32C95.7318 301.32 94.1318 300.987 92.7452 300.32C91.3585 299.653 90.2652 298.733 89.4652 297.56C88.6652 296.36 88.2652 294.96 88.2652 293.36V289.56C88.2652 288.147 88.6385 286.853 89.3852 285.68C90.1585 284.507 91.1718 283.573 92.4252 282.88C93.6785 282.16 95.0652 281.8 96.5852 281.8C98.0252 281.8 99.3452 282.12 100.545 282.76C101.745 283.373 102.705 284.24 103.425 285.36C104.172 286.48 104.545 287.76 104.545 289.2C104.545 290.32 104.372 291.12 104.025 291.6C103.678 292.08 103.225 292.373 102.665 292.48C102.105 292.587 101.518 292.64 100.905 292.64H92.4652V293.56C92.4652 294.893 92.9452 295.96 93.9052 296.76C94.8918 297.533 96.1452 297.92 97.6652 297.92C98.5985 297.92 99.3585 297.787 99.9452 297.52C100.532 297.253 101.025 297 101.425 296.76C101.825 296.52 102.198 296.4 102.545 296.4C102.892 296.4 103.185 296.507 103.425 296.72C103.665 296.933 103.852 297.187 103.985 297.48C104.118 297.773 104.185 298.04 104.185 298.28C104.185 298.68 103.905 299.12 103.345 299.6C102.812 300.08 102.052 300.493 101.065 300.84C100.078 301.16 98.9052 301.32 97.5452 301.32ZM92.4652 290.04H99.1052C99.6918 290.04 100.078 289.96 100.265 289.8C100.478 289.64 100.585 289.32 100.585 288.84C100.585 288.147 100.412 287.507 100.065 286.92C99.7185 286.307 99.2385 285.84 98.6252 285.52C98.0118 285.173 97.3185 285 96.5452 285C95.7985 285 95.1185 285.16 94.5052 285.48C93.8918 285.8 93.3985 286.24 93.0252 286.8C92.6518 287.36 92.4652 288.013 92.4652 288.76V290.04ZM110.05 301C109.436 301 108.93 300.853 108.53 300.56C108.156 300.267 107.97 299.947 107.97 299.6V283.4C107.97 283 108.156 282.68 108.53 282.44C108.93 282.173 109.436 282.04 110.05 282.04C110.556 282.04 110.996 282.173 111.37 282.44C111.743 282.68 111.93 283 111.93 283.4V284.84C112.33 284.067 112.983 283.373 113.89 282.76C114.823 282.12 115.956 281.8 117.29 281.8C118.543 281.8 119.69 282.16 120.73 282.88C121.796 283.573 122.65 284.52 123.29 285.72C123.93 286.893 124.25 288.213 124.25 289.68V299.6C124.25 300.053 124.023 300.4 123.57 300.64C123.143 300.88 122.663 301 122.13 301C121.65 301 121.183 300.88 120.73 300.64C120.276 300.4 120.05 300.053 120.05 299.6V289.68C120.05 288.987 119.863 288.32 119.49 287.68C119.143 287.04 118.663 286.52 118.05 286.12C117.436 285.72 116.756 285.52 116.01 285.52C115.37 285.52 114.756 285.693 114.17 286.04C113.583 286.36 113.103 286.827 112.73 287.44C112.356 288.053 112.17 288.8 112.17 289.68V299.6C112.17 299.947 111.956 300.267 111.53 300.56C111.13 300.853 110.636 301 110.05 301ZM135.358 301C133.092 301 131.358 300.507 130.158 299.52C128.958 298.507 128.358 296.92 128.358 294.76V274.72C128.358 274.32 128.572 274 128.998 273.76C129.452 273.493 129.932 273.36 130.438 273.36C130.945 273.36 131.425 273.493 131.878 273.76C132.332 274 132.558 274.32 132.558 274.72V282.04H137.438C137.812 282.04 138.092 282.2 138.278 282.52C138.492 282.84 138.598 283.2 138.598 283.6C138.598 284 138.492 284.36 138.278 284.68C138.092 285 137.812 285.16 137.438 285.16H132.558V294.76C132.558 295.72 132.758 296.4 133.158 296.8C133.585 297.2 134.318 297.4 135.358 297.4H136.718C137.332 297.4 137.785 297.587 138.078 297.96C138.398 298.307 138.558 298.72 138.558 299.2C138.558 299.653 138.398 300.067 138.078 300.44C137.785 300.813 137.332 301 136.718 301H135.358ZM143.565 277.28C142.898 277.28 142.325 277.053 141.845 276.6C141.365 276.147 141.125 275.64 141.125 275.08C141.125 274.467 141.365 273.947 141.845 273.52C142.325 273.093 142.898 272.88 143.565 272.88C144.232 272.88 144.792 273.093 145.245 273.52C145.725 273.947 145.965 274.467 145.965 275.08C145.965 275.64 145.725 276.147 145.245 276.6C144.792 277.053 144.232 277.28 143.565 277.28ZM143.565 301C142.952 301 142.445 300.853 142.045 300.56C141.672 300.267 141.485 299.947 141.485 299.6V283.4C141.485 283 141.672 282.68 142.045 282.44C142.445 282.173 142.952 282.04 143.565 282.04C144.152 282.04 144.645 282.173 145.045 282.44C145.472 282.68 145.685 283 145.685 283.4V299.6C145.685 299.947 145.472 300.267 145.045 300.56C144.645 300.853 144.152 301 143.565 301ZM152.12 301C151.533 301 151.04 300.88 150.64 300.64C150.267 300.373 150.08 300.04 150.08 299.64V279.12C150.08 277.653 150.44 276.28 151.16 275C151.907 273.72 152.973 272.693 154.36 271.92C155.747 271.147 157.413 270.76 159.36 270.76C160.427 270.76 161.467 270.88 162.48 271.12C163.493 271.333 164.32 271.653 164.96 272.08C165.6 272.48 165.92 272.947 165.92 273.48C165.92 273.667 165.867 273.96 165.76 274.36C165.653 274.733 165.48 275.08 165.24 275.4C165.027 275.72 164.747 275.88 164.4 275.88C164.107 275.88 163.773 275.76 163.4 275.52C163.053 275.253 162.573 275 161.96 274.76C161.347 274.493 160.493 274.36 159.4 274.36C158.547 274.36 157.787 274.48 157.12 274.72C156.48 274.96 155.947 275.293 155.52 275.72C155.093 276.12 154.773 276.6 154.56 277.16C154.373 277.693 154.28 278.28 154.28 278.92V282.04H158.72C159.12 282.04 159.413 282.2 159.6 282.52C159.813 282.84 159.92 283.2 159.92 283.6C159.92 284 159.813 284.36 159.6 284.68C159.413 285 159.12 285.16 158.72 285.16H154.28V299.64C154.28 300.04 154.067 300.373 153.64 300.64C153.213 300.88 152.707 301 152.12 301ZM165.28 301C164.693 301 164.2 300.853 163.8 300.56C163.4 300.267 163.2 299.947 163.2 299.6V283.4C163.2 283 163.4 282.68 163.8 282.44C164.2 282.173 164.693 282.04 165.28 282.04C165.867 282.04 166.36 282.173 166.76 282.44C167.187 282.68 167.4 283 167.4 283.4V299.6C167.4 299.947 167.187 300.267 166.76 300.56C166.36 300.853 165.867 301 165.28 301ZM180.319 301.32C178.505 301.32 176.905 300.987 175.519 300.32C174.132 299.653 173.039 298.733 172.239 297.56C171.439 296.36 171.039 294.96 171.039 293.36V289.56C171.039 288.147 171.412 286.853 172.159 285.68C172.932 284.507 173.945 283.573 175.199 282.88C176.452 282.16 177.839 281.8 179.359 281.8C180.799 281.8 182.119 282.12 183.319 282.76C184.519 283.373 185.479 284.24 186.199 285.36C186.945 286.48 187.319 287.76 187.319 289.2C187.319 290.32 187.145 291.12 186.799 291.6C186.452 292.08 185.999 292.373 185.439 292.48C184.879 292.587 184.292 292.64 183.679 292.64H175.239V293.56C175.239 294.893 175.719 295.96 176.679 296.76C177.665 297.533 178.919 297.92 180.439 297.92C181.372 297.92 182.132 297.787 182.719 297.52C183.305 297.253 183.799 297 184.199 296.76C184.599 296.52 184.972 296.4 185.319 296.4C185.665 296.4 185.959 296.507 186.199 296.72C186.439 296.933 186.625 297.187 186.759 297.48C186.892 297.773 186.959 298.04 186.959 298.28C186.959 298.68 186.679 299.12 186.119 299.6C185.585 300.08 184.825 300.493 183.839 300.84C182.852 301.16 181.679 301.32 180.319 301.32ZM175.239 290.04H181.879C182.465 290.04 182.852 289.96 183.039 289.8C183.252 289.64 183.359 289.32 183.359 288.84C183.359 288.147 183.185 287.507 182.839 286.92C182.492 286.307 182.012 285.84 181.399 285.52C180.785 285.173 180.092 285 179.319 285C178.572 285 177.892 285.16 177.279 285.48C176.665 285.8 176.172 286.24 175.799 286.8C175.425 287.36 175.239 288.013 175.239 288.76V290.04ZM197.063 301.32C195.81 301.32 194.65 300.947 193.583 300.2C192.516 299.453 191.65 298.48 190.983 297.28C190.343 296.053 190.023 294.747 190.023 293.36V289.68C190.023 288.213 190.343 286.893 190.983 285.72C191.65 284.52 192.516 283.573 193.583 282.88C194.65 282.16 195.836 281.8 197.143 281.8C198.423 281.8 199.503 282.12 200.383 282.76C201.263 283.373 201.916 284.067 202.343 284.84V272.12C202.343 271.72 202.556 271.4 202.983 271.16C203.41 270.893 203.916 270.76 204.503 270.76C205.09 270.76 205.57 270.893 205.943 271.16C206.343 271.4 206.543 271.72 206.543 272.12V299.6C206.543 299.947 206.343 300.267 205.943 300.56C205.57 300.853 205.09 301 204.503 301C203.996 301 203.543 300.853 203.143 300.56C202.77 300.267 202.583 299.947 202.583 299.6V298.2C202.183 299.027 201.476 299.76 200.463 300.4C199.45 301.013 198.316 301.32 197.063 301.32ZM198.263 297.6C199.036 297.6 199.73 297.387 200.343 296.96C200.956 296.533 201.436 296.067 201.783 295.56C202.156 295.027 202.343 294.6 202.343 294.28V289.68C202.343 288.8 202.143 288.053 201.743 287.44C201.343 286.827 200.836 286.36 200.223 286.04C199.61 285.693 198.97 285.52 198.303 285.52C197.556 285.52 196.863 285.72 196.223 286.12C195.61 286.52 195.116 287.04 194.743 287.68C194.396 288.32 194.223 288.987 194.223 289.68V293.36C194.223 294.053 194.396 294.733 194.743 295.4C195.116 296.067 195.61 296.6 196.223 297C196.836 297.4 197.516 297.6 198.263 297.6ZM223.105 301.32C221.638 301.32 220.385 300.893 219.345 300.04C218.305 299.16 217.785 297.827 217.785 296.04C217.785 294.52 218.185 293.347 218.985 292.52C219.785 291.693 220.878 291.12 222.265 290.8C223.678 290.48 225.305 290.32 227.145 290.32H228.905V289.6C228.905 288.907 228.772 288.24 228.505 287.6C228.265 286.933 227.852 286.387 227.265 285.96C226.705 285.507 225.932 285.28 224.945 285.28C223.958 285.28 223.198 285.373 222.665 285.56C222.132 285.747 221.705 285.947 221.385 286.16C221.065 286.373 220.772 286.48 220.505 286.48C220.025 286.48 219.652 286.253 219.385 285.8C219.118 285.32 218.985 284.84 218.985 284.36C218.985 283.88 219.292 283.453 219.905 283.08C220.545 282.68 221.332 282.373 222.265 282.16C223.198 281.92 224.118 281.8 225.025 281.8C226.998 281.8 228.572 282.173 229.745 282.92C230.918 283.64 231.772 284.587 232.305 285.76C232.838 286.933 233.105 288.2 233.105 289.56V299.6C233.105 299.973 232.905 300.307 232.505 300.6C232.132 300.867 231.652 301 231.065 301C230.532 301 230.078 300.867 229.705 300.6C229.332 300.307 229.145 299.973 229.145 299.6V298.2C228.452 299 227.612 299.72 226.625 300.36C225.638 301 224.465 301.32 223.105 301.32ZM224.625 298.12C225.292 298.12 225.945 297.92 226.585 297.52C227.252 297.12 227.798 296.613 228.225 296C228.678 295.387 228.905 294.76 228.905 294.12V292.64H227.905C226.892 292.64 225.932 292.707 225.025 292.84C224.118 292.947 223.385 293.213 222.825 293.64C222.292 294.04 222.025 294.667 222.025 295.52C222.025 296.427 222.265 297.093 222.745 297.52C223.252 297.92 223.878 298.12 224.625 298.12ZM251.152 301.32C249.846 301.32 248.672 301.16 247.632 300.84C246.592 300.52 245.766 300.12 245.152 299.64C244.566 299.133 244.272 298.627 244.272 298.12C244.272 297.88 244.326 297.613 244.432 297.32C244.566 297.027 244.739 296.773 244.952 296.56C245.192 296.347 245.446 296.24 245.712 296.24C246.059 296.24 246.419 296.4 246.792 296.72C247.192 297.013 247.712 297.32 248.352 297.64C248.992 297.933 249.886 298.08 251.032 298.08C252.366 298.08 253.259 297.853 253.712 297.4C254.192 296.947 254.432 296.453 254.432 295.92C254.432 295.227 254.192 294.693 253.712 294.32C253.259 293.92 252.659 293.6 251.912 293.36C251.192 293.12 250.419 292.893 249.592 292.68C248.766 292.44 247.979 292.133 247.232 291.76C246.512 291.387 245.912 290.867 245.432 290.2C244.979 289.533 244.752 288.653 244.752 287.56C244.752 286.653 244.979 285.76 245.432 284.88C245.886 283.973 246.606 283.24 247.592 282.68C248.606 282.093 249.952 281.8 251.632 281.8C252.646 281.8 253.606 281.907 254.512 282.12C255.419 282.333 256.166 282.627 256.752 283C257.339 283.347 257.632 283.733 257.632 284.16C257.632 284.347 257.566 284.613 257.432 284.96C257.299 285.28 257.112 285.573 256.872 285.84C256.659 286.08 256.379 286.2 256.032 286.2C255.766 286.2 255.432 286.107 255.032 285.92C254.632 285.707 254.166 285.507 253.632 285.32C253.099 285.133 252.446 285.04 251.672 285.04C250.899 285.04 250.272 285.173 249.792 285.44C249.339 285.68 249.006 285.973 248.792 286.32C248.579 286.667 248.472 287.013 248.472 287.36C248.472 287.947 248.699 288.4 249.152 288.72C249.606 289.04 250.206 289.307 250.952 289.52C251.699 289.733 252.486 289.96 253.312 290.2C254.139 290.413 254.912 290.733 255.632 291.16C256.379 291.587 256.979 292.16 257.432 292.88C257.912 293.6 258.152 294.56 258.152 295.76C258.152 297.44 257.539 298.787 256.312 299.8C255.112 300.813 253.392 301.32 251.152 301.32ZM269.682 301.32C268.189 301.32 266.802 300.96 265.522 300.24C264.269 299.493 263.269 298.52 262.522 297.32C261.776 296.093 261.402 294.8 261.402 293.44V283.44C261.402 283.093 261.602 282.773 262.002 282.48C262.429 282.187 262.936 282.04 263.522 282.04C264.082 282.04 264.562 282.187 264.962 282.48C265.389 282.773 265.602 283.093 265.602 283.44V293.44C265.602 294.133 265.776 294.8 266.122 295.44C266.496 296.08 266.989 296.6 267.602 297C268.242 297.4 268.936 297.6 269.682 297.6C270.429 297.6 271.109 297.4 271.722 297C272.336 296.6 272.816 296.08 273.162 295.44C273.536 294.8 273.722 294.133 273.722 293.44V283.4C273.722 283.027 273.936 282.707 274.362 282.44C274.816 282.173 275.309 282.04 275.842 282.04C276.456 282.04 276.949 282.173 277.322 282.44C277.722 282.707 277.922 283.027 277.922 283.4V293.44C277.922 294.853 277.549 296.16 276.802 297.36C276.056 298.56 275.056 299.52 273.802 300.24C272.549 300.96 271.176 301.32 269.682 301.32ZM284.19 277.28C283.523 277.28 282.95 277.053 282.47 276.6C281.99 276.147 281.75 275.64 281.75 275.08C281.75 274.467 281.99 273.947 282.47 273.52C282.95 273.093 283.523 272.88 284.19 272.88C284.857 272.88 285.417 273.093 285.87 273.52C286.35 273.947 286.59 274.467 286.59 275.08C286.59 275.64 286.35 276.147 285.87 276.6C285.417 277.053 284.857 277.28 284.19 277.28ZM284.19 301C283.577 301 283.07 300.853 282.67 300.56C282.297 300.267 282.11 299.947 282.11 299.6V283.4C282.11 283 282.297 282.68 282.67 282.44C283.07 282.173 283.577 282.04 284.19 282.04C284.777 282.04 285.27 282.173 285.67 282.44C286.097 282.68 286.31 283 286.31 283.4V299.6C286.31 299.947 286.097 300.267 285.67 300.56C285.27 300.853 284.777 301 284.19 301ZM297.585 301C295.318 301 293.585 300.507 292.385 299.52C291.185 298.507 290.585 296.92 290.585 294.76V274.72C290.585 274.32 290.798 274 291.225 273.76C291.678 273.493 292.158 273.36 292.665 273.36C293.172 273.36 293.652 273.493 294.105 273.76C294.558 274 294.785 274.32 294.785 274.72V282.04H299.665C300.038 282.04 300.318 282.2 300.505 282.52C300.718 282.84 300.825 283.2 300.825 283.6C300.825 284 300.718 284.36 300.505 284.68C300.318 285 300.038 285.16 299.665 285.16H294.785V294.76C294.785 295.72 294.985 296.4 295.385 296.8C295.812 297.2 296.545 297.4 297.585 297.4H298.945C299.558 297.4 300.012 297.587 300.305 297.96C300.625 298.307 300.785 298.72 300.785 299.2C300.785 299.653 300.625 300.067 300.305 300.44C300.012 300.813 299.558 301 298.945 301H297.585ZM311.998 301.32C310.185 301.32 308.585 300.987 307.198 300.32C305.812 299.653 304.718 298.733 303.918 297.56C303.118 296.36 302.718 294.96 302.718 293.36V289.56C302.718 288.147 303.092 286.853 303.838 285.68C304.612 284.507 305.625 283.573 306.878 282.88C308.132 282.16 309.518 281.8 311.038 281.8C312.478 281.8 313.798 282.12 314.998 282.76C316.198 283.373 317.158 284.24 317.878 285.36C318.625 286.48 318.998 287.76 318.998 289.2C318.998 290.32 318.825 291.12 318.478 291.6C318.132 292.08 317.678 292.373 317.118 292.48C316.558 292.587 315.972 292.64 315.358 292.64H306.918V293.56C306.918 294.893 307.398 295.96 308.358 296.76C309.345 297.533 310.598 297.92 312.118 297.92C313.052 297.92 313.812 297.787 314.398 297.52C314.985 297.253 315.478 297 315.878 296.76C316.278 296.52 316.652 296.4 316.998 296.4C317.345 296.4 317.638 296.507 317.878 296.72C318.118 296.933 318.305 297.187 318.438 297.48C318.572 297.773 318.638 298.04 318.638 298.28C318.638 298.68 318.358 299.12 317.798 299.6C317.265 300.08 316.505 300.493 315.518 300.84C314.532 301.16 313.358 301.32 311.998 301.32ZM306.918 290.04H313.558C314.145 290.04 314.532 289.96 314.718 289.8C314.932 289.64 315.038 289.32 315.038 288.84C315.038 288.147 314.865 287.507 314.518 286.92C314.172 286.307 313.692 285.84 313.078 285.52C312.465 285.173 311.772 285 310.998 285C310.252 285 309.572 285.16 308.958 285.48C308.345 285.8 307.852 286.24 307.478 286.8C307.105 287.36 306.918 288.013 306.918 288.76V290.04ZM337.91 301.32C336.47 301.32 335.124 300.947 333.87 300.2C332.617 299.453 331.604 298.48 330.83 297.28C330.084 296.053 329.71 294.747 329.71 293.36V289.68C329.71 288.267 330.07 286.96 330.79 285.76C331.537 284.56 332.537 283.6 333.79 282.88C335.07 282.16 336.457 281.8 337.95 281.8C339.444 281.8 340.817 282.16 342.07 282.88C343.324 283.573 344.324 284.52 345.07 285.72C345.844 286.893 346.23 288.213 346.23 289.68V293.36C346.23 294.72 345.844 296.013 345.07 297.24C344.324 298.467 343.31 299.453 342.03 300.2C340.777 300.947 339.404 301.32 337.91 301.32ZM337.95 297.6C338.697 297.6 339.377 297.4 339.99 297C340.604 296.6 341.097 296.08 341.47 295.44C341.844 294.773 342.03 294.08 342.03 293.36V289.68C342.03 288.987 341.844 288.32 341.47 287.68C341.097 287.04 340.604 286.52 339.99 286.12C339.377 285.72 338.697 285.52 337.95 285.52C337.177 285.52 336.484 285.72 335.87 286.12C335.284 286.52 334.804 287.04 334.43 287.68C334.084 288.32 333.91 288.987 333.91 289.68V293.36C333.91 294.08 334.084 294.773 334.43 295.44C334.804 296.08 335.297 296.6 335.91 297C336.524 297.4 337.204 297.6 337.95 297.6ZM351.964 301C351.377 301 350.884 300.88 350.484 300.64C350.11 300.373 349.924 300.04 349.924 299.64V278.4C349.924 276.96 350.244 275.667 350.884 274.52C351.524 273.347 352.377 272.427 353.444 271.76C354.51 271.093 355.684 270.76 356.964 270.76H358.844C359.377 270.76 359.777 270.947 360.044 271.32C360.337 271.693 360.484 272.107 360.484 272.56C360.484 273.04 360.337 273.467 360.044 273.84C359.777 274.187 359.377 274.36 358.844 274.36H357.764C357.07 274.36 356.444 274.52 355.884 274.84C355.35 275.16 354.924 275.6 354.604 276.16C354.284 276.693 354.124 277.307 354.124 278V282.04H359.284C359.684 282.04 359.977 282.2 360.164 282.52C360.377 282.84 360.484 283.2 360.484 283.6C360.484 284 360.377 284.36 360.164 284.68C359.977 285 359.684 285.16 359.284 285.16H354.124V299.64C354.124 300.04 353.91 300.373 353.484 300.64C353.057 300.88 352.55 301 351.964 301ZM376.777 301.32C375.471 301.32 374.297 301.16 373.257 300.84C372.217 300.52 371.391 300.12 370.777 299.64C370.191 299.133 369.897 298.627 369.897 298.12C369.897 297.88 369.951 297.613 370.057 297.32C370.191 297.027 370.364 296.773 370.577 296.56C370.817 296.347 371.071 296.24 371.337 296.24C371.684 296.24 372.044 296.4 372.417 296.72C372.817 297.013 373.337 297.32 373.977 297.64C374.617 297.933 375.511 298.08 376.657 298.08C377.991 298.08 378.884 297.853 379.337 297.4C379.817 296.947 380.057 296.453 380.057 295.92C380.057 295.227 379.817 294.693 379.337 294.32C378.884 293.92 378.284 293.6 377.537 293.36C376.817 293.12 376.044 292.893 375.217 292.68C374.391 292.44 373.604 292.133 372.857 291.76C372.137 291.387 371.537 290.867 371.057 290.2C370.604 289.533 370.377 288.653 370.377 287.56C370.377 286.653 370.604 285.76 371.057 284.88C371.511 283.973 372.231 283.24 373.217 282.68C374.231 282.093 375.577 281.8 377.257 281.8C378.271 281.8 379.231 281.907 380.137 282.12C381.044 282.333 381.791 282.627 382.377 283C382.964 283.347 383.257 283.733 383.257 284.16C383.257 284.347 383.191 284.613 383.057 284.96C382.924 285.28 382.737 285.573 382.497 285.84C382.284 286.08 382.004 286.2 381.657 286.2C381.391 286.2 381.057 286.107 380.657 285.92C380.257 285.707 379.791 285.507 379.257 285.32C378.724 285.133 378.071 285.04 377.297 285.04C376.524 285.04 375.897 285.173 375.417 285.44C374.964 285.68 374.631 285.973 374.417 286.32C374.204 286.667 374.097 287.013 374.097 287.36C374.097 287.947 374.324 288.4 374.777 288.72C375.231 289.04 375.831 289.307 376.577 289.52C377.324 289.733 378.111 289.96 378.937 290.2C379.764 290.413 380.537 290.733 381.257 291.16C382.004 291.587 382.604 292.16 383.057 292.88C383.537 293.6 383.777 294.56 383.777 295.76C383.777 297.44 383.164 298.787 381.937 299.8C380.737 300.813 379.017 301.32 376.777 301.32ZM389.307 301C388.721 301 388.227 300.853 387.827 300.56C387.454 300.267 387.267 299.947 387.267 299.6V272.12C387.267 271.72 387.454 271.4 387.827 271.16C388.227 270.893 388.721 270.76 389.307 270.76C389.921 270.76 390.427 270.893 390.827 271.16C391.254 271.4 391.467 271.72 391.467 272.12V289.92L399.827 282.24C400.067 282 400.361 281.88 400.707 281.88C401.027 281.88 401.334 281.987 401.627 282.2C401.947 282.387 402.214 282.64 402.427 282.96C402.641 283.253 402.747 283.56 402.747 283.88C402.747 284.04 402.721 284.2 402.667 284.36C402.614 284.493 402.521 284.627 402.387 284.76L397.227 289.36L403.507 298.4C403.667 298.667 403.747 298.907 403.747 299.12C403.747 299.467 403.614 299.8 403.347 300.12C403.107 300.44 402.801 300.707 402.427 300.92C402.081 301.133 401.734 301.24 401.387 301.24C400.907 301.24 400.534 301.04 400.267 300.64L394.387 291.96L391.467 294.6V299.6C391.467 299.947 391.254 300.267 390.827 300.56C390.427 300.853 389.921 301 389.307 301ZM408.448 277.28C407.781 277.28 407.208 277.053 406.728 276.6C406.248 276.147 406.008 275.64 406.008 275.08C406.008 274.467 406.248 273.947 406.728 273.52C407.208 273.093 407.781 272.88 408.448 272.88C409.115 272.88 409.675 273.093 410.128 273.52C410.608 273.947 410.848 274.467 410.848 275.08C410.848 275.64 410.608 276.147 410.128 276.6C409.675 277.053 409.115 277.28 408.448 277.28ZM408.448 301C407.835 301 407.328 300.853 406.928 300.56C406.555 300.267 406.368 299.947 406.368 299.6V283.4C406.368 283 406.555 282.68 406.928 282.44C407.328 282.173 407.835 282.04 408.448 282.04C409.035 282.04 409.528 282.173 409.928 282.44C410.355 282.68 410.568 283 410.568 283.4V299.6C410.568 299.947 410.355 300.267 409.928 300.56C409.528 300.853 409.035 301 408.448 301ZM417.363 301C416.749 301 416.243 300.853 415.843 300.56C415.469 300.267 415.283 299.947 415.283 299.6V272.12C415.283 271.72 415.469 271.4 415.843 271.16C416.243 270.893 416.749 270.76 417.363 270.76C417.949 270.76 418.443 270.893 418.843 271.16C419.269 271.4 419.483 271.72 419.483 272.12V299.6C419.483 299.947 419.269 300.267 418.843 300.56C418.443 300.853 417.949 301 417.363 301ZM426.66 301C426.046 301 425.54 300.853 425.14 300.56C424.766 300.267 424.58 299.947 424.58 299.6V272.12C424.58 271.72 424.766 271.4 425.14 271.16C425.54 270.893 426.046 270.76 426.66 270.76C427.246 270.76 427.74 270.893 428.14 271.16C428.566 271.4 428.78 271.72 428.78 272.12V299.6C428.78 299.947 428.566 300.267 428.14 300.56C427.74 300.853 427.246 301 426.66 301ZM439.316 301.32C438.01 301.32 436.836 301.16 435.796 300.84C434.756 300.52 433.93 300.12 433.316 299.64C432.73 299.133 432.436 298.627 432.436 298.12C432.436 297.88 432.49 297.613 432.596 297.32C432.73 297.027 432.903 296.773 433.116 296.56C433.356 296.347 433.61 296.24 433.876 296.24C434.223 296.24 434.583 296.4 434.956 296.72C435.356 297.013 435.876 297.32 436.516 297.64C437.156 297.933 438.05 298.08 439.196 298.08C440.53 298.08 441.423 297.853 441.876 297.4C442.356 296.947 442.596 296.453 442.596 295.92C442.596 295.227 442.356 294.693 441.876 294.32C441.423 293.92 440.823 293.6 440.076 293.36C439.356 293.12 438.583 292.893 437.756 292.68C436.93 292.44 436.143 292.133 435.396 291.76C434.676 291.387 434.076 290.867 433.596 290.2C433.143 289.533 432.916 288.653 432.916 287.56C432.916 286.653 433.143 285.76 433.596 284.88C434.05 283.973 434.77 283.24 435.756 282.68C436.77 282.093 438.116 281.8 439.796 281.8C440.81 281.8 441.77 281.907 442.676 282.12C443.583 282.333 444.33 282.627 444.916 283C445.503 283.347 445.796 283.733 445.796 284.16C445.796 284.347 445.73 284.613 445.596 284.96C445.463 285.28 445.276 285.573 445.036 285.84C444.823 286.08 444.543 286.2 444.196 286.2C443.93 286.2 443.596 286.107 443.196 285.92C442.796 285.707 442.33 285.507 441.796 285.32C441.263 285.133 440.61 285.04 439.836 285.04C439.063 285.04 438.436 285.173 437.956 285.44C437.503 285.68 437.17 285.973 436.956 286.32C436.743 286.667 436.636 287.013 436.636 287.36C436.636 287.947 436.863 288.4 437.316 288.72C437.77 289.04 438.37 289.307 439.116 289.52C439.863 289.733 440.65 289.96 441.476 290.2C442.303 290.413 443.076 290.733 443.796 291.16C444.543 291.587 445.143 292.16 445.596 292.88C446.076 293.6 446.316 294.56 446.316 295.76C446.316 297.44 445.703 298.787 444.476 299.8C443.276 300.813 441.556 301.32 439.316 301.32ZM464.694 301C462.428 301 460.694 300.507 459.494 299.52C458.294 298.507 457.694 296.92 457.694 294.76V274.72C457.694 274.32 457.908 274 458.334 273.76C458.788 273.493 459.268 273.36 459.774 273.36C460.281 273.36 460.761 273.493 461.214 273.76C461.668 274 461.894 274.32 461.894 274.72V282.04H466.774C467.148 282.04 467.428 282.2 467.614 282.52C467.828 282.84 467.934 283.2 467.934 283.6C467.934 284 467.828 284.36 467.614 284.68C467.428 285 467.148 285.16 466.774 285.16H461.894V294.76C461.894 295.72 462.094 296.4 462.494 296.8C462.921 297.2 463.654 297.4 464.694 297.4H466.054C466.668 297.4 467.121 297.587 467.414 297.96C467.734 298.307 467.894 298.72 467.894 299.2C467.894 299.653 467.734 300.067 467.414 300.44C467.121 300.813 466.668 301 466.054 301H464.694ZM472.941 301C472.328 301 471.821 300.853 471.421 300.56C471.048 300.267 470.861 299.947 470.861 299.6V272.12C470.861 271.72 471.048 271.4 471.421 271.16C471.821 270.893 472.328 270.76 472.941 270.76C473.528 270.76 474.021 270.893 474.421 271.16C474.848 271.4 475.061 271.72 475.061 272.12V284.84C475.461 284.067 476.088 283.373 476.941 282.76C477.821 282.12 478.901 281.8 480.181 281.8C481.434 281.8 482.581 282.16 483.621 282.88C484.688 283.573 485.541 284.52 486.181 285.72C486.821 286.893 487.141 288.213 487.141 289.68V299.6C487.141 300.053 486.914 300.4 486.461 300.64C486.034 300.88 485.554 301 485.021 301C484.541 301 484.074 300.88 483.621 300.64C483.168 300.4 482.941 300.053 482.941 299.6V289.68C482.941 288.987 482.754 288.32 482.381 287.68C482.008 287.04 481.514 286.52 480.901 286.12C480.314 285.72 479.648 285.52 478.901 285.52C478.261 285.52 477.648 285.693 477.061 286.04C476.474 286.36 475.994 286.827 475.621 287.44C475.248 288.053 475.061 288.8 475.061 289.68V299.6C475.061 299.947 474.848 300.267 474.421 300.56C474.021 300.853 473.528 301 472.941 301ZM495.449 301.32C493.982 301.32 492.729 300.893 491.689 300.04C490.649 299.16 490.129 297.827 490.129 296.04C490.129 294.52 490.529 293.347 491.329 292.52C492.129 291.693 493.222 291.12 494.609 290.8C496.022 290.48 497.649 290.32 499.489 290.32H501.249V289.6C501.249 288.907 501.116 288.24 500.849 287.6C500.609 286.933 500.196 286.387 499.609 285.96C499.049 285.507 498.276 285.28 497.289 285.28C496.302 285.28 495.542 285.373 495.009 285.56C494.476 285.747 494.049 285.947 493.729 286.16C493.409 286.373 493.116 286.48 492.849 286.48C492.369 286.48 491.996 286.253 491.729 285.8C491.462 285.32 491.329 284.84 491.329 284.36C491.329 283.88 491.636 283.453 492.249 283.08C492.889 282.68 493.676 282.373 494.609 282.16C495.542 281.92 496.462 281.8 497.369 281.8C499.342 281.8 500.916 282.173 502.089 282.92C503.262 283.64 504.116 284.587 504.649 285.76C505.182 286.933 505.449 288.2 505.449 289.56V299.6C505.449 299.973 505.249 300.307 504.849 300.6C504.476 300.867 503.996 301 503.409 301C502.876 301 502.422 300.867 502.049 300.6C501.676 300.307 501.489 299.973 501.489 299.6V298.2C500.796 299 499.956 299.72 498.969 300.36C497.982 301 496.809 301.32 495.449 301.32ZM496.969 298.12C497.636 298.12 498.289 297.92 498.929 297.52C499.596 297.12 500.142 296.613 500.569 296C501.022 295.387 501.249 294.76 501.249 294.12V292.64H500.249C499.236 292.64 498.276 292.707 497.369 292.84C496.462 292.947 495.729 293.213 495.169 293.64C494.636 294.04 494.369 294.667 494.369 295.52C494.369 296.427 494.609 297.093 495.089 297.52C495.596 297.92 496.222 298.12 496.969 298.12ZM516.608 301C514.342 301 512.608 300.507 511.408 299.52C510.208 298.507 509.608 296.92 509.608 294.76V274.72C509.608 274.32 509.822 274 510.248 273.76C510.702 273.493 511.182 273.36 511.688 273.36C512.195 273.36 512.675 273.493 513.128 273.76C513.582 274 513.808 274.32 513.808 274.72V282.04H518.688C519.062 282.04 519.342 282.2 519.528 282.52C519.742 282.84 519.848 283.2 519.848 283.6C519.848 284 519.742 284.36 519.528 284.68C519.342 285 519.062 285.16 518.688 285.16H513.808V294.76C513.808 295.72 514.008 296.4 514.408 296.8C514.835 297.2 515.568 297.4 516.608 297.4H517.968C518.582 297.4 519.035 297.587 519.328 297.96C519.648 298.307 519.808 298.72 519.808 299.2C519.808 299.653 519.648 300.067 519.328 300.44C519.035 300.813 518.582 301 517.968 301H516.608ZM534.863 301.32C533.396 301.32 532.143 300.893 531.103 300.04C530.063 299.16 529.543 297.827 529.543 296.04C529.543 294.52 529.943 293.347 530.743 292.52C531.543 291.693 532.636 291.12 534.023 290.8C535.436 290.48 537.063 290.32 538.903 290.32H540.663V289.6C540.663 288.907 540.53 288.24 540.263 287.6C540.023 286.933 539.61 286.387 539.023 285.96C538.463 285.507 537.69 285.28 536.703 285.28C535.716 285.28 534.956 285.373 534.423 285.56C533.89 285.747 533.463 285.947 533.143 286.16C532.823 286.373 532.53 286.48 532.263 286.48C531.783 286.48 531.41 286.253 531.143 285.8C530.876 285.32 530.743 284.84 530.743 284.36C530.743 283.88 531.05 283.453 531.663 283.08C532.303 282.68 533.09 282.373 534.023 282.16C534.956 281.92 535.876 281.8 536.783 281.8C538.756 281.8 540.33 282.173 541.503 282.92C542.676 283.64 543.53 284.587 544.063 285.76C544.596 286.933 544.863 288.2 544.863 289.56V299.6C544.863 299.973 544.663 300.307 544.263 300.6C543.89 300.867 543.41 301 542.823 301C542.29 301 541.836 300.867 541.463 300.6C541.09 300.307 540.903 299.973 540.903 299.6V298.2C540.21 299 539.37 299.72 538.383 300.36C537.396 301 536.223 301.32 534.863 301.32ZM536.383 298.12C537.05 298.12 537.703 297.92 538.343 297.52C539.01 297.12 539.556 296.613 539.983 296C540.436 295.387 540.663 294.76 540.663 294.12V292.64H539.663C538.65 292.64 537.69 292.707 536.783 292.84C535.876 292.947 535.143 293.213 534.583 293.64C534.05 294.04 533.783 294.667 533.783 295.52C533.783 296.427 534.023 297.093 534.503 297.52C535.01 297.92 535.636 298.12 536.383 298.12ZM551.142 301C550.556 301 550.062 300.853 549.662 300.56C549.289 300.267 549.102 299.947 549.102 299.6V283.4C549.102 283 549.289 282.68 549.662 282.44C550.062 282.173 550.556 282.04 551.142 282.04C551.676 282.04 552.129 282.173 552.502 282.44C552.876 282.68 553.062 283 553.062 283.4V285.16C553.356 284.6 553.742 284.067 554.222 283.56C554.729 283.053 555.316 282.64 555.982 282.32C556.649 281.973 557.369 281.8 558.142 281.8H559.422C559.849 281.8 560.222 281.987 560.542 282.36C560.862 282.707 561.022 283.133 561.022 283.64C561.022 284.147 560.862 284.587 560.542 284.96C560.222 285.333 559.849 285.52 559.422 285.52H558.142C557.342 285.52 556.569 285.76 555.822 286.24C555.076 286.72 554.462 287.4 553.982 288.28C553.529 289.133 553.302 290.173 553.302 291.4V299.6C553.302 299.947 553.089 300.267 552.662 300.56C552.262 300.853 551.756 301 551.142 301ZM571.373 301.32C569.56 301.32 567.96 300.987 566.573 300.32C565.187 299.653 564.093 298.733 563.293 297.56C562.493 296.36 562.093 294.96 562.093 293.36V289.56C562.093 288.147 562.467 286.853 563.213 285.68C563.987 284.507 565 283.573 566.253 282.88C567.507 282.16 568.893 281.8 570.413 281.8C571.853 281.8 573.173 282.12 574.373 282.76C575.573 283.373 576.533 284.24 577.253 285.36C578 286.48 578.373 287.76 578.373 289.2C578.373 290.32 578.2 291.12 577.853 291.6C577.507 292.08 577.053 292.373 576.493 292.48C575.933 292.587 575.347 292.64 574.733 292.64H566.293V293.56C566.293 294.893 566.773 295.96 567.733 296.76C568.72 297.533 569.973 297.92 571.493 297.92C572.427 297.92 573.187 297.787 573.773 297.52C574.36 297.253 574.853 297 575.253 296.76C575.653 296.52 576.027 296.4 576.373 296.4C576.72 296.4 577.013 296.507 577.253 296.72C577.493 296.933 577.68 297.187 577.813 297.48C577.947 297.773 578.013 298.04 578.013 298.28C578.013 298.68 577.733 299.12 577.173 299.6C576.64 300.08 575.88 300.493 574.893 300.84C573.907 301.16 572.733 301.32 571.373 301.32ZM566.293 290.04H572.933C573.52 290.04 573.907 289.96 574.093 289.8C574.307 289.64 574.413 289.32 574.413 288.84C574.413 288.147 574.24 287.507 573.893 286.92C573.547 286.307 573.067 285.84 572.453 285.52C571.84 285.173 571.147 285 570.373 285C569.627 285 568.947 285.16 568.333 285.48C567.72 285.8 567.227 286.24 566.853 286.8C566.48 287.36 566.293 288.013 566.293 288.76V290.04ZM591.885 277.28C591.219 277.28 590.645 277.053 590.165 276.6C589.685 276.147 589.445 275.64 589.445 275.08C589.445 274.467 589.685 273.947 590.165 273.52C590.645 273.093 591.219 272.88 591.885 272.88C592.552 272.88 593.112 273.093 593.565 273.52C594.045 273.947 594.285 274.467 594.285 275.08C594.285 275.64 594.045 276.147 593.565 276.6C593.112 277.053 592.552 277.28 591.885 277.28ZM591.885 301C591.272 301 590.765 300.853 590.365 300.56C589.992 300.267 589.805 299.947 589.805 299.6V283.4C589.805 283 589.992 282.68 590.365 282.44C590.765 282.173 591.272 282.04 591.885 282.04C592.472 282.04 592.965 282.173 593.365 282.44C593.792 282.68 594.005 283 594.005 283.4V299.6C594.005 299.947 593.792 300.267 593.365 300.56C592.965 300.853 592.472 301 591.885 301ZM600.44 301C599.827 301 599.32 300.853 598.92 300.56C598.547 300.267 598.36 299.947 598.36 299.6V283.4C598.36 283 598.547 282.68 598.92 282.44C599.32 282.173 599.827 282.04 600.44 282.04C600.947 282.04 601.387 282.173 601.76 282.44C602.133 282.68 602.32 283 602.32 283.4V284.84C602.72 284.067 603.373 283.373 604.28 282.76C605.213 282.12 606.347 281.8 607.68 281.8C608.933 281.8 610.08 282.16 611.12 282.88C612.187 283.573 613.04 284.52 613.68 285.72C614.32 286.893 614.64 288.213 614.64 289.68V299.6C614.64 300.053 614.413 300.4 613.96 300.64C613.533 300.88 613.053 301 612.52 301C612.04 301 611.573 300.88 611.12 300.64C610.667 300.4 610.44 300.053 610.44 299.6V289.68C610.44 288.987 610.253 288.32 609.88 287.68C609.533 287.04 609.053 286.52 608.44 286.12C607.827 285.72 607.147 285.52 606.4 285.52C605.76 285.52 605.147 285.693 604.56 286.04C603.973 286.36 603.493 286.827 603.12 287.44C602.747 288.053 602.56 288.8 602.56 289.68V299.6C602.56 299.947 602.347 300.267 601.92 300.56C601.52 300.853 601.027 301 600.44 301ZM626.509 301.32C624.589 301.32 623.002 300.973 621.749 300.28C620.522 299.587 619.616 298.64 619.029 297.44C618.442 296.24 618.149 294.88 618.149 293.36V289.76C618.149 288.267 618.442 286.92 619.029 285.72C619.616 284.493 620.522 283.533 621.749 282.84C622.976 282.147 624.536 281.8 626.429 281.8C627.656 281.8 628.722 281.947 629.629 282.24C630.562 282.533 631.282 282.907 631.789 283.36C632.322 283.787 632.589 284.24 632.589 284.72C632.589 284.96 632.509 285.253 632.349 285.6C632.216 285.92 632.016 286.2 631.749 286.44C631.509 286.653 631.216 286.76 630.869 286.76C630.602 286.76 630.309 286.653 629.989 286.44C629.696 286.227 629.296 286.027 628.789 285.84C628.282 285.627 627.602 285.52 626.749 285.52C625.256 285.52 624.149 285.893 623.429 286.64C622.709 287.387 622.349 288.427 622.349 289.76V293.36C622.349 294.693 622.709 295.733 623.429 296.48C624.149 297.227 625.269 297.6 626.789 297.6C627.669 297.6 628.362 297.493 628.869 297.28C629.376 297.04 629.776 296.813 630.069 296.6C630.389 296.387 630.696 296.28 630.989 296.28C631.362 296.28 631.682 296.387 631.949 296.6C632.242 296.813 632.456 297.08 632.589 297.4C632.749 297.72 632.829 298.013 632.829 298.28C632.829 298.733 632.549 299.2 631.989 299.68C631.456 300.16 630.709 300.56 629.749 300.88C628.816 301.173 627.736 301.32 626.509 301.32ZM637.861 301C637.274 301 636.781 300.853 636.381 300.56C636.008 300.267 635.821 299.947 635.821 299.6V283.4C635.821 283 636.008 282.68 636.381 282.44C636.781 282.173 637.274 282.04 637.861 282.04C638.394 282.04 638.848 282.173 639.221 282.44C639.594 282.68 639.781 283 639.781 283.4V285.16C640.074 284.6 640.461 284.067 640.941 283.56C641.448 283.053 642.034 282.64 642.701 282.32C643.368 281.973 644.088 281.8 644.861 281.8H646.141C646.568 281.8 646.941 281.987 647.261 282.36C647.581 282.707 647.741 283.133 647.741 283.64C647.741 284.147 647.581 284.587 647.261 284.96C646.941 285.333 646.568 285.52 646.141 285.52H644.861C644.061 285.52 643.288 285.76 642.541 286.24C641.794 286.72 641.181 287.4 640.701 288.28C640.248 289.133 640.021 290.173 640.021 291.4V299.6C640.021 299.947 639.808 300.267 639.381 300.56C638.981 300.853 638.474 301 637.861 301ZM658.092 301.32C656.279 301.32 654.679 300.987 653.292 300.32C651.905 299.653 650.812 298.733 650.012 297.56C649.212 296.36 648.812 294.96 648.812 293.36V289.56C648.812 288.147 649.185 286.853 649.932 285.68C650.705 284.507 651.719 283.573 652.972 282.88C654.225 282.16 655.612 281.8 657.132 281.8C658.572 281.8 659.892 282.12 661.092 282.76C662.292 283.373 663.252 284.24 663.972 285.36C664.719 286.48 665.092 287.76 665.092 289.2C665.092 290.32 664.919 291.12 664.572 291.6C664.225 292.08 663.772 292.373 663.212 292.48C662.652 292.587 662.065 292.64 661.452 292.64H653.012V293.56C653.012 294.893 653.492 295.96 654.452 296.76C655.439 297.533 656.692 297.92 658.212 297.92C659.145 297.92 659.905 297.787 660.492 297.52C661.079 297.253 661.572 297 661.972 296.76C662.372 296.52 662.745 296.4 663.092 296.4C663.439 296.4 663.732 296.507 663.972 296.72C664.212 296.933 664.399 297.187 664.532 297.48C664.665 297.773 664.732 298.04 664.732 298.28C664.732 298.68 664.452 299.12 663.892 299.6C663.359 300.08 662.599 300.493 661.612 300.84C660.625 301.16 659.452 301.32 658.092 301.32ZM653.012 290.04H659.652C660.239 290.04 660.625 289.96 660.812 289.8C661.025 289.64 661.132 289.32 661.132 288.84C661.132 288.147 660.959 287.507 660.612 286.92C660.265 286.307 659.785 285.84 659.172 285.52C658.559 285.173 657.865 285 657.092 285C656.345 285 655.665 285.16 655.052 285.48C654.439 285.8 653.945 286.24 653.572 286.8C653.199 287.36 653.012 288.013 653.012 288.76V290.04ZM672.636 301.32C671.17 301.32 669.916 300.893 668.876 300.04C667.836 299.16 667.316 297.827 667.316 296.04C667.316 294.52 667.716 293.347 668.516 292.52C669.316 291.693 670.41 291.12 671.796 290.8C673.21 290.48 674.836 290.32 676.676 290.32H678.436V289.6C678.436 288.907 678.303 288.24 678.036 287.6C677.796 286.933 677.383 286.387 676.796 285.96C676.236 285.507 675.463 285.28 674.476 285.28C673.49 285.28 672.73 285.373 672.196 285.56C671.663 285.747 671.236 285.947 670.916 286.16C670.596 286.373 670.303 286.48 670.036 286.48C669.556 286.48 669.183 286.253 668.916 285.8C668.65 285.32 668.516 284.84 668.516 284.36C668.516 283.88 668.823 283.453 669.436 283.08C670.076 282.68 670.863 282.373 671.796 282.16C672.73 281.92 673.65 281.8 674.556 281.8C676.53 281.8 678.103 282.173 679.276 282.92C680.45 283.64 681.303 284.587 681.836 285.76C682.37 286.933 682.636 288.2 682.636 289.56V299.6C682.636 299.973 682.436 300.307 682.036 300.6C681.663 300.867 681.183 301 680.596 301C680.063 301 679.61 300.867 679.236 300.6C678.863 300.307 678.676 299.973 678.676 299.6V298.2C677.983 299 677.143 299.72 676.156 300.36C675.17 301 673.996 301.32 672.636 301.32ZM674.156 298.12C674.823 298.12 675.476 297.92 676.116 297.52C676.783 297.12 677.33 296.613 677.756 296C678.21 295.387 678.436 294.76 678.436 294.12V292.64H677.436C676.423 292.64 675.463 292.707 674.556 292.84C673.65 292.947 672.916 293.213 672.356 293.64C671.823 294.04 671.556 294.667 671.556 295.52C671.556 296.427 671.796 297.093 672.276 297.52C672.783 297.92 673.41 298.12 674.156 298.12ZM692.676 301.32C691.369 301.32 690.196 301.16 689.156 300.84C688.116 300.52 687.289 300.12 686.676 299.64C686.089 299.133 685.796 298.627 685.796 298.12C685.796 297.88 685.849 297.613 685.956 297.32C686.089 297.027 686.262 296.773 686.476 296.56C686.716 296.347 686.969 296.24 687.236 296.24C687.582 296.24 687.942 296.4 688.316 296.72C688.716 297.013 689.236 297.32 689.876 297.64C690.516 297.933 691.409 298.08 692.556 298.08C693.889 298.08 694.782 297.853 695.236 297.4C695.716 296.947 695.956 296.453 695.956 295.92C695.956 295.227 695.716 294.693 695.236 294.32C694.782 293.92 694.182 293.6 693.436 293.36C692.716 293.12 691.942 292.893 691.116 292.68C690.289 292.44 689.502 292.133 688.756 291.76C688.036 291.387 687.436 290.867 686.956 290.2C686.502 289.533 686.276 288.653 686.276 287.56C686.276 286.653 686.502 285.76 686.956 284.88C687.409 283.973 688.129 283.24 689.116 282.68C690.129 282.093 691.476 281.8 693.156 281.8C694.169 281.8 695.129 281.907 696.036 282.12C696.942 282.333 697.689 282.627 698.276 283C698.862 283.347 699.156 283.733 699.156 284.16C699.156 284.347 699.089 284.613 698.956 284.96C698.822 285.28 698.636 285.573 698.396 285.84C698.182 286.08 697.902 286.2 697.556 286.2C697.289 286.2 696.956 286.107 696.556 285.92C696.156 285.707 695.689 285.507 695.156 285.32C694.622 285.133 693.969 285.04 693.196 285.04C692.422 285.04 691.796 285.173 691.316 285.44C690.862 285.68 690.529 285.973 690.316 286.32C690.102 286.667 689.996 287.013 689.996 287.36C689.996 287.947 690.222 288.4 690.676 288.72C691.129 289.04 691.729 289.307 692.476 289.52C693.222 289.733 694.009 289.96 694.836 290.2C695.662 290.413 696.436 290.733 697.156 291.16C697.902 291.587 698.502 292.16 698.956 292.88C699.436 293.6 699.676 294.56 699.676 295.76C699.676 297.44 699.062 298.787 697.836 299.8C696.636 300.813 694.916 301.32 692.676 301.32ZM705.206 277.28C704.539 277.28 703.966 277.053 703.486 276.6C703.006 276.147 702.766 275.64 702.766 275.08C702.766 274.467 703.006 273.947 703.486 273.52C703.966 273.093 704.539 272.88 705.206 272.88C705.872 272.88 706.432 273.093 706.886 273.52C707.366 273.947 707.606 274.467 707.606 275.08C707.606 275.64 707.366 276.147 706.886 276.6C706.432 277.053 705.872 277.28 705.206 277.28ZM705.206 301C704.592 301 704.086 300.853 703.686 300.56C703.312 300.267 703.126 299.947 703.126 299.6V283.4C703.126 283 703.312 282.68 703.686 282.44C704.086 282.173 704.592 282.04 705.206 282.04C705.792 282.04 706.286 282.173 706.686 282.44C707.112 282.68 707.326 283 707.326 283.4V299.6C707.326 299.947 707.112 300.267 706.686 300.56C706.286 300.853 705.792 301 705.206 301ZM713.76 301C713.147 301 712.64 300.853 712.24 300.56C711.867 300.267 711.68 299.947 711.68 299.6V283.4C711.68 283 711.867 282.68 712.24 282.44C712.64 282.173 713.147 282.04 713.76 282.04C714.267 282.04 714.707 282.173 715.08 282.44C715.454 282.68 715.64 283 715.64 283.4V284.84C716.04 284.067 716.694 283.373 717.6 282.76C718.534 282.12 719.667 281.8 721 281.8C722.254 281.8 723.4 282.16 724.44 282.88C725.507 283.573 726.36 284.52 727 285.72C727.64 286.893 727.96 288.213 727.96 289.68V299.6C727.96 300.053 727.734 300.4 727.28 300.64C726.854 300.88 726.374 301 725.84 301C725.36 301 724.894 300.88 724.44 300.64C723.987 300.4 723.76 300.053 723.76 299.6V289.68C723.76 288.987 723.574 288.32 723.2 287.68C722.854 287.04 722.374 286.52 721.76 286.12C721.147 285.72 720.467 285.52 719.72 285.52C719.08 285.52 718.467 285.693 717.88 286.04C717.294 286.36 716.814 286.827 716.44 287.44C716.067 288.053 715.88 288.8 715.88 289.68V299.6C715.88 299.947 715.667 300.267 715.24 300.56C714.84 300.853 714.347 301 713.76 301ZM739.309 310C737.763 310 736.336 309.773 735.029 309.32C733.723 308.893 732.683 308.267 731.909 307.44C731.136 306.613 730.749 305.627 730.749 304.48C730.749 303.413 731.056 302.52 731.669 301.8C732.283 301.107 733.003 300.573 733.829 300.2C733.296 299.96 732.856 299.64 732.509 299.24C732.163 298.84 731.989 298.28 731.989 297.56C731.989 296.813 732.176 296.213 732.549 295.76C732.923 295.307 733.403 294.893 733.989 294.52C733.243 293.933 732.656 293.213 732.229 292.36C731.829 291.48 731.629 290.52 731.629 289.48V288.36C731.629 287.08 731.936 285.947 732.549 284.96C733.163 283.973 734.029 283.2 735.149 282.64C736.296 282.08 737.603 281.8 739.069 281.8C739.976 281.8 740.816 281.92 741.589 282.16C742.389 282.4 743.096 282.733 743.709 283.16C744.136 282.173 744.563 281.48 744.989 281.08C745.443 280.68 745.869 280.48 746.269 280.48C746.829 280.48 747.256 280.64 747.549 280.96C747.843 281.28 747.989 281.6 747.989 281.92C747.989 282.133 747.923 282.333 747.789 282.52C747.683 282.68 747.523 282.813 747.309 282.92C747.043 283.053 746.723 283.24 746.349 283.48C746.003 283.693 745.656 284.04 745.309 284.52C745.763 285.027 746.096 285.613 746.309 286.28C746.523 286.947 746.629 287.64 746.629 288.36V289.48C746.629 290.733 746.309 291.867 745.669 292.88C745.029 293.893 744.136 294.693 742.989 295.28C741.843 295.84 740.536 296.12 739.069 296.12C738.029 296.12 737.109 295.96 736.309 295.64C736.096 295.773 735.909 295.933 735.749 296.12C735.616 296.28 735.549 296.493 735.549 296.76C735.549 297.24 735.843 297.587 736.429 297.8C737.016 298.013 737.763 298.173 738.669 298.28C739.603 298.387 740.589 298.52 741.629 298.68C742.669 298.84 743.643 299.107 744.549 299.48C745.483 299.827 746.243 300.347 746.829 301.04C747.416 301.76 747.709 302.733 747.709 303.96C747.709 305.347 747.323 306.48 746.549 307.36C745.776 308.267 744.749 308.933 743.469 309.36C742.216 309.787 740.829 310 739.309 310ZM739.229 307.2C740.536 307.2 741.589 306.907 742.389 306.32C743.216 305.76 743.629 305.013 743.629 304.08C743.629 303.413 743.429 302.893 743.029 302.52C742.629 302.147 742.109 301.867 741.469 301.68C740.829 301.493 740.149 301.36 739.429 301.28C738.736 301.2 738.069 301.12 737.429 301.04C736.683 301.307 736.043 301.68 735.509 302.16C735.003 302.667 734.749 303.293 734.749 304.04C734.749 305.027 735.163 305.8 735.989 306.36C736.843 306.92 737.923 307.2 739.229 307.2ZM739.149 293.44C740.216 293.44 741.043 293.067 741.629 292.32C742.243 291.573 742.549 290.627 742.549 289.48V288.36C742.549 287.267 742.243 286.347 741.629 285.6C741.043 284.853 740.203 284.48 739.109 284.48C738.016 284.48 737.176 284.853 736.589 285.6C736.003 286.347 735.709 287.267 735.709 288.36V289.44C735.709 290.56 736.003 291.507 736.589 292.28C737.176 293.053 738.029 293.44 739.149 293.44ZM753.183 301C752.57 301 752.063 300.853 751.663 300.56C751.29 300.267 751.103 299.947 751.103 299.6V272.12C751.103 271.72 751.29 271.4 751.663 271.16C752.063 270.893 752.57 270.76 753.183 270.76C753.77 270.76 754.263 270.893 754.663 271.16C755.09 271.4 755.303 271.72 755.303 272.12V299.6C755.303 299.947 755.09 300.267 754.663 300.56C754.263 300.853 753.77 301 753.183 301ZM760.12 310C759.587 310 759.133 309.88 758.76 309.64C758.387 309.427 758.2 308.947 758.2 308.2C758.2 307.72 758.28 307.293 758.44 306.92C758.6 306.573 758.893 306.4 759.32 306.4C759.827 306.4 760.373 306.267 760.96 306C761.573 305.76 762.16 305.36 762.72 304.8C763.307 304.267 763.8 303.587 764.2 302.76C764.627 301.933 764.92 300.96 765.08 299.84L758.32 284.32C758.213 284.133 758.16 283.947 758.16 283.76C758.16 283.413 758.307 283.093 758.6 282.8C758.92 282.48 759.293 282.227 759.72 282.04C760.147 281.853 760.547 281.76 760.92 281.76C761.187 281.76 761.44 281.827 761.68 281.96C761.947 282.067 762.12 282.253 762.2 282.52L767.24 295.52L771.6 282.52C771.68 282.253 771.84 282.067 772.08 281.96C772.32 281.827 772.56 281.76 772.8 281.76C773.12 281.76 773.493 281.853 773.92 282.04C774.373 282.227 774.76 282.48 775.08 282.8C775.427 283.093 775.6 283.44 775.6 283.84C775.6 284.053 775.56 284.213 775.48 284.32L769.48 299.96C769.053 301.107 768.613 302.267 768.16 303.44C767.707 304.64 767.147 305.733 766.48 306.72C765.84 307.707 765 308.493 763.96 309.08C762.947 309.693 761.667 310 760.12 310ZM113.468 328.28C112.801 328.28 112.228 328.053 111.748 327.6C111.268 327.147 111.028 326.64 111.028 326.08C111.028 325.467 111.268 324.947 111.748 324.52C112.228 324.093 112.801 323.88 113.468 323.88C114.134 323.88 114.694 324.093 115.148 324.52C115.628 324.947 115.868 325.467 115.868 326.08C115.868 326.64 115.628 327.147 115.148 327.6C114.694 328.053 114.134 328.28 113.468 328.28ZM113.468 352C112.854 352 112.348 351.853 111.948 351.56C111.574 351.267 111.388 350.947 111.388 350.6V334.4C111.388 334 111.574 333.68 111.948 333.44C112.348 333.173 112.854 333.04 113.468 333.04C114.054 333.04 114.548 333.173 114.948 333.44C115.374 333.68 115.588 334 115.588 334.4V350.6C115.588 350.947 115.374 351.267 114.948 351.56C114.548 351.853 114.054 352 113.468 352ZM122.022 352C121.409 352 120.902 351.853 120.502 351.56C120.129 351.267 119.942 350.947 119.942 350.6V334.4C119.942 334 120.129 333.68 120.502 333.44C120.902 333.173 121.409 333.04 122.022 333.04C122.529 333.04 122.969 333.173 123.342 333.44C123.716 333.68 123.902 334 123.902 334.4V335.84C124.356 335.067 125.022 334.373 125.902 333.76C126.782 333.12 127.889 332.8 129.222 332.8C130.422 332.8 131.476 333.173 132.382 333.92C133.316 334.667 134.009 335.627 134.462 336.8C135.156 335.44 136.049 334.44 137.142 333.8C138.236 333.133 139.356 332.8 140.502 332.8C141.702 332.8 142.822 333.107 143.862 333.72C144.929 334.333 145.796 335.227 146.462 336.4C147.129 337.573 147.462 339 147.462 340.68V350.6C147.462 350.947 147.249 351.267 146.822 351.56C146.422 351.853 145.929 352 145.342 352C144.782 352 144.289 351.853 143.862 351.56C143.462 351.267 143.262 350.947 143.262 350.6V340.68C143.262 339.773 143.076 339.013 142.702 338.4C142.356 337.76 141.889 337.28 141.302 336.96C140.742 336.64 140.156 336.48 139.542 336.48C138.902 336.48 138.302 336.653 137.742 337C137.182 337.32 136.716 337.787 136.342 338.4C135.969 338.987 135.782 339.72 135.782 340.6V350.64C135.782 351.12 135.556 351.467 135.102 351.68C134.676 351.893 134.196 352 133.662 352C133.182 352 132.716 351.893 132.262 351.68C131.809 351.467 131.582 351.12 131.582 350.64V340.64C131.582 339.787 131.409 339.053 131.062 338.44C130.716 337.827 130.262 337.36 129.702 337.04C129.142 336.693 128.529 336.52 127.862 336.52C127.249 336.52 126.649 336.68 126.062 337C125.502 337.32 125.036 337.787 124.662 338.4C124.316 339.013 124.142 339.773 124.142 340.68V350.6C124.142 350.947 123.929 351.267 123.502 351.56C123.102 351.853 122.609 352 122.022 352ZM153.78 361C153.193 361 152.7 360.853 152.3 360.56C151.927 360.267 151.74 359.947 151.74 359.6V334.4C151.74 334 151.927 333.68 152.3 333.44C152.7 333.173 153.18 333.04 153.74 333.04C154.3 333.04 154.767 333.173 155.14 333.44C155.513 333.68 155.7 334 155.7 334.4V335.84C156.153 335.067 156.833 334.373 157.74 333.76C158.673 333.12 159.78 332.8 161.06 332.8C162.393 332.8 163.607 333.16 164.7 333.88C165.793 334.573 166.66 335.52 167.3 336.72C167.94 337.893 168.26 339.213 168.26 340.68V344.36C168.26 345.747 167.927 347.053 167.26 348.28C166.62 349.48 165.767 350.453 164.7 351.2C163.633 351.947 162.473 352.32 161.22 352.32C160.02 352.32 158.94 352.013 157.98 351.4C157.02 350.76 156.34 350.027 155.94 349.2V359.6C155.94 359.947 155.727 360.267 155.3 360.56C154.9 360.853 154.393 361 153.78 361ZM159.98 348.6C160.7 348.6 161.367 348.4 161.98 348C162.593 347.6 163.087 347.067 163.46 346.4C163.86 345.733 164.06 345.053 164.06 344.36V340.68C164.06 339.987 163.873 339.32 163.5 338.68C163.127 338.04 162.62 337.52 161.98 337.12C161.367 336.72 160.673 336.52 159.9 336.52C159.26 336.52 158.633 336.693 158.02 337.04C157.407 337.36 156.9 337.827 156.5 338.44C156.127 339.053 155.94 339.8 155.94 340.68V345.28C155.94 345.6 156.113 346.027 156.46 346.56C156.807 347.067 157.287 347.533 157.9 347.96C158.513 348.387 159.207 348.6 159.98 348.6ZM179.414 352.32C177.974 352.32 176.628 351.947 175.374 351.2C174.121 350.453 173.108 349.48 172.334 348.28C171.588 347.053 171.214 345.747 171.214 344.36V340.68C171.214 339.267 171.574 337.96 172.294 336.76C173.041 335.56 174.041 334.6 175.294 333.88C176.574 333.16 177.961 332.8 179.454 332.8C180.948 332.8 182.321 333.16 183.574 333.88C184.828 334.573 185.828 335.52 186.574 336.72C187.348 337.893 187.734 339.213 187.734 340.68V344.36C187.734 345.72 187.348 347.013 186.574 348.24C185.828 349.467 184.814 350.453 183.534 351.2C182.281 351.947 180.908 352.32 179.414 352.32ZM179.454 348.6C180.201 348.6 180.881 348.4 181.494 348C182.108 347.6 182.601 347.08 182.974 346.44C183.348 345.773 183.534 345.08 183.534 344.36V340.68C183.534 339.987 183.348 339.32 182.974 338.68C182.601 338.04 182.108 337.52 181.494 337.12C180.881 336.72 180.201 336.52 179.454 336.52C178.681 336.52 177.988 336.72 177.374 337.12C176.788 337.52 176.308 338.04 175.934 338.68C175.588 339.32 175.414 339.987 175.414 340.68V344.36C175.414 345.08 175.588 345.773 175.934 346.44C176.308 347.08 176.801 347.6 177.414 348C178.028 348.4 178.708 348.6 179.454 348.6ZM193.428 352C192.841 352 192.348 351.853 191.948 351.56C191.574 351.267 191.388 350.947 191.388 350.6V334.4C191.388 334 191.574 333.68 191.948 333.44C192.348 333.173 192.841 333.04 193.428 333.04C193.961 333.04 194.414 333.173 194.788 333.44C195.161 333.68 195.348 334 195.348 334.4V336.16C195.641 335.6 196.028 335.067 196.508 334.56C197.014 334.053 197.601 333.64 198.268 333.32C198.934 332.973 199.654 332.8 200.428 332.8H201.708C202.134 332.8 202.508 332.987 202.828 333.36C203.148 333.707 203.308 334.133 203.308 334.64C203.308 335.147 203.148 335.587 202.828 335.96C202.508 336.333 202.134 336.52 201.708 336.52H200.428C199.628 336.52 198.854 336.76 198.108 337.24C197.361 337.72 196.748 338.4 196.268 339.28C195.814 340.133 195.588 341.173 195.588 342.4V350.6C195.588 350.947 195.374 351.267 194.948 351.56C194.548 351.853 194.041 352 193.428 352ZM212.643 352C210.377 352 208.643 351.507 207.443 350.52C206.243 349.507 205.643 347.92 205.643 345.76V325.72C205.643 325.32 205.857 325 206.283 324.76C206.737 324.493 207.217 324.36 207.723 324.36C208.23 324.36 208.71 324.493 209.163 324.76C209.617 325 209.843 325.32 209.843 325.72V333.04H214.723C215.097 333.04 215.377 333.2 215.563 333.52C215.777 333.84 215.883 334.2 215.883 334.6C215.883 335 215.777 335.36 215.563 335.68C215.377 336 215.097 336.16 214.723 336.16H209.843V345.76C209.843 346.72 210.043 347.4 210.443 347.8C210.87 348.2 211.603 348.4 212.643 348.4H214.003C214.617 348.4 215.07 348.587 215.363 348.96C215.683 349.307 215.843 349.72 215.843 350.2C215.843 350.653 215.683 351.067 215.363 351.44C215.07 351.813 214.617 352 214.003 352H212.643ZM222.89 352.32C221.424 352.32 220.17 351.893 219.13 351.04C218.09 350.16 217.57 348.827 217.57 347.04C217.57 345.52 217.97 344.347 218.77 343.52C219.57 342.693 220.664 342.12 222.05 341.8C223.464 341.48 225.09 341.32 226.93 341.32H228.69V340.6C228.69 339.907 228.557 339.24 228.29 338.6C228.05 337.933 227.637 337.387 227.05 336.96C226.49 336.507 225.717 336.28 224.73 336.28C223.744 336.28 222.984 336.373 222.45 336.56C221.917 336.747 221.49 336.947 221.17 337.16C220.85 337.373 220.557 337.48 220.29 337.48C219.81 337.48 219.437 337.253 219.17 336.8C218.904 336.32 218.77 335.84 218.77 335.36C218.77 334.88 219.077 334.453 219.69 334.08C220.33 333.68 221.117 333.373 222.05 333.16C222.984 332.92 223.904 332.8 224.81 332.8C226.784 332.8 228.357 333.173 229.53 333.92C230.704 334.64 231.557 335.587 232.09 336.76C232.624 337.933 232.89 339.2 232.89 340.56V350.6C232.89 350.973 232.69 351.307 232.29 351.6C231.917 351.867 231.437 352 230.85 352C230.317 352 229.864 351.867 229.49 351.6C229.117 351.307 228.93 350.973 228.93 350.6V349.2C228.237 350 227.397 350.72 226.41 351.36C225.424 352 224.25 352.32 222.89 352.32ZM224.41 349.12C225.077 349.12 225.73 348.92 226.37 348.52C227.037 348.12 227.584 347.613 228.01 347C228.464 346.387 228.69 345.76 228.69 345.12V343.64H227.69C226.677 343.64 225.717 343.707 224.81 343.84C223.904 343.947 223.17 344.213 222.61 344.64C222.077 345.04 221.81 345.667 221.81 346.52C221.81 347.427 222.05 348.093 222.53 348.52C223.037 348.92 223.664 349.12 224.41 349.12ZM239.21 352C238.596 352 238.09 351.853 237.69 351.56C237.316 351.267 237.13 350.947 237.13 350.6V334.4C237.13 334 237.316 333.68 237.69 333.44C238.09 333.173 238.596 333.04 239.21 333.04C239.716 333.04 240.156 333.173 240.53 333.44C240.903 333.68 241.09 334 241.09 334.4V335.84C241.49 335.067 242.143 334.373 243.05 333.76C243.983 333.12 245.116 332.8 246.45 332.8C247.703 332.8 248.85 333.16 249.89 333.88C250.956 334.573 251.81 335.52 252.45 336.72C253.09 337.893 253.41 339.213 253.41 340.68V350.6C253.41 351.053 253.183 351.4 252.73 351.64C252.303 351.88 251.823 352 251.29 352C250.81 352 250.343 351.88 249.89 351.64C249.436 351.4 249.21 351.053 249.21 350.6V340.68C249.21 339.987 249.023 339.32 248.65 338.68C248.303 338.04 247.823 337.52 247.21 337.12C246.596 336.72 245.916 336.52 245.17 336.52C244.53 336.52 243.916 336.693 243.33 337.04C242.743 337.36 242.263 337.827 241.89 338.44C241.516 339.053 241.33 339.8 241.33 340.68V350.6C241.33 350.947 241.116 351.267 240.69 351.56C240.29 351.853 239.796 352 239.21 352ZM264.518 352C262.252 352 260.518 351.507 259.318 350.52C258.118 349.507 257.518 347.92 257.518 345.76V325.72C257.518 325.32 257.732 325 258.158 324.76C258.612 324.493 259.092 324.36 259.598 324.36C260.105 324.36 260.585 324.493 261.038 324.76C261.492 325 261.718 325.32 261.718 325.72V333.04H266.598C266.972 333.04 267.252 333.2 267.438 333.52C267.652 333.84 267.758 334.2 267.758 334.6C267.758 335 267.652 335.36 267.438 335.68C267.252 336 266.972 336.16 266.598 336.16H261.718V345.76C261.718 346.72 261.918 347.4 262.318 347.8C262.745 348.2 263.478 348.4 264.518 348.4H265.878C266.492 348.4 266.945 348.587 267.238 348.96C267.558 349.307 267.718 349.72 267.718 350.2C267.718 350.653 267.558 351.067 267.238 351.44C266.945 351.813 266.492 352 265.878 352H264.518ZM280.733 352C280.146 352 279.653 351.88 279.253 351.64C278.88 351.373 278.693 351.04 278.693 350.64V329.4C278.693 327.96 279.013 326.667 279.653 325.52C280.293 324.347 281.146 323.427 282.213 322.76C283.28 322.093 284.453 321.76 285.733 321.76H287.613C288.146 321.76 288.546 321.947 288.813 322.32C289.106 322.693 289.253 323.107 289.253 323.56C289.253 324.04 289.106 324.467 288.813 324.84C288.546 325.187 288.146 325.36 287.613 325.36H286.533C285.84 325.36 285.213 325.52 284.653 325.84C284.12 326.16 283.693 326.6 283.373 327.16C283.053 327.693 282.893 328.307 282.893 329V333.04H288.053C288.453 333.04 288.746 333.2 288.933 333.52C289.146 333.84 289.253 334.2 289.253 334.6C289.253 335 289.146 335.36 288.933 335.68C288.746 336 288.453 336.16 288.053 336.16H282.893V350.64C282.893 351.04 282.68 351.373 282.253 351.64C281.826 351.88 281.32 352 280.733 352ZM298.633 352.32C297.193 352.32 295.846 351.947 294.593 351.2C293.34 350.453 292.326 349.48 291.553 348.28C290.806 347.053 290.433 345.747 290.433 344.36V340.68C290.433 339.267 290.793 337.96 291.513 336.76C292.26 335.56 293.26 334.6 294.513 333.88C295.793 333.16 297.18 332.8 298.673 332.8C300.166 332.8 301.54 333.16 302.793 333.88C304.046 334.573 305.046 335.52 305.793 336.72C306.566 337.893 306.953 339.213 306.953 340.68V344.36C306.953 345.72 306.566 347.013 305.793 348.24C305.046 349.467 304.033 350.453 302.753 351.2C301.5 351.947 300.126 352.32 298.633 352.32ZM298.673 348.6C299.42 348.6 300.1 348.4 300.713 348C301.326 347.6 301.82 347.08 302.193 346.44C302.566 345.773 302.753 345.08 302.753 344.36V340.68C302.753 339.987 302.566 339.32 302.193 338.68C301.82 338.04 301.326 337.52 300.713 337.12C300.1 336.72 299.42 336.52 298.673 336.52C297.9 336.52 297.206 336.72 296.593 337.12C296.006 337.52 295.526 338.04 295.153 338.68C294.806 339.32 294.633 339.987 294.633 340.68V344.36C294.633 345.08 294.806 345.773 295.153 346.44C295.526 347.08 296.02 347.6 296.633 348C297.246 348.4 297.926 348.6 298.673 348.6ZM312.646 352C312.06 352 311.566 351.853 311.166 351.56C310.793 351.267 310.606 350.947 310.606 350.6V334.4C310.606 334 310.793 333.68 311.166 333.44C311.566 333.173 312.06 333.04 312.646 333.04C313.18 333.04 313.633 333.173 314.006 333.44C314.38 333.68 314.566 334 314.566 334.4V336.16C314.86 335.6 315.246 335.067 315.726 334.56C316.233 334.053 316.82 333.64 317.486 333.32C318.153 332.973 318.873 332.8 319.646 332.8H320.926C321.353 332.8 321.726 332.987 322.046 333.36C322.366 333.707 322.526 334.133 322.526 334.64C322.526 335.147 322.366 335.587 322.046 335.96C321.726 336.333 321.353 336.52 320.926 336.52H319.646C318.846 336.52 318.073 336.76 317.326 337.24C316.58 337.72 315.966 338.4 315.486 339.28C315.033 340.133 314.806 341.173 314.806 342.4V350.6C314.806 350.947 314.593 351.267 314.166 351.56C313.766 351.853 313.26 352 312.646 352ZM333.03 361C332.497 361 332.043 360.88 331.67 360.64C331.297 360.427 331.11 359.947 331.11 359.2C331.11 358.72 331.19 358.293 331.35 357.92C331.51 357.573 331.803 357.4 332.23 357.4C332.737 357.4 333.283 357.267 333.87 357C334.483 356.76 335.07 356.36 335.63 355.8C336.217 355.267 336.71 354.587 337.11 353.76C337.537 352.933 337.83 351.96 337.99 350.84L331.23 335.32C331.123 335.133 331.07 334.947 331.07 334.76C331.07 334.413 331.217 334.093 331.51 333.8C331.83 333.48 332.203 333.227 332.63 333.04C333.057 332.853 333.457 332.76 333.83 332.76C334.097 332.76 334.35 332.827 334.59 332.96C334.857 333.067 335.03 333.253 335.11 333.52L340.15 346.52L344.51 333.52C344.59 333.253 344.75 333.067 344.99 332.96C345.23 332.827 345.47 332.76 345.71 332.76C346.03 332.76 346.403 332.853 346.83 333.04C347.283 333.227 347.67 333.48 347.99 333.8C348.337 334.093 348.51 334.44 348.51 334.84C348.51 335.053 348.47 335.213 348.39 335.32L342.39 350.96C341.963 352.107 341.523 353.267 341.07 354.44C340.617 355.64 340.057 356.733 339.39 357.72C338.75 358.707 337.91 359.493 336.87 360.08C335.857 360.693 334.577 361 333.03 361ZM358.594 352.32C357.154 352.32 355.807 351.947 354.554 351.2C353.301 350.453 352.287 349.48 351.514 348.28C350.767 347.053 350.394 345.747 350.394 344.36V340.68C350.394 339.267 350.754 337.96 351.474 336.76C352.221 335.56 353.221 334.6 354.474 333.88C355.754 333.16 357.141 332.8 358.634 332.8C360.127 332.8 361.501 333.16 362.754 333.88C364.007 334.573 365.007 335.52 365.754 336.72C366.527 337.893 366.914 339.213 366.914 340.68V344.36C366.914 345.72 366.527 347.013 365.754 348.24C365.007 349.467 363.994 350.453 362.714 351.2C361.461 351.947 360.087 352.32 358.594 352.32ZM358.634 348.6C359.381 348.6 360.061 348.4 360.674 348C361.287 347.6 361.781 347.08 362.154 346.44C362.527 345.773 362.714 345.08 362.714 344.36V340.68C362.714 339.987 362.527 339.32 362.154 338.68C361.781 338.04 361.287 337.52 360.674 337.12C360.061 336.72 359.381 336.52 358.634 336.52C357.861 336.52 357.167 336.72 356.554 337.12C355.967 337.52 355.487 338.04 355.114 338.68C354.767 339.32 354.594 339.987 354.594 340.68V344.36C354.594 345.08 354.767 345.773 355.114 346.44C355.487 347.08 355.981 347.6 356.594 348C357.207 348.4 357.887 348.6 358.634 348.6ZM378.647 352.32C377.154 352.32 375.767 351.96 374.487 351.24C373.234 350.493 372.234 349.52 371.487 348.32C370.741 347.093 370.367 345.8 370.367 344.44V334.44C370.367 334.093 370.567 333.773 370.967 333.48C371.394 333.187 371.901 333.04 372.487 333.04C373.047 333.04 373.527 333.187 373.927 333.48C374.354 333.773 374.567 334.093 374.567 334.44V344.44C374.567 345.133 374.741 345.8 375.087 346.44C375.461 347.08 375.954 347.6 376.567 348C377.207 348.4 377.901 348.6 378.647 348.6C379.394 348.6 380.074 348.4 380.687 348C381.301 347.6 381.781 347.08 382.127 346.44C382.501 345.8 382.687 345.133 382.687 344.44V334.4C382.687 334.027 382.901 333.707 383.327 333.44C383.781 333.173 384.274 333.04 384.807 333.04C385.421 333.04 385.914 333.173 386.287 333.44C386.687 333.707 386.887 334.027 386.887 334.4V344.44C386.887 345.853 386.514 347.16 385.767 348.36C385.021 349.56 384.021 350.52 382.767 351.24C381.514 351.96 380.141 352.32 378.647 352.32ZM406.003 352C403.736 352 402.003 351.507 400.803 350.52C399.603 349.507 399.003 347.92 399.003 345.76V325.72C399.003 325.32 399.216 325 399.643 324.76C400.096 324.493 400.576 324.36 401.083 324.36C401.589 324.36 402.069 324.493 402.523 324.76C402.976 325 403.203 325.32 403.203 325.72V333.04H408.083C408.456 333.04 408.736 333.2 408.923 333.52C409.136 333.84 409.243 334.2 409.243 334.6C409.243 335 409.136 335.36 408.923 335.68C408.736 336 408.456 336.16 408.083 336.16H403.203V345.76C403.203 346.72 403.403 347.4 403.803 347.8C404.229 348.2 404.963 348.4 406.003 348.4H407.363C407.976 348.4 408.429 348.587 408.723 348.96C409.043 349.307 409.203 349.72 409.203 350.2C409.203 350.653 409.043 351.067 408.723 351.44C408.429 351.813 407.976 352 407.363 352H406.003ZM419.336 352.32C417.896 352.32 416.55 351.947 415.296 351.2C414.043 350.453 413.03 349.48 412.256 348.28C411.51 347.053 411.136 345.747 411.136 344.36V340.68C411.136 339.267 411.496 337.96 412.216 336.76C412.963 335.56 413.963 334.6 415.216 333.88C416.496 333.16 417.883 332.8 419.376 332.8C420.87 332.8 422.243 333.16 423.496 333.88C424.75 334.573 425.75 335.52 426.496 336.72C427.27 337.893 427.656 339.213 427.656 340.68V344.36C427.656 345.72 427.27 347.013 426.496 348.24C425.75 349.467 424.736 350.453 423.456 351.2C422.203 351.947 420.83 352.32 419.336 352.32ZM419.376 348.6C420.123 348.6 420.803 348.4 421.416 348C422.03 347.6 422.523 347.08 422.896 346.44C423.27 345.773 423.456 345.08 423.456 344.36V340.68C423.456 339.987 423.27 339.32 422.896 338.68C422.523 338.04 422.03 337.52 421.416 337.12C420.803 336.72 420.123 336.52 419.376 336.52C418.603 336.52 417.91 336.72 417.296 337.12C416.71 337.52 416.23 338.04 415.856 338.68C415.51 339.32 415.336 339.987 415.336 340.68V344.36C415.336 345.08 415.51 345.773 415.856 346.44C416.23 347.08 416.723 347.6 417.336 348C417.95 348.4 418.63 348.6 419.376 348.6ZM445.637 352.32C444.384 352.32 443.224 351.947 442.157 351.2C441.091 350.453 440.224 349.48 439.557 348.28C438.917 347.053 438.597 345.747 438.597 344.36V340.68C438.597 339.213 438.917 337.893 439.557 336.72C440.224 335.52 441.091 334.573 442.157 333.88C443.224 333.16 444.411 332.8 445.717 332.8C446.997 332.8 448.077 333.12 448.957 333.76C449.837 334.373 450.491 335.067 450.917 335.84V323.12C450.917 322.72 451.131 322.4 451.557 322.16C451.984 321.893 452.491 321.76 453.077 321.76C453.664 321.76 454.144 321.893 454.517 322.16C454.917 322.4 455.117 322.72 455.117 323.12V350.6C455.117 350.947 454.917 351.267 454.517 351.56C454.144 351.853 453.664 352 453.077 352C452.571 352 452.117 351.853 451.717 351.56C451.344 351.267 451.157 350.947 451.157 350.6V349.2C450.757 350.027 450.051 350.76 449.037 351.4C448.024 352.013 446.891 352.32 445.637 352.32ZM446.837 348.6C447.611 348.6 448.304 348.387 448.917 347.96C449.531 347.533 450.011 347.067 450.357 346.56C450.731 346.027 450.917 345.6 450.917 345.28V340.68C450.917 339.8 450.717 339.053 450.317 338.44C449.917 337.827 449.411 337.36 448.797 337.04C448.184 336.693 447.544 336.52 446.877 336.52C446.131 336.52 445.437 336.72 444.797 337.12C444.184 337.52 443.691 338.04 443.317 338.68C442.971 339.32 442.797 339.987 442.797 340.68V344.36C442.797 345.053 442.971 345.733 443.317 346.4C443.691 347.067 444.184 347.6 444.797 348C445.411 348.4 446.091 348.6 446.837 348.6ZM468.112 352.32C466.298 352.32 464.698 351.987 463.312 351.32C461.925 350.653 460.832 349.733 460.032 348.56C459.232 347.36 458.832 345.96 458.832 344.36V340.56C458.832 339.147 459.205 337.853 459.952 336.68C460.725 335.507 461.738 334.573 462.992 333.88C464.245 333.16 465.632 332.8 467.152 332.8C468.592 332.8 469.912 333.12 471.112 333.76C472.312 334.373 473.272 335.24 473.992 336.36C474.738 337.48 475.112 338.76 475.112 340.2C475.112 341.32 474.938 342.12 474.592 342.6C474.245 343.08 473.792 343.373 473.232 343.48C472.672 343.587 472.085 343.64 471.472 343.64H463.032V344.56C463.032 345.893 463.512 346.96 464.472 347.76C465.458 348.533 466.712 348.92 468.232 348.92C469.165 348.92 469.925 348.787 470.512 348.52C471.098 348.253 471.592 348 471.992 347.76C472.392 347.52 472.765 347.4 473.112 347.4C473.458 347.4 473.752 347.507 473.992 347.72C474.232 347.933 474.418 348.187 474.552 348.48C474.685 348.773 474.752 349.04 474.752 349.28C474.752 349.68 474.472 350.12 473.912 350.6C473.378 351.08 472.618 351.493 471.632 351.84C470.645 352.16 469.472 352.32 468.112 352.32ZM463.032 341.04H469.672C470.258 341.04 470.645 340.96 470.832 340.8C471.045 340.64 471.152 340.32 471.152 339.84C471.152 339.147 470.978 338.507 470.632 337.92C470.285 337.307 469.805 336.84 469.192 336.52C468.578 336.173 467.885 336 467.112 336C466.365 336 465.685 336.16 465.072 336.48C464.458 336.8 463.965 337.24 463.592 337.8C463.218 338.36 463.032 339.013 463.032 339.76V341.04ZM485.496 352.4C485.043 352.4 484.629 352.32 484.256 352.16C483.909 352.027 483.683 351.827 483.576 351.56L476.856 335.36C476.829 335.28 476.789 335.173 476.736 335.04C476.709 334.907 476.696 334.787 476.696 334.68C476.696 334.333 476.843 334.027 477.136 333.76C477.456 333.493 477.816 333.28 478.216 333.12C478.643 332.96 479.043 332.88 479.416 332.88C479.683 332.88 479.936 332.947 480.176 333.08C480.443 333.187 480.616 333.373 480.696 333.64L485.496 346.28L490.216 333.72C490.323 333.453 490.483 333.253 490.696 333.12C490.909 332.96 491.176 332.88 491.496 332.88C491.789 332.88 492.149 332.96 492.576 333.12C493.029 333.28 493.416 333.507 493.736 333.8C494.083 334.067 494.256 334.36 494.256 334.68C494.256 334.813 494.243 334.933 494.216 335.04C494.189 335.147 494.149 335.253 494.096 335.36L487.416 351.56C487.283 351.827 487.029 352.027 486.656 352.16C486.309 352.32 485.923 352.4 485.496 352.4ZM505.299 352.32C503.486 352.32 501.886 351.987 500.499 351.32C499.112 350.653 498.019 349.733 497.219 348.56C496.419 347.36 496.019 345.96 496.019 344.36V340.56C496.019 339.147 496.392 337.853 497.139 336.68C497.912 335.507 498.926 334.573 500.179 333.88C501.432 333.16 502.819 332.8 504.339 332.8C505.779 332.8 507.099 333.12 508.299 333.76C509.499 334.373 510.459 335.24 511.179 336.36C511.926 337.48 512.299 338.76 512.299 340.2C512.299 341.32 512.126 342.12 511.779 342.6C511.432 343.08 510.979 343.373 510.419 343.48C509.859 343.587 509.272 343.64 508.659 343.64H500.219V344.56C500.219 345.893 500.699 346.96 501.659 347.76C502.646 348.533 503.899 348.92 505.419 348.92C506.352 348.92 507.112 348.787 507.699 348.52C508.286 348.253 508.779 348 509.179 347.76C509.579 347.52 509.952 347.4 510.299 347.4C510.646 347.4 510.939 347.507 511.179 347.72C511.419 347.933 511.606 348.187 511.739 348.48C511.872 348.773 511.939 349.04 511.939 349.28C511.939 349.68 511.659 350.12 511.099 350.6C510.566 351.08 509.806 351.493 508.819 351.84C507.832 352.16 506.659 352.32 505.299 352.32ZM500.219 341.04H506.859C507.446 341.04 507.832 340.96 508.019 340.8C508.232 340.64 508.339 340.32 508.339 339.84C508.339 339.147 508.166 338.507 507.819 337.92C507.472 337.307 506.992 336.84 506.379 336.52C505.766 336.173 505.072 336 504.299 336C503.552 336 502.872 336.16 502.259 336.48C501.646 336.8 501.152 337.24 500.779 337.8C500.406 338.36 500.219 339.013 500.219 339.76V341.04ZM518.163 352C517.55 352 517.043 351.853 516.643 351.56C516.27 351.267 516.083 350.947 516.083 350.6V323.12C516.083 322.72 516.27 322.4 516.643 322.16C517.043 321.893 517.55 321.76 518.163 321.76C518.75 321.76 519.243 321.893 519.643 322.16C520.07 322.4 520.283 322.72 520.283 323.12V350.6C520.283 350.947 520.07 351.267 519.643 351.56C519.243 351.853 518.75 352 518.163 352ZM532.5 352.32C531.06 352.32 529.714 351.947 528.46 351.2C527.207 350.453 526.194 349.48 525.42 348.28C524.674 347.053 524.3 345.747 524.3 344.36V340.68C524.3 339.267 524.66 337.96 525.38 336.76C526.127 335.56 527.127 334.6 528.38 333.88C529.66 333.16 531.047 332.8 532.54 332.8C534.034 332.8 535.407 333.16 536.66 333.88C537.914 334.573 538.914 335.52 539.66 336.72C540.434 337.893 540.82 339.213 540.82 340.68V344.36C540.82 345.72 540.434 347.013 539.66 348.24C538.914 349.467 537.9 350.453 536.62 351.2C535.367 351.947 533.994 352.32 532.5 352.32ZM532.54 348.6C533.287 348.6 533.967 348.4 534.58 348C535.194 347.6 535.687 347.08 536.06 346.44C536.434 345.773 536.62 345.08 536.62 344.36V340.68C536.62 339.987 536.434 339.32 536.06 338.68C535.687 338.04 535.194 337.52 534.58 337.12C533.967 336.72 533.287 336.52 532.54 336.52C531.767 336.52 531.074 336.72 530.46 337.12C529.874 337.52 529.394 338.04 529.02 338.68C528.674 339.32 528.5 339.987 528.5 340.68V344.36C528.5 345.08 528.674 345.773 529.02 346.44C529.394 347.08 529.887 347.6 530.5 348C531.114 348.4 531.794 348.6 532.54 348.6ZM546.553 361C545.967 361 545.473 360.853 545.073 360.56C544.7 360.267 544.513 359.947 544.513 359.6V334.4C544.513 334 544.7 333.68 545.073 333.44C545.473 333.173 545.953 333.04 546.513 333.04C547.073 333.04 547.54 333.173 547.913 333.44C548.287 333.68 548.473 334 548.473 334.4V335.84C548.927 335.067 549.607 334.373 550.513 333.76C551.447 333.12 552.553 332.8 553.833 332.8C555.167 332.8 556.38 333.16 557.473 333.88C558.567 334.573 559.433 335.52 560.073 336.72C560.713 337.893 561.033 339.213 561.033 340.68V344.36C561.033 345.747 560.7 347.053 560.033 348.28C559.393 349.48 558.54 350.453 557.473 351.2C556.407 351.947 555.247 352.32 553.993 352.32C552.793 352.32 551.713 352.013 550.753 351.4C549.793 350.76 549.113 350.027 548.713 349.2V359.6C548.713 359.947 548.5 360.267 548.073 360.56C547.673 360.853 547.167 361 546.553 361ZM552.753 348.6C553.473 348.6 554.14 348.4 554.753 348C555.367 347.6 555.86 347.067 556.233 346.4C556.633 345.733 556.833 345.053 556.833 344.36V340.68C556.833 339.987 556.647 339.32 556.273 338.68C555.9 338.04 555.393 337.52 554.753 337.12C554.14 336.72 553.447 336.52 552.673 336.52C552.033 336.52 551.407 336.693 550.793 337.04C550.18 337.36 549.673 337.827 549.273 338.44C548.9 339.053 548.713 339.8 548.713 340.68V345.28C548.713 345.6 548.887 346.027 549.233 346.56C549.58 347.067 550.06 347.533 550.673 347.96C551.287 348.387 551.98 348.6 552.753 348.6ZM574.796 328.28C574.129 328.28 573.556 328.053 573.076 327.6C572.596 327.147 572.356 326.64 572.356 326.08C572.356 325.467 572.596 324.947 573.076 324.52C573.556 324.093 574.129 323.88 574.796 323.88C575.462 323.88 576.022 324.093 576.476 324.52C576.956 324.947 577.196 325.467 577.196 326.08C577.196 326.64 576.956 327.147 576.476 327.6C576.022 328.053 575.462 328.28 574.796 328.28ZM574.796 352C574.182 352 573.676 351.853 573.276 351.56C572.902 351.267 572.716 350.947 572.716 350.6V334.4C572.716 334 572.902 333.68 573.276 333.44C573.676 333.173 574.182 333.04 574.796 333.04C575.382 333.04 575.876 333.173 576.276 333.44C576.702 333.68 576.916 334 576.916 334.4V350.6C576.916 350.947 576.702 351.267 576.276 351.56C575.876 351.853 575.382 352 574.796 352ZM583.35 352C582.737 352 582.23 351.853 581.83 351.56C581.457 351.267 581.27 350.947 581.27 350.6V334.4C581.27 334 581.457 333.68 581.83 333.44C582.23 333.173 582.737 333.04 583.35 333.04C583.857 333.04 584.297 333.173 584.67 333.44C585.044 333.68 585.23 334 585.23 334.4V335.84C585.63 335.067 586.284 334.373 587.19 333.76C588.124 333.12 589.257 332.8 590.59 332.8C591.844 332.8 592.99 333.16 594.03 333.88C595.097 334.573 595.95 335.52 596.59 336.72C597.23 337.893 597.55 339.213 597.55 340.68V350.6C597.55 351.053 597.324 351.4 596.87 351.64C596.444 351.88 595.964 352 595.43 352C594.95 352 594.484 351.88 594.03 351.64C593.577 351.4 593.35 351.053 593.35 350.6V340.68C593.35 339.987 593.164 339.32 592.79 338.68C592.444 338.04 591.964 337.52 591.35 337.12C590.737 336.72 590.057 336.52 589.31 336.52C588.67 336.52 588.057 336.693 587.47 337.04C586.884 337.36 586.404 337.827 586.03 338.44C585.657 339.053 585.47 339.8 585.47 340.68V350.6C585.47 350.947 585.257 351.267 584.83 351.56C584.43 351.853 583.937 352 583.35 352ZM615.547 352.32C614.24 352.32 613.067 352.16 612.027 351.84C610.987 351.52 610.16 351.12 609.547 350.64C608.96 350.133 608.667 349.627 608.667 349.12C608.667 348.88 608.72 348.613 608.827 348.32C608.96 348.027 609.134 347.773 609.347 347.56C609.587 347.347 609.84 347.24 610.107 347.24C610.454 347.24 610.814 347.4 611.187 347.72C611.587 348.013 612.107 348.32 612.747 348.64C613.387 348.933 614.28 349.08 615.427 349.08C616.76 349.08 617.654 348.853 618.107 348.4C618.587 347.947 618.827 347.453 618.827 346.92C618.827 346.227 618.587 345.693 618.107 345.32C617.654 344.92 617.054 344.6 616.307 344.36C615.587 344.12 614.814 343.893 613.987 343.68C613.16 343.44 612.374 343.133 611.627 342.76C610.907 342.387 610.307 341.867 609.827 341.2C609.374 340.533 609.147 339.653 609.147 338.56C609.147 337.653 609.374 336.76 609.827 335.88C610.28 334.973 611 334.24 611.987 333.68C613 333.093 614.347 332.8 616.027 332.8C617.04 332.8 618 332.907 618.907 333.12C619.814 333.333 620.56 333.627 621.147 334C621.734 334.347 622.027 334.733 622.027 335.16C622.027 335.347 621.96 335.613 621.827 335.96C621.694 336.28 621.507 336.573 621.267 336.84C621.054 337.08 620.774 337.2 620.427 337.2C620.16 337.2 619.827 337.107 619.427 336.92C619.027 336.707 618.56 336.507 618.027 336.32C617.494 336.133 616.84 336.04 616.067 336.04C615.294 336.04 614.667 336.173 614.187 336.44C613.734 336.68 613.4 336.973 613.187 337.32C612.974 337.667 612.867 338.013 612.867 338.36C612.867 338.947 613.094 339.4 613.547 339.72C614 340.04 614.6 340.307 615.347 340.52C616.094 340.733 616.88 340.96 617.707 341.2C618.534 341.413 619.307 341.733 620.027 342.16C620.774 342.587 621.374 343.16 621.827 343.88C622.307 344.6 622.547 345.56 622.547 346.76C622.547 348.44 621.934 349.787 620.707 350.8C619.507 351.813 617.787 352.32 615.547 352.32ZM633.677 352.32C631.757 352.32 630.17 351.973 628.917 351.28C627.69 350.587 626.784 349.64 626.197 348.44C625.61 347.24 625.317 345.88 625.317 344.36V340.76C625.317 339.267 625.61 337.92 626.197 336.72C626.784 335.493 627.69 334.533 628.917 333.84C630.144 333.147 631.704 332.8 633.597 332.8C634.824 332.8 635.89 332.947 636.797 333.24C637.73 333.533 638.45 333.907 638.957 334.36C639.49 334.787 639.757 335.24 639.757 335.72C639.757 335.96 639.677 336.253 639.517 336.6C639.384 336.92 639.184 337.2 638.917 337.44C638.677 337.653 638.384 337.76 638.037 337.76C637.77 337.76 637.477 337.653 637.157 337.44C636.864 337.227 636.464 337.027 635.957 336.84C635.45 336.627 634.77 336.52 633.917 336.52C632.424 336.52 631.317 336.893 630.597 337.64C629.877 338.387 629.517 339.427 629.517 340.76V344.36C629.517 345.693 629.877 346.733 630.597 347.48C631.317 348.227 632.437 348.6 633.957 348.6C634.837 348.6 635.53 348.493 636.037 348.28C636.544 348.04 636.944 347.813 637.237 347.6C637.557 347.387 637.864 347.28 638.157 347.28C638.53 347.28 638.85 347.387 639.117 347.6C639.41 347.813 639.624 348.08 639.757 348.4C639.917 348.72 639.997 349.013 639.997 349.28C639.997 349.733 639.717 350.2 639.157 350.68C638.624 351.16 637.877 351.56 636.917 351.88C635.984 352.173 634.904 352.32 633.677 352.32ZM645.109 352C644.496 352 643.989 351.853 643.589 351.56C643.216 351.267 643.029 350.947 643.029 350.6V323.12C643.029 322.72 643.216 322.4 643.589 322.16C643.989 321.893 644.496 321.76 645.109 321.76C645.696 321.76 646.189 321.893 646.589 322.16C647.016 322.4 647.229 322.72 647.229 323.12V335.84C647.629 335.067 648.256 334.373 649.109 333.76C649.989 333.12 651.069 332.8 652.349 332.8C653.602 332.8 654.749 333.16 655.789 333.88C656.856 334.573 657.709 335.52 658.349 336.72C658.989 337.893 659.309 339.213 659.309 340.68V350.6C659.309 351.053 659.082 351.4 658.629 351.64C658.202 351.88 657.722 352 657.189 352C656.709 352 656.242 351.88 655.789 351.64C655.336 351.4 655.109 351.053 655.109 350.6V340.68C655.109 339.987 654.922 339.32 654.549 338.68C654.176 338.04 653.682 337.52 653.069 337.12C652.482 336.72 651.816 336.52 651.069 336.52C650.429 336.52 649.816 336.693 649.229 337.04C648.642 337.36 648.162 337.827 647.789 338.44C647.416 339.053 647.229 339.8 647.229 340.68V350.6C647.229 350.947 647.016 351.267 646.589 351.56C646.189 351.853 645.696 352 645.109 352ZM670.977 352.32C669.537 352.32 668.19 351.947 666.937 351.2C665.684 350.453 664.67 349.48 663.897 348.28C663.15 347.053 662.777 345.747 662.777 344.36V340.68C662.777 339.267 663.137 337.96 663.857 336.76C664.604 335.56 665.604 334.6 666.857 333.88C668.137 333.16 669.524 332.8 671.017 332.8C672.51 332.8 673.884 333.16 675.137 333.88C676.39 334.573 677.39 335.52 678.137 336.72C678.91 337.893 679.297 339.213 679.297 340.68V344.36C679.297 345.72 678.91 347.013 678.137 348.24C677.39 349.467 676.377 350.453 675.097 351.2C673.844 351.947 672.47 352.32 670.977 352.32ZM671.017 348.6C671.764 348.6 672.444 348.4 673.057 348C673.67 347.6 674.164 347.08 674.537 346.44C674.91 345.773 675.097 345.08 675.097 344.36V340.68C675.097 339.987 674.91 339.32 674.537 338.68C674.164 338.04 673.67 337.52 673.057 337.12C672.444 336.72 671.764 336.52 671.017 336.52C670.244 336.52 669.55 336.72 668.937 337.12C668.35 337.52 667.87 338.04 667.497 338.68C667.15 339.32 666.977 339.987 666.977 340.68V344.36C666.977 345.08 667.15 345.773 667.497 346.44C667.87 347.08 668.364 347.6 668.977 348C669.59 348.4 670.27 348.6 671.017 348.6ZM690.43 352.32C688.99 352.32 687.643 351.947 686.39 351.2C685.137 350.453 684.123 349.48 683.35 348.28C682.603 347.053 682.23 345.747 682.23 344.36V340.68C682.23 339.267 682.59 337.96 683.31 336.76C684.057 335.56 685.057 334.6 686.31 333.88C687.59 333.16 688.977 332.8 690.47 332.8C691.963 332.8 693.337 333.16 694.59 333.88C695.843 334.573 696.843 335.52 697.59 336.72C698.363 337.893 698.75 339.213 698.75 340.68V344.36C698.75 345.72 698.363 347.013 697.59 348.24C696.843 349.467 695.83 350.453 694.55 351.2C693.297 351.947 691.923 352.32 690.43 352.32ZM690.47 348.6C691.217 348.6 691.897 348.4 692.51 348C693.123 347.6 693.617 347.08 693.99 346.44C694.363 345.773 694.55 345.08 694.55 344.36V340.68C694.55 339.987 694.363 339.32 693.99 338.68C693.617 338.04 693.123 337.52 692.51 337.12C691.897 336.72 691.217 336.52 690.47 336.52C689.697 336.52 689.003 336.72 688.39 337.12C687.803 337.52 687.323 338.04 686.95 338.68C686.603 339.32 686.43 339.987 686.43 340.68V344.36C686.43 345.08 686.603 345.773 686.95 346.44C687.323 347.08 687.817 347.6 688.43 348C689.043 348.4 689.723 348.6 690.47 348.6ZM704.843 352C704.23 352 703.723 351.853 703.323 351.56C702.95 351.267 702.763 350.947 702.763 350.6V323.12C702.763 322.72 702.95 322.4 703.323 322.16C703.723 321.893 704.23 321.76 704.843 321.76C705.43 321.76 705.923 321.893 706.323 322.16C706.75 322.4 706.963 322.72 706.963 323.12V350.6C706.963 350.947 706.75 351.267 706.323 351.56C705.923 351.853 705.43 352 704.843 352ZM713.18 352.24C712.487 352.24 711.913 352 711.46 351.52C711.007 351.04 710.78 350.48 710.78 349.84C710.78 349.173 711.007 348.613 711.46 348.16C711.913 347.68 712.487 347.44 713.18 347.44C713.82 347.44 714.367 347.68 714.82 348.16C715.3 348.613 715.54 349.173 715.54 349.84C715.54 350.48 715.3 351.04 714.82 351.52C714.367 352 713.82 352.24 713.18 352.24ZM24.6645 454C24.2112 454 23.7845 453.88 23.3845 453.64C22.9845 453.4 22.7845 453.053 22.7845 452.6V426.12C22.7845 425.64 22.9979 425.293 23.4245 425.08C23.8779 424.867 24.3712 424.76 24.9045 424.76C25.4379 424.76 25.9179 424.867 26.3445 425.08C26.7979 425.293 27.0245 425.64 27.0245 426.12V450.24H37.4245C37.8512 450.24 38.1712 450.44 38.3845 450.84C38.5979 451.213 38.7045 451.64 38.7045 452.12C38.7045 452.573 38.5979 453 38.3845 453.4C38.1712 453.8 37.8512 454 37.4245 454H24.6645ZM49.303 454.32C47.4896 454.32 45.8896 453.987 44.503 453.32C43.1163 452.653 42.023 451.733 41.223 450.56C40.423 449.36 40.023 447.96 40.023 446.36V442.56C40.023 441.147 40.3963 439.853 41.143 438.68C41.9163 437.507 42.9296 436.573 44.183 435.88C45.4363 435.16 46.823 434.8 48.343 434.8C49.783 434.8 51.103 435.12 52.303 435.76C53.503 436.373 54.463 437.24 55.183 438.36C55.9296 439.48 56.303 440.76 56.303 442.2C56.303 443.32 56.1296 444.12 55.783 444.6C55.4363 445.08 54.983 445.373 54.423 445.48C53.863 445.587 53.2763 445.64 52.663 445.64H44.223V446.56C44.223 447.893 44.703 448.96 45.663 449.76C46.6496 450.533 47.903 450.92 49.423 450.92C50.3563 450.92 51.1163 450.787 51.703 450.52C52.2896 450.253 52.783 450 53.183 449.76C53.583 449.52 53.9563 449.4 54.303 449.4C54.6496 449.4 54.943 449.507 55.183 449.72C55.423 449.933 55.6096 450.187 55.743 450.48C55.8763 450.773 55.943 451.04 55.943 451.28C55.943 451.68 55.663 452.12 55.103 452.6C54.5696 453.08 53.8096 453.493 52.823 453.84C51.8363 454.16 50.663 454.32 49.303 454.32ZM44.223 443.04H50.863C51.4496 443.04 51.8363 442.96 52.023 442.8C52.2363 442.64 52.343 442.32 52.343 441.84C52.343 441.147 52.1696 440.507 51.823 439.92C51.4763 439.307 50.9963 438.84 50.383 438.52C49.7696 438.173 49.0763 438 48.303 438C47.5563 438 46.8763 438.16 46.263 438.48C45.6496 438.8 45.1563 439.24 44.783 439.8C44.4096 440.36 44.223 441.013 44.223 441.76V443.04ZM66.6473 454C64.3807 454 62.6473 453.507 61.4473 452.52C60.2473 451.507 59.6473 449.92 59.6473 447.76V427.72C59.6473 427.32 59.8607 427 60.2873 426.76C60.7407 426.493 61.2207 426.36 61.7273 426.36C62.234 426.36 62.714 426.493 63.1673 426.76C63.6207 427 63.8473 427.32 63.8473 427.72V435.04H68.7273C69.1007 435.04 69.3807 435.2 69.5673 435.52C69.7807 435.84 69.8873 436.2 69.8873 436.6C69.8873 437 69.7807 437.36 69.5673 437.68C69.3807 438 69.1007 438.16 68.7273 438.16H63.8473V447.76C63.8473 448.72 64.0473 449.4 64.4473 449.8C64.874 450.2 65.6073 450.4 66.6473 450.4H68.0073C68.6207 450.4 69.074 450.587 69.3673 450.96C69.6873 451.307 69.8473 451.72 69.8473 452.2C69.8473 452.653 69.6873 453.067 69.3673 453.44C69.074 453.813 68.6207 454 68.0073 454H66.6473ZM73.4942 431.28C73.0409 431.28 72.7076 431.16 72.4942 430.92C72.3076 430.653 72.2142 430.373 72.2142 430.08L71.8142 424.44C71.8142 424.067 71.9876 423.787 72.3342 423.6C72.7076 423.387 73.0942 423.28 73.4942 423.28C73.8942 423.28 74.2676 423.387 74.6142 423.6C74.9876 423.787 75.1742 424.067 75.1742 424.44L74.7742 430.08C74.7742 430.373 74.6676 430.653 74.4542 430.92C74.2676 431.16 73.9476 431.28 73.4942 431.28ZM83.8867 454.32C82.5801 454.32 81.4067 454.16 80.3667 453.84C79.3267 453.52 78.5001 453.12 77.8867 452.64C77.3001 452.133 77.0067 451.627 77.0067 451.12C77.0067 450.88 77.0601 450.613 77.1667 450.32C77.3001 450.027 77.4734 449.773 77.6867 449.56C77.9267 449.347 78.1801 449.24 78.4467 449.24C78.7934 449.24 79.1534 449.4 79.5267 449.72C79.9267 450.013 80.4467 450.32 81.0867 450.64C81.7267 450.933 82.6201 451.08 83.7667 451.08C85.1001 451.08 85.9934 450.853 86.4467 450.4C86.9267 449.947 87.1667 449.453 87.1667 448.92C87.1667 448.227 86.9267 447.693 86.4467 447.32C85.9934 446.92 85.3934 446.6 84.6467 446.36C83.9267 446.12 83.1534 445.893 82.3267 445.68C81.5001 445.44 80.7134 445.133 79.9667 444.76C79.2467 444.387 78.6467 443.867 78.1667 443.2C77.7134 442.533 77.4867 441.653 77.4867 440.56C77.4867 439.653 77.7134 438.76 78.1667 437.88C78.6201 436.973 79.3401 436.24 80.3267 435.68C81.3401 435.093 82.6867 434.8 84.3667 434.8C85.3801 434.8 86.3401 434.907 87.2467 435.12C88.1534 435.333 88.9001 435.627 89.4867 436C90.0734 436.347 90.3667 436.733 90.3667 437.16C90.3667 437.347 90.3001 437.613 90.1667 437.96C90.0334 438.28 89.8467 438.573 89.6067 438.84C89.3934 439.08 89.1134 439.2 88.7667 439.2C88.5001 439.2 88.1667 439.107 87.7667 438.92C87.3667 438.707 86.9001 438.507 86.3667 438.32C85.8334 438.133 85.1801 438.04 84.4067 438.04C83.6334 438.04 83.0067 438.173 82.5267 438.44C82.0734 438.68 81.7401 438.973 81.5267 439.32C81.3134 439.667 81.2067 440.013 81.2067 440.36C81.2067 440.947 81.4334 441.4 81.8867 441.72C82.3401 442.04 82.9401 442.307 83.6867 442.52C84.4334 442.733 85.2201 442.96 86.0467 443.2C86.8734 443.413 87.6467 443.733 88.3667 444.16C89.1134 444.587 89.7134 445.16 90.1667 445.88C90.6467 446.6 90.8867 447.56 90.8867 448.76C90.8867 450.44 90.2734 451.787 89.0467 452.8C87.8467 453.813 86.1267 454.32 83.8867 454.32ZM104.425 454C103.838 454 103.345 453.88 102.945 453.64C102.571 453.373 102.385 453.04 102.385 452.64V432.12C102.385 430.653 102.745 429.28 103.465 428C104.211 426.72 105.278 425.693 106.665 424.92C108.051 424.147 109.718 423.76 111.665 423.76C112.731 423.76 113.771 423.88 114.785 424.12C115.798 424.333 116.625 424.653 117.265 425.08C117.905 425.48 118.225 425.947 118.225 426.48C118.225 426.667 118.171 426.96 118.065 427.36C117.958 427.733 117.785 428.08 117.545 428.4C117.331 428.72 117.051 428.88 116.705 428.88C116.411 428.88 116.078 428.76 115.705 428.52C115.358 428.253 114.878 428 114.265 427.76C113.651 427.493 112.798 427.36 111.705 427.36C110.851 427.36 110.091 427.48 109.425 427.72C108.785 427.96 108.251 428.293 107.825 428.72C107.398 429.12 107.078 429.6 106.865 430.16C106.678 430.693 106.585 431.28 106.585 431.92V435.04H111.025C111.425 435.04 111.718 435.2 111.905 435.52C112.118 435.84 112.225 436.2 112.225 436.6C112.225 437 112.118 437.36 111.905 437.68C111.718 438 111.425 438.16 111.025 438.16H106.585V452.64C106.585 453.04 106.371 453.373 105.945 453.64C105.518 453.88 105.011 454 104.425 454ZM117.585 454C116.998 454 116.505 453.853 116.105 453.56C115.705 453.267 115.505 452.947 115.505 452.6V436.4C115.505 436 115.705 435.68 116.105 435.44C116.505 435.173 116.998 435.04 117.585 435.04C118.171 435.04 118.665 435.173 119.065 435.44C119.491 435.68 119.705 436 119.705 436.4V452.6C119.705 452.947 119.491 453.267 119.065 453.56C118.665 453.853 118.171 454 117.585 454ZM126.143 454C125.53 454 125.023 453.853 124.623 453.56C124.25 453.267 124.063 452.947 124.063 452.6V436.4C124.063 436 124.25 435.68 124.623 435.44C125.023 435.173 125.53 435.04 126.143 435.04C126.65 435.04 127.09 435.173 127.463 435.44C127.837 435.68 128.023 436 128.023 436.4V437.84C128.423 437.067 129.077 436.373 129.983 435.76C130.917 435.12 132.05 434.8 133.383 434.8C134.637 434.8 135.783 435.16 136.823 435.88C137.89 436.573 138.743 437.52 139.383 438.72C140.023 439.893 140.343 441.213 140.343 442.68V452.6C140.343 453.053 140.117 453.4 139.663 453.64C139.237 453.88 138.757 454 138.223 454C137.743 454 137.277 453.88 136.823 453.64C136.37 453.4 136.143 453.053 136.143 452.6V442.68C136.143 441.987 135.957 441.32 135.583 440.68C135.237 440.04 134.757 439.52 134.143 439.12C133.53 438.72 132.85 438.52 132.103 438.52C131.463 438.52 130.85 438.693 130.263 439.04C129.677 439.36 129.197 439.827 128.823 440.44C128.45 441.053 128.263 441.8 128.263 442.68V452.6C128.263 452.947 128.05 453.267 127.623 453.56C127.223 453.853 126.73 454 126.143 454ZM150.852 454.32C149.599 454.32 148.439 453.947 147.372 453.2C146.305 452.453 145.439 451.48 144.772 450.28C144.132 449.053 143.812 447.747 143.812 446.36V442.68C143.812 441.213 144.132 439.893 144.772 438.72C145.439 437.52 146.305 436.573 147.372 435.88C148.439 435.16 149.625 434.8 150.932 434.8C152.212 434.8 153.292 435.12 154.172 435.76C155.052 436.373 155.705 437.067 156.132 437.84V425.12C156.132 424.72 156.345 424.4 156.772 424.16C157.199 423.893 157.705 423.76 158.292 423.76C158.879 423.76 159.359 423.893 159.732 424.16C160.132 424.4 160.332 424.72 160.332 425.12V452.6C160.332 452.947 160.132 453.267 159.732 453.56C159.359 453.853 158.879 454 158.292 454C157.785 454 157.332 453.853 156.932 453.56C156.559 453.267 156.372 452.947 156.372 452.6V451.2C155.972 452.027 155.265 452.76 154.252 453.4C153.239 454.013 152.105 454.32 150.852 454.32ZM152.052 450.6C152.825 450.6 153.519 450.387 154.132 449.96C154.745 449.533 155.225 449.067 155.572 448.56C155.945 448.027 156.132 447.6 156.132 447.28V442.68C156.132 441.8 155.932 441.053 155.532 440.44C155.132 439.827 154.625 439.36 154.012 439.04C153.399 438.693 152.759 438.52 152.092 438.52C151.345 438.52 150.652 438.72 150.012 439.12C149.399 439.52 148.905 440.04 148.532 440.68C148.185 441.32 148.012 441.987 148.012 442.68V446.36C148.012 447.053 148.185 447.733 148.532 448.4C148.905 449.067 149.399 449.6 150.012 450C150.625 450.4 151.305 450.6 152.052 450.6ZM180.254 454.32C178.814 454.32 177.468 453.947 176.214 453.2C174.961 452.453 173.948 451.48 173.174 450.28C172.428 449.053 172.054 447.747 172.054 446.36V442.68C172.054 441.267 172.414 439.96 173.134 438.76C173.881 437.56 174.881 436.6 176.134 435.88C177.414 435.16 178.801 434.8 180.294 434.8C181.788 434.8 183.161 435.16 184.414 435.88C185.668 436.573 186.668 437.52 187.414 438.72C188.188 439.893 188.574 441.213 188.574 442.68V446.36C188.574 447.72 188.188 449.013 187.414 450.24C186.668 451.467 185.654 452.453 184.374 453.2C183.121 453.947 181.748 454.32 180.254 454.32ZM180.294 450.6C181.041 450.6 181.721 450.4 182.334 450C182.948 449.6 183.441 449.08 183.814 448.44C184.188 447.773 184.374 447.08 184.374 446.36V442.68C184.374 441.987 184.188 441.32 183.814 440.68C183.441 440.04 182.948 439.52 182.334 439.12C181.721 438.72 181.041 438.52 180.294 438.52C179.521 438.52 178.828 438.72 178.214 439.12C177.628 439.52 177.148 440.04 176.774 440.68C176.428 441.32 176.254 441.987 176.254 442.68V446.36C176.254 447.08 176.428 447.773 176.774 448.44C177.148 449.08 177.641 449.6 178.254 450C178.868 450.4 179.548 450.6 180.294 450.6ZM200.307 454.32C198.814 454.32 197.427 453.96 196.147 453.24C194.894 452.493 193.894 451.52 193.147 450.32C192.401 449.093 192.027 447.8 192.027 446.44V436.44C192.027 436.093 192.227 435.773 192.627 435.48C193.054 435.187 193.561 435.04 194.147 435.04C194.707 435.04 195.187 435.187 195.587 435.48C196.014 435.773 196.227 436.093 196.227 436.44V446.44C196.227 447.133 196.401 447.8 196.747 448.44C197.121 449.08 197.614 449.6 198.227 450C198.867 450.4 199.561 450.6 200.307 450.6C201.054 450.6 201.734 450.4 202.347 450C202.961 449.6 203.441 449.08 203.787 448.44C204.161 447.8 204.347 447.133 204.347 446.44V436.4C204.347 436.027 204.561 435.707 204.987 435.44C205.441 435.173 205.934 435.04 206.467 435.04C207.081 435.04 207.574 435.173 207.947 435.44C208.347 435.707 208.547 436.027 208.547 436.4V446.44C208.547 447.853 208.174 449.16 207.427 450.36C206.681 451.56 205.681 452.52 204.427 453.24C203.174 453.96 201.801 454.32 200.307 454.32ZM219.655 454C217.388 454 215.655 453.507 214.455 452.52C213.255 451.507 212.655 449.92 212.655 447.76V427.72C212.655 427.32 212.868 427 213.295 426.76C213.748 426.493 214.228 426.36 214.735 426.36C215.242 426.36 215.722 426.493 216.175 426.76C216.628 427 216.855 427.32 216.855 427.72V435.04H221.735C222.108 435.04 222.388 435.2 222.575 435.52C222.788 435.84 222.895 436.2 222.895 436.6C222.895 437 222.788 437.36 222.575 437.68C222.388 438 222.108 438.16 221.735 438.16H216.855V447.76C216.855 448.72 217.055 449.4 217.455 449.8C217.882 450.2 218.615 450.4 219.655 450.4H221.015C221.628 450.4 222.082 450.587 222.375 450.96C222.695 451.307 222.855 451.72 222.855 452.2C222.855 452.653 222.695 453.067 222.375 453.44C222.082 453.813 221.628 454 221.015 454H219.655ZM239.99 454.4C239.617 454.4 239.283 454.333 238.99 454.2C238.697 454.067 238.483 453.827 238.35 453.48L232.15 437.32C232.097 437.187 232.043 437.067 231.99 436.96C231.963 436.827 231.95 436.72 231.95 436.64C231.95 436.293 232.097 436 232.39 435.76C232.683 435.493 233.03 435.28 233.43 435.12C233.857 434.96 234.257 434.88 234.63 434.88C234.923 434.88 235.19 434.947 235.43 435.08C235.67 435.187 235.83 435.373 235.91 435.64L240.35 448.08L243.75 437.04C243.883 436.64 244.083 436.387 244.35 436.28C244.617 436.173 244.91 436.12 245.23 436.12C245.577 436.12 245.883 436.173 246.15 436.28C246.417 436.387 246.617 436.64 246.75 437.04L250.07 448.16L254.55 435.64C254.71 435.133 255.123 434.88 255.79 434.88C256.163 434.88 256.55 434.96 256.95 435.12C257.377 435.253 257.737 435.453 258.03 435.72C258.323 435.987 258.47 436.307 258.47 436.68C258.47 436.76 258.457 436.867 258.43 437C258.403 437.133 258.363 437.24 258.31 437.32L252.11 453.56C252.003 453.88 251.79 454.093 251.47 454.2C251.177 454.333 250.843 454.4 250.47 454.4C250.043 454.4 249.67 454.333 249.35 454.2C249.057 454.067 248.857 453.867 248.75 453.6L245.23 443.28L241.79 453.48C241.683 453.8 241.457 454.027 241.11 454.16C240.79 454.32 240.417 454.4 239.99 454.4ZM263.175 454C262.562 454 262.055 453.853 261.655 453.56C261.282 453.267 261.095 452.947 261.095 452.6V425.12C261.095 424.72 261.282 424.4 261.655 424.16C262.055 423.893 262.562 423.76 263.175 423.76C263.762 423.76 264.255 423.893 264.655 424.16C265.082 424.4 265.295 424.72 265.295 425.12V437.84C265.695 437.067 266.322 436.373 267.175 435.76C268.055 435.12 269.135 434.8 270.415 434.8C271.669 434.8 272.815 435.16 273.855 435.88C274.922 436.573 275.775 437.52 276.415 438.72C277.055 439.893 277.375 441.213 277.375 442.68V452.6C277.375 453.053 277.149 453.4 276.695 453.64C276.269 453.88 275.789 454 275.255 454C274.775 454 274.309 453.88 273.855 453.64C273.402 453.4 273.175 453.053 273.175 452.6V442.68C273.175 441.987 272.989 441.32 272.615 440.68C272.242 440.04 271.749 439.52 271.135 439.12C270.549 438.72 269.882 438.52 269.135 438.52C268.495 438.52 267.882 438.693 267.295 439.04C266.709 439.36 266.229 439.827 265.855 440.44C265.482 441.053 265.295 441.8 265.295 442.68V452.6C265.295 452.947 265.082 453.267 264.655 453.56C264.255 453.853 263.762 454 263.175 454ZM283.643 430.28C282.977 430.28 282.403 430.053 281.923 429.6C281.443 429.147 281.203 428.64 281.203 428.08C281.203 427.467 281.443 426.947 281.923 426.52C282.403 426.093 282.977 425.88 283.643 425.88C284.31 425.88 284.87 426.093 285.323 426.52C285.803 426.947 286.043 427.467 286.043 428.08C286.043 428.64 285.803 429.147 285.323 429.6C284.87 430.053 284.31 430.28 283.643 430.28ZM283.643 454C283.03 454 282.523 453.853 282.123 453.56C281.75 453.267 281.563 452.947 281.563 452.6V436.4C281.563 436 281.75 435.68 282.123 435.44C282.523 435.173 283.03 435.04 283.643 435.04C284.23 435.04 284.723 435.173 285.123 435.44C285.55 435.68 285.763 436 285.763 436.4V452.6C285.763 452.947 285.55 453.267 285.123 453.56C284.723 453.853 284.23 454 283.643 454ZM297.798 454.32C295.878 454.32 294.291 453.973 293.038 453.28C291.811 452.587 290.905 451.64 290.318 450.44C289.731 449.24 289.438 447.88 289.438 446.36V442.76C289.438 441.267 289.731 439.92 290.318 438.72C290.905 437.493 291.811 436.533 293.038 435.84C294.265 435.147 295.825 434.8 297.718 434.8C298.945 434.8 300.011 434.947 300.918 435.24C301.851 435.533 302.571 435.907 303.078 436.36C303.611 436.787 303.878 437.24 303.878 437.72C303.878 437.96 303.798 438.253 303.638 438.6C303.505 438.92 303.305 439.2 303.038 439.44C302.798 439.653 302.505 439.76 302.158 439.76C301.891 439.76 301.598 439.653 301.278 439.44C300.985 439.227 300.585 439.027 300.078 438.84C299.571 438.627 298.891 438.52 298.038 438.52C296.545 438.52 295.438 438.893 294.718 439.64C293.998 440.387 293.638 441.427 293.638 442.76V446.36C293.638 447.693 293.998 448.733 294.718 449.48C295.438 450.227 296.558 450.6 298.078 450.6C298.958 450.6 299.651 450.493 300.158 450.28C300.665 450.04 301.065 449.813 301.358 449.6C301.678 449.387 301.985 449.28 302.278 449.28C302.651 449.28 302.971 449.387 303.238 449.6C303.531 449.813 303.745 450.08 303.878 450.4C304.038 450.72 304.118 451.013 304.118 451.28C304.118 451.733 303.838 452.2 303.278 452.68C302.745 453.16 301.998 453.56 301.038 453.88C300.105 454.173 299.025 454.32 297.798 454.32ZM309.23 454C308.617 454 308.11 453.853 307.71 453.56C307.337 453.267 307.15 452.947 307.15 452.6V425.12C307.15 424.72 307.337 424.4 307.71 424.16C308.11 423.893 308.617 423.76 309.23 423.76C309.817 423.76 310.31 423.893 310.71 424.16C311.137 424.4 311.35 424.72 311.35 425.12V437.84C311.75 437.067 312.377 436.373 313.23 435.76C314.11 435.12 315.19 434.8 316.47 434.8C317.723 434.8 318.87 435.16 319.91 435.88C320.977 436.573 321.83 437.52 322.47 438.72C323.11 439.893 323.43 441.213 323.43 442.68V452.6C323.43 453.053 323.203 453.4 322.75 453.64C322.323 453.88 321.843 454 321.31 454C320.83 454 320.363 453.88 319.91 453.64C319.457 453.4 319.23 453.053 319.23 452.6V442.68C319.23 441.987 319.043 441.32 318.67 440.68C318.297 440.04 317.803 439.52 317.19 439.12C316.603 438.72 315.937 438.52 315.19 438.52C314.55 438.52 313.937 438.693 313.35 439.04C312.763 439.36 312.283 439.827 311.91 440.44C311.537 441.053 311.35 441.8 311.35 442.68V452.6C311.35 452.947 311.137 453.267 310.71 453.56C310.31 453.853 309.817 454 309.23 454ZM341.426 454.32C340.119 454.32 338.946 454.16 337.906 453.84C336.866 453.52 336.039 453.12 335.426 452.64C334.839 452.133 334.546 451.627 334.546 451.12C334.546 450.88 334.599 450.613 334.706 450.32C334.839 450.027 335.012 449.773 335.226 449.56C335.466 449.347 335.719 449.24 335.986 449.24C336.332 449.24 336.692 449.4 337.066 449.72C337.466 450.013 337.986 450.32 338.626 450.64C339.266 450.933 340.159 451.08 341.306 451.08C342.639 451.08 343.532 450.853 343.986 450.4C344.466 449.947 344.706 449.453 344.706 448.92C344.706 448.227 344.466 447.693 343.986 447.32C343.532 446.92 342.932 446.6 342.186 446.36C341.466 446.12 340.692 445.893 339.866 445.68C339.039 445.44 338.252 445.133 337.506 444.76C336.786 444.387 336.186 443.867 335.706 443.2C335.252 442.533 335.026 441.653 335.026 440.56C335.026 439.653 335.252 438.76 335.706 437.88C336.159 436.973 336.879 436.24 337.866 435.68C338.879 435.093 340.226 434.8 341.906 434.8C342.919 434.8 343.879 434.907 344.786 435.12C345.692 435.333 346.439 435.627 347.026 436C347.612 436.347 347.906 436.733 347.906 437.16C347.906 437.347 347.839 437.613 347.706 437.96C347.572 438.28 347.386 438.573 347.146 438.84C346.932 439.08 346.652 439.2 346.306 439.2C346.039 439.2 345.706 439.107 345.306 438.92C344.906 438.707 344.439 438.507 343.906 438.32C343.372 438.133 342.719 438.04 341.946 438.04C341.172 438.04 340.546 438.173 340.066 438.44C339.612 438.68 339.279 438.973 339.066 439.32C338.852 439.667 338.746 440.013 338.746 440.36C338.746 440.947 338.972 441.4 339.426 441.72C339.879 442.04 340.479 442.307 341.226 442.52C341.972 442.733 342.759 442.96 343.586 443.2C344.412 443.413 345.186 443.733 345.906 444.16C346.652 444.587 347.252 445.16 347.706 445.88C348.186 446.6 348.426 447.56 348.426 448.76C348.426 450.44 347.812 451.787 346.586 452.8C345.386 453.813 343.666 454.32 341.426 454.32ZM353.956 454C353.369 454 352.876 453.853 352.476 453.56C352.102 453.267 351.916 452.947 351.916 452.6V425.12C351.916 424.72 352.102 424.4 352.476 424.16C352.876 423.893 353.369 423.76 353.956 423.76C354.569 423.76 355.076 423.893 355.476 424.16C355.902 424.4 356.116 424.72 356.116 425.12V442.92L364.476 435.24C364.716 435 365.009 434.88 365.356 434.88C365.676 434.88 365.982 434.987 366.276 435.2C366.596 435.387 366.862 435.64 367.076 435.96C367.289 436.253 367.396 436.56 367.396 436.88C367.396 437.04 367.369 437.2 367.316 437.36C367.262 437.493 367.169 437.627 367.036 437.76L361.876 442.36L368.156 451.4C368.316 451.667 368.396 451.907 368.396 452.12C368.396 452.467 368.262 452.8 367.996 453.12C367.756 453.44 367.449 453.707 367.076 453.92C366.729 454.133 366.382 454.24 366.036 454.24C365.556 454.24 365.182 454.04 364.916 453.64L359.036 444.96L356.116 447.6V452.6C356.116 452.947 355.902 453.267 355.476 453.56C355.076 453.853 354.569 454 353.956 454ZM373.096 430.28C372.43 430.28 371.856 430.053 371.376 429.6C370.896 429.147 370.656 428.64 370.656 428.08C370.656 427.467 370.896 426.947 371.376 426.52C371.856 426.093 372.43 425.88 373.096 425.88C373.763 425.88 374.323 426.093 374.776 426.52C375.256 426.947 375.496 427.467 375.496 428.08C375.496 428.64 375.256 429.147 374.776 429.6C374.323 430.053 373.763 430.28 373.096 430.28ZM373.096 454C372.483 454 371.976 453.853 371.576 453.56C371.203 453.267 371.016 452.947 371.016 452.6V436.4C371.016 436 371.203 435.68 371.576 435.44C371.976 435.173 372.483 435.04 373.096 435.04C373.683 435.04 374.176 435.173 374.576 435.44C375.003 435.68 375.216 436 375.216 436.4V452.6C375.216 452.947 375.003 453.267 374.576 453.56C374.176 453.853 373.683 454 373.096 454ZM382.011 454C381.398 454 380.891 453.853 380.491 453.56C380.118 453.267 379.931 452.947 379.931 452.6V425.12C379.931 424.72 380.118 424.4 380.491 424.16C380.891 423.893 381.398 423.76 382.011 423.76C382.598 423.76 383.091 423.893 383.491 424.16C383.918 424.4 384.131 424.72 384.131 425.12V452.6C384.131 452.947 383.918 453.267 383.491 453.56C383.091 453.853 382.598 454 382.011 454ZM391.308 454C390.695 454 390.188 453.853 389.788 453.56C389.415 453.267 389.228 452.947 389.228 452.6V425.12C389.228 424.72 389.415 424.4 389.788 424.16C390.188 423.893 390.695 423.76 391.308 423.76C391.895 423.76 392.388 423.893 392.788 424.16C393.215 424.4 393.428 424.72 393.428 425.12V452.6C393.428 452.947 393.215 453.267 392.788 453.56C392.388 453.853 391.895 454 391.308 454ZM403.965 454.32C402.658 454.32 401.485 454.16 400.445 453.84C399.405 453.52 398.578 453.12 397.965 452.64C397.378 452.133 397.085 451.627 397.085 451.12C397.085 450.88 397.138 450.613 397.245 450.32C397.378 450.027 397.552 449.773 397.765 449.56C398.005 449.347 398.258 449.24 398.525 449.24C398.872 449.24 399.232 449.4 399.605 449.72C400.005 450.013 400.525 450.32 401.165 450.64C401.805 450.933 402.698 451.08 403.845 451.08C405.178 451.08 406.072 450.853 406.525 450.4C407.005 449.947 407.245 449.453 407.245 448.92C407.245 448.227 407.005 447.693 406.525 447.32C406.072 446.92 405.472 446.6 404.725 446.36C404.005 446.12 403.232 445.893 402.405 445.68C401.578 445.44 400.792 445.133 400.045 444.76C399.325 444.387 398.725 443.867 398.245 443.2C397.792 442.533 397.565 441.653 397.565 440.56C397.565 439.653 397.792 438.76 398.245 437.88C398.698 436.973 399.418 436.24 400.405 435.68C401.418 435.093 402.765 434.8 404.445 434.8C405.458 434.8 406.418 434.907 407.325 435.12C408.232 435.333 408.978 435.627 409.565 436C410.152 436.347 410.445 436.733 410.445 437.16C410.445 437.347 410.378 437.613 410.245 437.96C410.112 438.28 409.925 438.573 409.685 438.84C409.472 439.08 409.192 439.2 408.845 439.2C408.578 439.2 408.245 439.107 407.845 438.92C407.445 438.707 406.978 438.507 406.445 438.32C405.912 438.133 405.258 438.04 404.485 438.04C403.712 438.04 403.085 438.173 402.605 438.44C402.152 438.68 401.818 438.973 401.605 439.32C401.392 439.667 401.285 440.013 401.285 440.36C401.285 440.947 401.512 441.4 401.965 441.72C402.418 442.04 403.018 442.307 403.765 442.52C404.512 442.733 405.298 442.96 406.125 443.2C406.952 443.413 407.725 443.733 408.445 444.16C409.192 444.587 409.792 445.16 410.245 445.88C410.725 446.6 410.965 447.56 410.965 448.76C410.965 450.44 410.352 451.787 409.125 452.8C407.925 453.813 406.205 454.32 403.965 454.32ZM430.383 454.8C429.369 454.8 428.383 454.653 427.423 454.36C426.463 454.093 425.596 453.667 424.823 453.08C424.076 452.467 423.476 451.707 423.023 450.8C422.569 449.893 422.343 448.827 422.343 447.6V431.04C422.343 429.92 422.569 428.893 423.023 427.96C423.476 427 424.089 426.173 424.863 425.48C425.636 424.76 426.503 424.213 427.463 423.84C428.449 423.467 429.449 423.28 430.463 423.28C431.263 423.28 431.809 423.467 432.103 423.84C432.396 424.187 432.543 424.613 432.543 425.12C432.543 425.68 432.409 426.133 432.143 426.48C431.903 426.827 431.583 427 431.183 427C430.196 427 429.356 427.2 428.663 427.6C427.996 428 427.476 428.507 427.103 429.12C426.756 429.733 426.583 430.373 426.583 431.04V447.6C426.583 448.533 426.823 449.253 427.303 449.76C427.783 450.267 428.383 450.613 429.103 450.8C429.823 450.987 430.516 451.08 431.183 451.08C431.743 451.08 432.103 451.28 432.263 451.68C432.449 452.08 432.543 452.507 432.543 452.96C432.543 453.493 432.396 453.933 432.103 454.28C431.836 454.627 431.263 454.8 430.383 454.8ZM439.55 454.32C438.084 454.32 436.83 453.893 435.79 453.04C434.75 452.16 434.23 450.827 434.23 449.04C434.23 447.52 434.63 446.347 435.43 445.52C436.23 444.693 437.324 444.12 438.71 443.8C440.124 443.48 441.75 443.32 443.59 443.32H445.35V442.6C445.35 441.907 445.217 441.24 444.95 440.6C444.71 439.933 444.297 439.387 443.71 438.96C443.15 438.507 442.377 438.28 441.39 438.28C440.404 438.28 439.644 438.373 439.11 438.56C438.577 438.747 438.15 438.947 437.83 439.16C437.51 439.373 437.217 439.48 436.95 439.48C436.47 439.48 436.097 439.253 435.83 438.8C435.564 438.32 435.43 437.84 435.43 437.36C435.43 436.88 435.737 436.453 436.35 436.08C436.99 435.68 437.777 435.373 438.71 435.16C439.644 434.92 440.564 434.8 441.47 434.8C443.444 434.8 445.017 435.173 446.19 435.92C447.364 436.64 448.217 437.587 448.75 438.76C449.284 439.933 449.55 441.2 449.55 442.56V452.6C449.55 452.973 449.35 453.307 448.95 453.6C448.577 453.867 448.097 454 447.51 454C446.977 454 446.524 453.867 446.15 453.6C445.777 453.307 445.59 452.973 445.59 452.6V451.2C444.897 452 444.057 452.72 443.07 453.36C442.084 454 440.91 454.32 439.55 454.32ZM441.07 451.12C441.737 451.12 442.39 450.92 443.03 450.52C443.697 450.12 444.244 449.613 444.67 449C445.124 448.387 445.35 447.76 445.35 447.12V445.64H444.35C443.337 445.64 442.377 445.707 441.47 445.84C440.564 445.947 439.83 446.213 439.27 446.64C438.737 447.04 438.47 447.667 438.47 448.52C438.47 449.427 438.71 450.093 439.19 450.52C439.697 450.92 440.324 451.12 441.07 451.12ZM456.23 454C455.617 454 455.11 453.853 454.71 453.56C454.337 453.267 454.15 452.947 454.15 452.6V425.12C454.15 424.72 454.337 424.4 454.71 424.16C455.11 423.893 455.617 423.76 456.23 423.76C456.817 423.76 457.31 423.893 457.71 424.16C458.137 424.4 458.35 424.72 458.35 425.12V452.6C458.35 452.947 458.137 453.267 457.71 453.56C457.31 453.853 456.817 454 456.23 454ZM468.887 454.32C467.58 454.32 466.407 454.16 465.367 453.84C464.327 453.52 463.5 453.12 462.887 452.64C462.3 452.133 462.007 451.627 462.007 451.12C462.007 450.88 462.06 450.613 462.167 450.32C462.3 450.027 462.473 449.773 462.687 449.56C462.927 449.347 463.18 449.24 463.447 449.24C463.793 449.24 464.153 449.4 464.527 449.72C464.927 450.013 465.447 450.32 466.087 450.64C466.727 450.933 467.62 451.08 468.767 451.08C470.1 451.08 470.993 450.853 471.447 450.4C471.927 449.947 472.167 449.453 472.167 448.92C472.167 448.227 471.927 447.693 471.447 447.32C470.993 446.92 470.393 446.6 469.647 446.36C468.927 446.12 468.153 445.893 467.327 445.68C466.5 445.44 465.713 445.133 464.967 444.76C464.247 444.387 463.647 443.867 463.167 443.2C462.713 442.533 462.487 441.653 462.487 440.56C462.487 439.653 462.713 438.76 463.167 437.88C463.62 436.973 464.34 436.24 465.327 435.68C466.34 435.093 467.687 434.8 469.367 434.8C470.38 434.8 471.34 434.907 472.247 435.12C473.153 435.333 473.9 435.627 474.487 436C475.073 436.347 475.367 436.733 475.367 437.16C475.367 437.347 475.3 437.613 475.167 437.96C475.033 438.28 474.847 438.573 474.607 438.84C474.393 439.08 474.113 439.2 473.767 439.2C473.5 439.2 473.167 439.107 472.767 438.92C472.367 438.707 471.9 438.507 471.367 438.32C470.833 438.133 470.18 438.04 469.407 438.04C468.633 438.04 468.007 438.173 467.527 438.44C467.073 438.68 466.74 438.973 466.527 439.32C466.313 439.667 466.207 440.013 466.207 440.36C466.207 440.947 466.433 441.4 466.887 441.72C467.34 442.04 467.94 442.307 468.687 442.52C469.433 442.733 470.22 442.96 471.047 443.2C471.873 443.413 472.647 443.733 473.367 444.16C474.113 444.587 474.713 445.16 475.167 445.88C475.647 446.6 475.887 447.56 475.887 448.76C475.887 450.44 475.273 451.787 474.047 452.8C472.847 453.813 471.127 454.32 468.887 454.32ZM486.817 454.32C485.377 454.32 484.03 453.947 482.777 453.2C481.523 452.453 480.51 451.48 479.737 450.28C478.99 449.053 478.617 447.747 478.617 446.36V442.68C478.617 441.267 478.977 439.96 479.697 438.76C480.443 437.56 481.443 436.6 482.697 435.88C483.977 435.16 485.363 434.8 486.857 434.8C488.35 434.8 489.723 435.16 490.977 435.88C492.23 436.573 493.23 437.52 493.977 438.72C494.75 439.893 495.137 441.213 495.137 442.68V446.36C495.137 447.72 494.75 449.013 493.977 450.24C493.23 451.467 492.217 452.453 490.937 453.2C489.683 453.947 488.31 454.32 486.817 454.32ZM486.857 450.6C487.603 450.6 488.283 450.4 488.897 450C489.51 449.6 490.003 449.08 490.377 448.44C490.75 447.773 490.937 447.08 490.937 446.36V442.68C490.937 441.987 490.75 441.32 490.377 440.68C490.003 440.04 489.51 439.52 488.897 439.12C488.283 438.72 487.603 438.52 486.857 438.52C486.083 438.52 485.39 438.72 484.777 439.12C484.19 439.52 483.71 440.04 483.337 440.68C482.99 441.32 482.817 441.987 482.817 442.68V446.36C482.817 447.08 482.99 447.773 483.337 448.44C483.71 449.08 484.203 449.6 484.817 450C485.43 450.4 486.11 450.6 486.857 450.6ZM508.878 454C508.291 454 507.798 453.853 507.398 453.56C507.024 453.267 506.838 452.947 506.838 452.6V425.12C506.838 424.72 507.024 424.4 507.398 424.16C507.798 423.893 508.291 423.76 508.878 423.76C509.491 423.76 509.998 423.893 510.398 424.16C510.824 424.4 511.038 424.72 511.038 425.12V442.92L519.398 435.24C519.638 435 519.931 434.88 520.278 434.88C520.598 434.88 520.904 434.987 521.198 435.2C521.518 435.387 521.784 435.64 521.998 435.96C522.211 436.253 522.318 436.56 522.318 436.88C522.318 437.04 522.291 437.2 522.238 437.36C522.184 437.493 522.091 437.627 521.958 437.76L516.798 442.36L523.078 451.4C523.238 451.667 523.318 451.907 523.318 452.12C523.318 452.467 523.184 452.8 522.918 453.12C522.678 453.44 522.371 453.707 521.998 453.92C521.651 454.133 521.304 454.24 520.958 454.24C520.478 454.24 520.104 454.04 519.838 453.64L513.958 444.96L511.038 447.6V452.6C511.038 452.947 510.824 453.267 510.398 453.56C509.998 453.853 509.491 454 508.878 454ZM528.018 454C527.405 454 526.898 453.853 526.498 453.56C526.125 453.267 525.938 452.947 525.938 452.6V436.4C525.938 436 526.125 435.68 526.498 435.44C526.898 435.173 527.405 435.04 528.018 435.04C528.525 435.04 528.965 435.173 529.338 435.44C529.712 435.68 529.898 436 529.898 436.4V437.84C530.298 437.067 530.952 436.373 531.858 435.76C532.792 435.12 533.925 434.8 535.258 434.8C536.512 434.8 537.658 435.16 538.698 435.88C539.765 436.573 540.618 437.52 541.258 438.72C541.898 439.893 542.218 441.213 542.218 442.68V452.6C542.218 453.053 541.992 453.4 541.538 453.64C541.112 453.88 540.632 454 540.098 454C539.618 454 539.152 453.88 538.698 453.64C538.245 453.4 538.018 453.053 538.018 452.6V442.68C538.018 441.987 537.832 441.32 537.458 440.68C537.112 440.04 536.632 439.52 536.018 439.12C535.405 438.72 534.725 438.52 533.978 438.52C533.338 438.52 532.725 438.693 532.138 439.04C531.552 439.36 531.072 439.827 530.698 440.44C530.325 441.053 530.138 441.8 530.138 442.68V452.6C530.138 452.947 529.925 453.267 529.498 453.56C529.098 453.853 528.605 454 528.018 454ZM553.887 454.32C552.447 454.32 551.1 453.947 549.847 453.2C548.594 452.453 547.58 451.48 546.807 450.28C546.06 449.053 545.687 447.747 545.687 446.36V442.68C545.687 441.267 546.047 439.96 546.767 438.76C547.514 437.56 548.514 436.6 549.767 435.88C551.047 435.16 552.434 434.8 553.927 434.8C555.42 434.8 556.794 435.16 558.047 435.88C559.3 436.573 560.3 437.52 561.047 438.72C561.82 439.893 562.207 441.213 562.207 442.68V446.36C562.207 447.72 561.82 449.013 561.047 450.24C560.3 451.467 559.287 452.453 558.007 453.2C556.754 453.947 555.38 454.32 553.887 454.32ZM553.927 450.6C554.674 450.6 555.354 450.4 555.967 450C556.58 449.6 557.074 449.08 557.447 448.44C557.82 447.773 558.007 447.08 558.007 446.36V442.68C558.007 441.987 557.82 441.32 557.447 440.68C557.074 440.04 556.58 439.52 555.967 439.12C555.354 438.72 554.674 438.52 553.927 438.52C553.154 438.52 552.46 438.72 551.847 439.12C551.26 439.52 550.78 440.04 550.407 440.68C550.06 441.32 549.887 441.987 549.887 442.68V446.36C549.887 447.08 550.06 447.773 550.407 448.44C550.78 449.08 551.274 449.6 551.887 450C552.5 450.4 553.18 450.6 553.927 450.6ZM572.06 454.4C571.687 454.4 571.353 454.333 571.06 454.2C570.767 454.067 570.553 453.827 570.42 453.48L564.22 437.32C564.167 437.187 564.113 437.067 564.06 436.96C564.033 436.827 564.02 436.72 564.02 436.64C564.02 436.293 564.167 436 564.46 435.76C564.753 435.493 565.1 435.28 565.5 435.12C565.927 434.96 566.327 434.88 566.7 434.88C566.993 434.88 567.26 434.947 567.5 435.08C567.74 435.187 567.9 435.373 567.98 435.64L572.42 448.08L575.82 437.04C575.953 436.64 576.153 436.387 576.42 436.28C576.687 436.173 576.98 436.12 577.3 436.12C577.647 436.12 577.953 436.173 578.22 436.28C578.487 436.387 578.687 436.64 578.82 437.04L582.14 448.16L586.62 435.64C586.78 435.133 587.193 434.88 587.86 434.88C588.233 434.88 588.62 434.96 589.02 435.12C589.447 435.253 589.807 435.453 590.1 435.72C590.393 435.987 590.54 436.307 590.54 436.68C590.54 436.76 590.527 436.867 590.5 437C590.473 437.133 590.433 437.24 590.38 437.32L584.18 453.56C584.073 453.88 583.86 454.093 583.54 454.2C583.247 454.333 582.913 454.4 582.54 454.4C582.113 454.4 581.74 454.333 581.42 454.2C581.127 454.067 580.927 453.867 580.82 453.6L577.3 443.28L573.86 453.48C573.753 453.8 573.527 454.027 573.18 454.16C572.86 454.32 572.487 454.4 572.06 454.4ZM595.206 454C594.592 454 594.086 453.853 593.686 453.56C593.312 453.267 593.126 452.947 593.126 452.6V436.4C593.126 436 593.312 435.68 593.686 435.44C594.086 435.173 594.592 435.04 595.206 435.04C595.712 435.04 596.152 435.173 596.526 435.44C596.899 435.68 597.086 436 597.086 436.4V437.84C597.486 437.067 598.139 436.373 599.046 435.76C599.979 435.12 601.112 434.8 602.446 434.8C603.699 434.8 604.846 435.16 605.886 435.88C606.952 436.573 607.806 437.52 608.446 438.72C609.086 439.893 609.406 441.213 609.406 442.68V452.6C609.406 453.053 609.179 453.4 608.726 453.64C608.299 453.88 607.819 454 607.286 454C606.806 454 606.339 453.88 605.886 453.64C605.432 453.4 605.206 453.053 605.206 452.6V442.68C605.206 441.987 605.019 441.32 604.646 440.68C604.299 440.04 603.819 439.52 603.206 439.12C602.592 438.72 601.912 438.52 601.166 438.52C600.526 438.52 599.912 438.693 599.326 439.04C598.739 439.36 598.259 439.827 597.886 440.44C597.512 441.053 597.326 441.8 597.326 442.68V452.6C597.326 452.947 597.112 453.267 596.686 453.56C596.286 453.853 595.792 454 595.206 454ZM625.722 454.32C624.256 454.32 623.002 453.893 621.962 453.04C620.922 452.16 620.402 450.827 620.402 449.04C620.402 447.52 620.802 446.347 621.602 445.52C622.402 444.693 623.496 444.12 624.882 443.8C626.296 443.48 627.922 443.32 629.762 443.32H631.522V442.6C631.522 441.907 631.389 441.24 631.122 440.6C630.882 439.933 630.469 439.387 629.882 438.96C629.322 438.507 628.549 438.28 627.562 438.28C626.576 438.28 625.816 438.373 625.282 438.56C624.749 438.747 624.322 438.947 624.002 439.16C623.682 439.373 623.389 439.48 623.122 439.48C622.642 439.48 622.269 439.253 622.002 438.8C621.736 438.32 621.602 437.84 621.602 437.36C621.602 436.88 621.909 436.453 622.522 436.08C623.162 435.68 623.949 435.373 624.882 435.16C625.816 434.92 626.736 434.8 627.642 434.8C629.616 434.8 631.189 435.173 632.362 435.92C633.536 436.64 634.389 437.587 634.922 438.76C635.456 439.933 635.722 441.2 635.722 442.56V452.6C635.722 452.973 635.522 453.307 635.122 453.6C634.749 453.867 634.269 454 633.682 454C633.149 454 632.696 453.867 632.322 453.6C631.949 453.307 631.762 452.973 631.762 452.6V451.2C631.069 452 630.229 452.72 629.242 453.36C628.256 454 627.082 454.32 625.722 454.32ZM627.242 451.12C627.909 451.12 628.562 450.92 629.202 450.52C629.869 450.12 630.416 449.613 630.842 449C631.296 448.387 631.522 447.76 631.522 447.12V445.64H630.522C629.509 445.64 628.549 445.707 627.642 445.84C626.736 445.947 626.002 446.213 625.442 446.64C624.909 447.04 624.642 447.667 624.642 448.52C624.642 449.427 624.882 450.093 625.362 450.52C625.869 450.92 626.496 451.12 627.242 451.12ZM645.762 454.32C644.455 454.32 643.282 454.16 642.242 453.84C641.202 453.52 640.375 453.12 639.762 452.64C639.175 452.133 638.882 451.627 638.882 451.12C638.882 450.88 638.935 450.613 639.042 450.32C639.175 450.027 639.348 449.773 639.562 449.56C639.802 449.347 640.055 449.24 640.322 449.24C640.668 449.24 641.028 449.4 641.402 449.72C641.802 450.013 642.322 450.32 642.962 450.64C643.602 450.933 644.495 451.08 645.642 451.08C646.975 451.08 647.868 450.853 648.322 450.4C648.802 449.947 649.042 449.453 649.042 448.92C649.042 448.227 648.802 447.693 648.322 447.32C647.868 446.92 647.268 446.6 646.522 446.36C645.802 446.12 645.028 445.893 644.202 445.68C643.375 445.44 642.588 445.133 641.842 444.76C641.122 444.387 640.522 443.867 640.042 443.2C639.588 442.533 639.362 441.653 639.362 440.56C639.362 439.653 639.588 438.76 640.042 437.88C640.495 436.973 641.215 436.24 642.202 435.68C643.215 435.093 644.562 434.8 646.242 434.8C647.255 434.8 648.215 434.907 649.122 435.12C650.028 435.333 650.775 435.627 651.362 436C651.948 436.347 652.242 436.733 652.242 437.16C652.242 437.347 652.175 437.613 652.042 437.96C651.908 438.28 651.722 438.573 651.482 438.84C651.268 439.08 650.988 439.2 650.642 439.2C650.375 439.2 650.042 439.107 649.642 438.92C649.242 438.707 648.775 438.507 648.242 438.32C647.708 438.133 647.055 438.04 646.282 438.04C645.508 438.04 644.882 438.173 644.402 438.44C643.948 438.68 643.615 438.973 643.402 439.32C643.188 439.667 643.082 440.013 643.082 440.36C643.082 440.947 643.308 441.4 643.762 441.72C644.215 442.04 644.815 442.307 645.562 442.52C646.308 442.733 647.095 442.96 647.922 443.2C648.748 443.413 649.522 443.733 650.242 444.16C650.988 444.587 651.588 445.16 652.042 445.88C652.522 446.6 652.762 447.56 652.762 448.76C652.762 450.44 652.148 451.787 650.922 452.8C649.722 453.813 648.002 454.32 645.762 454.32ZM666.54 454C666.086 454 665.66 453.88 665.26 453.64C664.86 453.4 664.66 453.053 664.66 452.6V426.16C664.66 425.707 664.86 425.36 665.26 425.12C665.66 424.88 666.086 424.76 666.54 424.76H680.78C681.286 424.76 681.646 424.96 681.86 425.36C682.073 425.76 682.18 426.173 682.18 426.6C682.18 427.107 682.06 427.56 681.82 427.96C681.58 428.333 681.233 428.52 680.78 428.52H668.9V437.68H675.06C675.513 437.68 675.86 437.853 676.1 438.2C676.34 438.547 676.46 438.947 676.46 439.4C676.46 439.773 676.353 440.147 676.14 440.52C675.926 440.867 675.566 441.04 675.06 441.04H668.9V450.24H680.78C681.233 450.24 681.58 450.427 681.82 450.8C682.06 451.173 682.18 451.627 682.18 452.16C682.18 452.587 682.073 453 681.86 453.4C681.646 453.8 681.286 454 680.78 454H666.54ZM687.198 454C686.585 454 686.078 453.853 685.678 453.56C685.305 453.267 685.118 452.947 685.118 452.6V436.4C685.118 436 685.305 435.68 685.678 435.44C686.078 435.173 686.585 435.04 687.198 435.04C687.705 435.04 688.145 435.173 688.518 435.44C688.891 435.68 689.078 436 689.078 436.4V437.84C689.531 437.067 690.198 436.373 691.078 435.76C691.958 435.12 693.065 434.8 694.398 434.8C695.598 434.8 696.651 435.173 697.558 435.92C698.491 436.667 699.185 437.627 699.638 438.8C700.331 437.44 701.225 436.44 702.318 435.8C703.411 435.133 704.531 434.8 705.678 434.8C706.878 434.8 707.998 435.107 709.038 435.72C710.105 436.333 710.971 437.227 711.638 438.4C712.305 439.573 712.638 441 712.638 442.68V452.6C712.638 452.947 712.425 453.267 711.998 453.56C711.598 453.853 711.105 454 710.518 454C709.958 454 709.465 453.853 709.038 453.56C708.638 453.267 708.438 452.947 708.438 452.6V442.68C708.438 441.773 708.251 441.013 707.878 440.4C707.531 439.76 707.065 439.28 706.478 438.96C705.918 438.64 705.331 438.48 704.718 438.48C704.078 438.48 703.478 438.653 702.918 439C702.358 439.32 701.891 439.787 701.518 440.4C701.145 440.987 700.958 441.72 700.958 442.6V452.64C700.958 453.12 700.731 453.467 700.278 453.68C699.851 453.893 699.371 454 698.838 454C698.358 454 697.891 453.893 697.438 453.68C696.985 453.467 696.758 453.12 696.758 452.64V442.64C696.758 441.787 696.585 441.053 696.238 440.44C695.891 439.827 695.438 439.36 694.878 439.04C694.318 438.693 693.705 438.52 693.038 438.52C692.425 438.52 691.825 438.68 691.238 439C690.678 439.32 690.211 439.787 689.838 440.4C689.491 441.013 689.318 441.773 689.318 442.68V452.6C689.318 452.947 689.105 453.267 688.678 453.56C688.278 453.853 687.785 454 687.198 454ZM725.436 454.32C723.622 454.32 722.022 453.987 720.636 453.32C719.249 452.653 718.156 451.733 717.356 450.56C716.556 449.36 716.156 447.96 716.156 446.36V442.56C716.156 441.147 716.529 439.853 717.276 438.68C718.049 437.507 719.062 436.573 720.316 435.88C721.569 435.16 722.956 434.8 724.476 434.8C725.916 434.8 727.236 435.12 728.436 435.76C729.636 436.373 730.596 437.24 731.316 438.36C732.062 439.48 732.436 440.76 732.436 442.2C732.436 443.32 732.262 444.12 731.916 444.6C731.569 445.08 731.116 445.373 730.556 445.48C729.996 445.587 729.409 445.64 728.796 445.64H720.356V446.56C720.356 447.893 720.836 448.96 721.796 449.76C722.782 450.533 724.036 450.92 725.556 450.92C726.489 450.92 727.249 450.787 727.836 450.52C728.422 450.253 728.916 450 729.316 449.76C729.716 449.52 730.089 449.4 730.436 449.4C730.782 449.4 731.076 449.507 731.316 449.72C731.556 449.933 731.742 450.187 731.876 450.48C732.009 450.773 732.076 451.04 732.076 451.28C732.076 451.68 731.796 452.12 731.236 452.6C730.702 453.08 729.942 453.493 728.956 453.84C727.969 454.16 726.796 454.32 725.436 454.32ZM720.356 443.04H726.996C727.582 443.04 727.969 442.96 728.156 442.8C728.369 442.64 728.476 442.32 728.476 441.84C728.476 441.147 728.302 440.507 727.956 439.92C727.609 439.307 727.129 438.84 726.516 438.52C725.902 438.173 725.209 438 724.436 438C723.689 438 723.009 438.16 722.396 438.48C721.782 438.8 721.289 439.24 720.916 439.8C720.542 440.36 720.356 441.013 720.356 441.76V443.04ZM737.9 454C737.313 454 736.82 453.853 736.42 453.56C736.047 453.267 735.86 452.947 735.86 452.6V436.4C735.86 436 736.047 435.68 736.42 435.44C736.82 435.173 737.313 435.04 737.9 435.04C738.433 435.04 738.887 435.173 739.26 435.44C739.633 435.68 739.82 436 739.82 436.4V438.16C740.113 437.6 740.5 437.067 740.98 436.56C741.487 436.053 742.073 435.64 742.74 435.32C743.407 434.973 744.127 434.8 744.9 434.8H746.18C746.607 434.8 746.98 434.987 747.3 435.36C747.62 435.707 747.78 436.133 747.78 436.64C747.78 437.147 747.62 437.587 747.3 437.96C746.98 438.333 746.607 438.52 746.18 438.52H744.9C744.1 438.52 743.327 438.76 742.58 439.24C741.833 439.72 741.22 440.4 740.74 441.28C740.287 442.133 740.06 443.173 740.06 444.4V452.6C740.06 452.947 739.847 453.267 739.42 453.56C739.02 453.853 738.513 454 737.9 454ZM757.005 463C755.458 463 754.031 462.773 752.725 462.32C751.418 461.893 750.378 461.267 749.605 460.44C748.831 459.613 748.445 458.627 748.445 457.48C748.445 456.413 748.751 455.52 749.365 454.8C749.978 454.107 750.698 453.573 751.525 453.2C750.991 452.96 750.551 452.64 750.205 452.24C749.858 451.84 749.685 451.28 749.685 450.56C749.685 449.813 749.871 449.213 750.245 448.76C750.618 448.307 751.098 447.893 751.685 447.52C750.938 446.933 750.351 446.213 749.925 445.36C749.525 444.48 749.325 443.52 749.325 442.48V441.36C749.325 440.08 749.631 438.947 750.245 437.96C750.858 436.973 751.725 436.2 752.845 435.64C753.991 435.08 755.298 434.8 756.765 434.8C757.671 434.8 758.511 434.92 759.285 435.16C760.085 435.4 760.791 435.733 761.405 436.16C761.831 435.173 762.258 434.48 762.685 434.08C763.138 433.68 763.565 433.48 763.965 433.48C764.525 433.48 764.951 433.64 765.245 433.96C765.538 434.28 765.685 434.6 765.685 434.92C765.685 435.133 765.618 435.333 765.485 435.52C765.378 435.68 765.218 435.813 765.005 435.92C764.738 436.053 764.418 436.24 764.045 436.48C763.698 436.693 763.351 437.04 763.005 437.52C763.458 438.027 763.791 438.613 764.005 439.28C764.218 439.947 764.325 440.64 764.325 441.36V442.48C764.325 443.733 764.005 444.867 763.365 445.88C762.725 446.893 761.831 447.693 760.685 448.28C759.538 448.84 758.231 449.12 756.765 449.12C755.725 449.12 754.805 448.96 754.005 448.64C753.791 448.773 753.605 448.933 753.445 449.12C753.311 449.28 753.245 449.493 753.245 449.76C753.245 450.24 753.538 450.587 754.125 450.8C754.711 451.013 755.458 451.173 756.365 451.28C757.298 451.387 758.285 451.52 759.325 451.68C760.365 451.84 761.338 452.107 762.245 452.48C763.178 452.827 763.938 453.347 764.525 454.04C765.111 454.76 765.405 455.733 765.405 456.96C765.405 458.347 765.018 459.48 764.245 460.36C763.471 461.267 762.445 461.933 761.165 462.36C759.911 462.787 758.525 463 757.005 463ZM756.925 460.2C758.231 460.2 759.285 459.907 760.085 459.32C760.911 458.76 761.325 458.013 761.325 457.08C761.325 456.413 761.125 455.893 760.725 455.52C760.325 455.147 759.805 454.867 759.165 454.68C758.525 454.493 757.845 454.36 757.125 454.28C756.431 454.2 755.765 454.12 755.125 454.04C754.378 454.307 753.738 454.68 753.205 455.16C752.698 455.667 752.445 456.293 752.445 457.04C752.445 458.027 752.858 458.8 753.685 459.36C754.538 459.92 755.618 460.2 756.925 460.2ZM756.845 446.44C757.911 446.44 758.738 446.067 759.325 445.32C759.938 444.573 760.245 443.627 760.245 442.48V441.36C760.245 440.267 759.938 439.347 759.325 438.6C758.738 437.853 757.898 437.48 756.805 437.48C755.711 437.48 754.871 437.853 754.285 438.6C753.698 439.347 753.405 440.267 753.405 441.36V442.44C753.405 443.56 753.698 444.507 754.285 445.28C754.871 446.053 755.725 446.44 756.845 446.44ZM770.518 430.28C769.852 430.28 769.278 430.053 768.798 429.6C768.318 429.147 768.078 428.64 768.078 428.08C768.078 427.467 768.318 426.947 768.798 426.52C769.278 426.093 769.852 425.88 770.518 425.88C771.185 425.88 771.745 426.093 772.198 426.52C772.678 426.947 772.918 427.467 772.918 428.08C772.918 428.64 772.678 429.147 772.198 429.6C771.745 430.053 771.185 430.28 770.518 430.28ZM770.518 454C769.905 454 769.398 453.853 768.998 453.56C768.625 453.267 768.438 452.947 768.438 452.6V436.4C768.438 436 768.625 435.68 768.998 435.44C769.398 435.173 769.905 435.04 770.518 435.04C771.105 435.04 771.598 435.173 771.998 435.44C772.425 435.68 772.638 436 772.638 436.4V452.6C772.638 452.947 772.425 453.267 771.998 453.56C771.598 453.853 771.105 454 770.518 454ZM779.073 454C778.46 454 777.953 453.853 777.553 453.56C777.18 453.267 776.993 452.947 776.993 452.6V436.4C776.993 436 777.18 435.68 777.553 435.44C777.953 435.173 778.46 435.04 779.073 435.04C779.58 435.04 780.02 435.173 780.393 435.44C780.766 435.68 780.953 436 780.953 436.4V437.84C781.353 437.067 782.006 436.373 782.913 435.76C783.846 435.12 784.98 434.8 786.313 434.8C787.566 434.8 788.713 435.16 789.753 435.88C790.82 436.573 791.673 437.52 792.313 438.72C792.953 439.893 793.273 441.213 793.273 442.68V452.6C793.273 453.053 793.046 453.4 792.593 453.64C792.166 453.88 791.686 454 791.153 454C790.673 454 790.206 453.88 789.753 453.64C789.3 453.4 789.073 453.053 789.073 452.6V442.68C789.073 441.987 788.886 441.32 788.513 440.68C788.166 440.04 787.686 439.52 787.073 439.12C786.46 438.72 785.78 438.52 785.033 438.52C784.393 438.52 783.78 438.693 783.193 439.04C782.606 439.36 782.126 439.827 781.753 440.44C781.38 441.053 781.193 441.8 781.193 442.68V452.6C781.193 452.947 780.98 453.267 780.553 453.56C780.153 453.853 779.66 454 779.073 454ZM804.622 463C803.075 463 801.648 462.773 800.342 462.32C799.035 461.893 797.995 461.267 797.222 460.44C796.448 459.613 796.062 458.627 796.062 457.48C796.062 456.413 796.368 455.52 796.982 454.8C797.595 454.107 798.315 453.573 799.142 453.2C798.608 452.96 798.168 452.64 797.822 452.24C797.475 451.84 797.302 451.28 797.302 450.56C797.302 449.813 797.488 449.213 797.862 448.76C798.235 448.307 798.715 447.893 799.302 447.52C798.555 446.933 797.968 446.213 797.542 445.36C797.142 444.48 796.942 443.52 796.942 442.48V441.36C796.942 440.08 797.248 438.947 797.862 437.96C798.475 436.973 799.342 436.2 800.462 435.64C801.608 435.08 802.915 434.8 804.382 434.8C805.288 434.8 806.128 434.92 806.902 435.16C807.702 435.4 808.408 435.733 809.022 436.16C809.448 435.173 809.875 434.48 810.302 434.08C810.755 433.68 811.182 433.48 811.582 433.48C812.142 433.48 812.568 433.64 812.862 433.96C813.155 434.28 813.302 434.6 813.302 434.92C813.302 435.133 813.235 435.333 813.102 435.52C812.995 435.68 812.835 435.813 812.622 435.92C812.355 436.053 812.035 436.24 811.662 436.48C811.315 436.693 810.968 437.04 810.622 437.52C811.075 438.027 811.408 438.613 811.622 439.28C811.835 439.947 811.942 440.64 811.942 441.36V442.48C811.942 443.733 811.622 444.867 810.982 445.88C810.342 446.893 809.448 447.693 808.302 448.28C807.155 448.84 805.848 449.12 804.382 449.12C803.342 449.12 802.422 448.96 801.622 448.64C801.408 448.773 801.222 448.933 801.062 449.12C800.928 449.28 800.862 449.493 800.862 449.76C800.862 450.24 801.155 450.587 801.742 450.8C802.328 451.013 803.075 451.173 803.982 451.28C804.915 451.387 805.902 451.52 806.942 451.68C807.982 451.84 808.955 452.107 809.862 452.48C810.795 452.827 811.555 453.347 812.142 454.04C812.728 454.76 813.022 455.733 813.022 456.96C813.022 458.347 812.635 459.48 811.862 460.36C811.088 461.267 810.062 461.933 808.782 462.36C807.528 462.787 806.142 463 804.622 463ZM804.542 460.2C805.848 460.2 806.902 459.907 807.702 459.32C808.528 458.76 808.942 458.013 808.942 457.08C808.942 456.413 808.742 455.893 808.342 455.52C807.942 455.147 807.422 454.867 806.782 454.68C806.142 454.493 805.462 454.36 804.742 454.28C804.048 454.2 803.382 454.12 802.742 454.04C801.995 454.307 801.355 454.68 800.822 455.16C800.315 455.667 800.062 456.293 800.062 457.04C800.062 458.027 800.475 458.8 801.302 459.36C802.155 459.92 803.235 460.2 804.542 460.2ZM804.462 446.44C805.528 446.44 806.355 446.067 806.942 445.32C807.555 444.573 807.862 443.627 807.862 442.48V441.36C807.862 440.267 807.555 439.347 806.942 438.6C806.355 437.853 805.515 437.48 804.422 437.48C803.328 437.48 802.488 437.853 801.902 438.6C801.315 439.347 801.022 440.267 801.022 441.36V442.44C801.022 443.56 801.315 444.507 801.902 445.28C802.488 446.053 803.342 446.44 804.462 446.44ZM2.41766 505C2.04432 505 1.63099 504.88 1.17766 504.64C0.750988 504.373 0.537655 504.027 0.537655 503.6V499.72C0.537655 498.627 0.844322 497.627 1.45766 496.72C2.09766 495.787 2.91099 494.907 3.89766 494.08C4.91099 493.253 5.97766 492.453 7.09766 491.68C8.21766 490.88 9.27099 490.08 10.2577 489.28C11.2443 488.453 12.0577 487.6 12.6977 486.72C13.3377 485.84 13.6577 484.88 13.6577 483.84C13.6577 483.173 13.4977 482.52 13.1777 481.88C12.8843 481.24 12.4177 480.707 11.7777 480.28C11.1377 479.853 10.311 479.64 9.29766 479.64C8.17766 479.64 7.21766 479.96 6.41766 480.6C5.64432 481.24 5.25766 482.24 5.25766 483.6C5.25766 484 5.05766 484.373 4.65766 484.72C4.28432 485.04 3.75099 485.2 3.05766 485.2C2.47099 485.2 2.00432 485.04 1.65766 484.72C1.31099 484.373 1.13766 483.747 1.13766 482.84C1.13766 481.4 1.51099 480.16 2.25766 479.12C3.00432 478.053 4.00432 477.227 5.25766 476.64C6.51099 476.053 7.85766 475.76 9.29766 475.76C10.8443 475.76 12.271 476.093 13.5777 476.76C14.8843 477.427 15.9243 478.36 16.6977 479.56C17.4977 480.733 17.8977 482.12 17.8977 483.72C17.8977 485.133 17.5777 486.413 16.9377 487.56C16.3243 488.707 15.5243 489.747 14.5377 490.68C13.551 491.613 12.4977 492.467 11.3777 493.24C10.2843 494.013 9.24432 494.747 8.25766 495.44C7.29766 496.133 6.49766 496.827 5.85766 497.52C5.24432 498.213 4.93766 498.947 4.93766 499.72V501.24H16.6577C17.031 501.24 17.351 501.427 17.6177 501.8C17.911 502.147 18.0577 502.573 18.0577 503.08C18.0577 503.587 17.911 504.04 17.6177 504.44C17.351 504.813 17.031 505 16.6577 505H2.41766ZM25.2633 505C24.7299 505 24.2366 504.88 23.7833 504.64C23.3566 504.4 23.1433 504.053 23.1433 503.6V481.36L21.7433 483.12C21.5833 483.253 21.4233 483.36 21.2633 483.44C21.1299 483.493 20.9966 483.52 20.8633 483.52C20.4366 483.52 20.0899 483.347 19.8233 483C19.5566 482.627 19.4233 482.227 19.4233 481.8C19.4233 481.48 19.5033 481.173 19.6633 480.88C19.8233 480.587 20.0233 480.347 20.2633 480.16L24.4233 476.16C24.5566 476.027 24.7033 475.92 24.8633 475.84C25.0499 475.76 25.2633 475.72 25.5033 475.72C25.9566 475.72 26.3833 475.84 26.7833 476.08C27.1833 476.32 27.3833 476.667 27.3833 477.12V503.6C27.3833 504.053 27.1566 504.4 26.7033 504.64C26.2766 504.88 25.7966 505 25.2633 505ZM34.7273 492.216C33.9273 492.216 33.1913 492.12 32.5193 491.928C31.8633 491.72 31.3433 491.456 30.9593 491.136C30.5913 490.816 30.4073 490.488 30.4073 490.152C30.4073 489.976 30.4473 489.784 30.5273 489.576C30.6233 489.368 30.7433 489.184 30.8873 489.024C31.0473 488.864 31.2313 488.784 31.4393 488.784C31.6633 488.784 31.8953 488.88 32.1353 489.072C32.3913 489.248 32.7033 489.424 33.0713 489.6C33.4553 489.776 33.9833 489.864 34.6553 489.864C35.3753 489.864 35.8473 489.752 36.0713 489.528C36.3113 489.304 36.4313 489.072 36.4313 488.832C36.4313 488.48 36.2873 488.208 35.9993 488.016C35.7273 487.824 35.3753 487.672 34.9433 487.56C34.5113 487.432 34.0473 487.296 33.5513 487.152C33.0713 487.008 32.6153 486.824 32.1833 486.6C31.7513 486.36 31.3993 486.04 31.1273 485.64C30.8553 485.224 30.7193 484.688 30.7193 484.032C30.7193 483.456 30.8553 482.896 31.1273 482.352C31.3993 481.808 31.8473 481.36 32.4713 481.008C33.0953 480.64 33.9433 480.456 35.0153 480.456C35.6713 480.456 36.2873 480.528 36.8633 480.672C37.4553 480.8 37.9353 480.984 38.3033 481.224C38.6713 481.464 38.8553 481.728 38.8553 482.016C38.8553 482.16 38.8073 482.352 38.7113 482.592C38.6153 482.816 38.4793 483.024 38.3033 483.216C38.1433 483.408 37.9433 483.504 37.7033 483.504C37.5273 483.504 37.3113 483.448 37.0553 483.336C36.8153 483.208 36.5353 483.088 36.2153 482.976C35.8953 482.864 35.5113 482.808 35.0633 482.808C34.6633 482.808 34.3433 482.864 34.1033 482.976C33.8633 483.088 33.6873 483.224 33.5753 483.384C33.4633 483.544 33.4073 483.712 33.4073 483.888C33.4073 484.176 33.5433 484.4 33.8153 484.56C34.0873 484.72 34.4393 484.856 34.8713 484.968C35.3193 485.08 35.7833 485.208 36.2633 485.352C36.7593 485.48 37.2233 485.672 37.6553 485.928C38.1033 486.184 38.4633 486.536 38.7353 486.984C39.0073 487.416 39.1433 487.984 39.1433 488.688C39.1433 489.76 38.7593 490.616 37.9913 491.256C37.2393 491.896 36.1513 492.216 34.7273 492.216ZM46.1272 492C44.6872 492 43.5832 491.688 42.8152 491.064C42.0632 490.44 41.6872 489.448 41.6872 488.088V476.472C41.6872 476.184 41.8552 475.952 42.1912 475.776C42.5272 475.6 42.8712 475.512 43.2232 475.512C43.6072 475.512 43.9592 475.6 44.2792 475.776C44.6152 475.952 44.7832 476.184 44.7832 476.472V480.6H47.6152C47.8712 480.6 48.0632 480.72 48.1912 480.96C48.3352 481.184 48.4072 481.44 48.4072 481.728C48.4072 482.016 48.3352 482.28 48.1912 482.52C48.0632 482.744 47.8712 482.856 47.6152 482.856H44.7832V488.088C44.7832 488.568 44.8792 488.904 45.0712 489.096C45.2792 489.288 45.6312 489.384 46.1272 489.384H47.0632C47.5112 489.384 47.8392 489.52 48.0472 489.792C48.2712 490.064 48.3832 490.36 48.3832 490.68C48.3832 491.016 48.2712 491.32 48.0472 491.592C47.8392 491.864 47.5112 492 47.0632 492H46.1272ZM68.713 505.24C67.113 505.24 65.633 504.947 64.273 504.36C62.9396 503.773 61.873 502.827 61.073 501.52C60.273 500.213 59.873 498.48 59.873 496.32V484.68C59.873 482.52 60.273 480.787 61.073 479.48C61.873 478.173 62.953 477.227 64.313 476.64C65.673 476.053 67.153 475.76 68.753 475.76C70.593 475.76 72.1796 476.08 73.513 476.72C74.873 477.333 75.9263 478.187 76.673 479.28C77.4463 480.347 77.833 481.587 77.833 483C77.833 483.907 77.6596 484.507 77.313 484.8C76.9663 485.067 76.433 485.2 75.713 485.2C75.073 485.2 74.5663 485.093 74.193 484.88C73.8196 484.64 73.6196 484.28 73.593 483.8C73.5663 483.453 73.4996 483.04 73.393 482.56C73.2863 482.08 73.073 481.613 72.753 481.16C72.4596 480.68 72.0063 480.293 71.393 480C70.7796 479.68 69.9396 479.52 68.873 479.52C67.3263 479.52 66.1396 479.947 65.313 480.8C64.4863 481.627 64.073 482.92 64.073 484.68V496.32C64.073 498.08 64.4863 499.387 65.313 500.24C66.1663 501.067 67.393 501.48 68.993 501.48C70.0063 501.48 70.8063 501.333 71.393 501.04C72.0063 500.72 72.4596 500.333 72.753 499.88C73.0463 499.4 73.2463 498.907 73.353 498.4C73.4596 497.867 73.5396 497.387 73.593 496.96C73.6196 496.453 73.8196 496.093 74.193 495.88C74.593 495.667 75.0863 495.56 75.673 495.56C76.4196 495.56 76.9663 495.707 77.313 496C77.6596 496.293 77.833 496.88 77.833 497.76C77.833 499.2 77.4463 500.493 76.673 501.64C75.9263 502.76 74.873 503.64 73.513 504.28C72.153 504.92 70.553 505.24 68.713 505.24ZM89.9136 505.32C88.1003 505.32 86.5003 504.987 85.1136 504.32C83.7269 503.653 82.6336 502.733 81.8336 501.56C81.0336 500.36 80.6336 498.96 80.6336 497.36V493.56C80.6336 492.147 81.0069 490.853 81.7536 489.68C82.5269 488.507 83.5403 487.573 84.7936 486.88C86.0469 486.16 87.4336 485.8 88.9536 485.8C90.3936 485.8 91.7136 486.12 92.9136 486.76C94.1136 487.373 95.0736 488.24 95.7936 489.36C96.5403 490.48 96.9136 491.76 96.9136 493.2C96.9136 494.32 96.7403 495.12 96.3936 495.6C96.0469 496.08 95.5936 496.373 95.0336 496.48C94.4736 496.587 93.8869 496.64 93.2736 496.64H84.8336V497.56C84.8336 498.893 85.3136 499.96 86.2736 500.76C87.2603 501.533 88.5136 501.92 90.0336 501.92C90.9669 501.92 91.7269 501.787 92.3136 501.52C92.9003 501.253 93.3936 501 93.7936 500.76C94.1936 500.52 94.5669 500.4 94.9136 500.4C95.2603 500.4 95.5536 500.507 95.7936 500.72C96.0336 500.933 96.2203 501.187 96.3536 501.48C96.4869 501.773 96.5536 502.04 96.5536 502.28C96.5536 502.68 96.2736 503.12 95.7136 503.6C95.1803 504.08 94.4203 504.493 93.4336 504.84C92.4469 505.16 91.2736 505.32 89.9136 505.32ZM84.8336 494.04H91.4736C92.0603 494.04 92.4469 493.96 92.6336 493.8C92.8469 493.64 92.9536 493.32 92.9536 492.84C92.9536 492.147 92.7803 491.507 92.4336 490.92C92.0869 490.307 91.6069 489.84 90.9936 489.52C90.3803 489.173 89.6869 489 88.9136 489C88.1669 489 87.4869 489.16 86.8736 489.48C86.2603 489.8 85.7669 490.24 85.3936 490.8C85.0203 491.36 84.8336 492.013 84.8336 492.76V494.04ZM102.418 505C101.805 505 101.298 504.853 100.898 504.56C100.525 504.267 100.338 503.947 100.338 503.6V487.4C100.338 487 100.525 486.68 100.898 486.44C101.298 486.173 101.805 486.04 102.418 486.04C102.925 486.04 103.365 486.173 103.738 486.44C104.111 486.68 104.298 487 104.298 487.4V488.84C104.698 488.067 105.351 487.373 106.258 486.76C107.191 486.12 108.325 485.8 109.658 485.8C110.911 485.8 112.058 486.16 113.098 486.88C114.165 487.573 115.018 488.52 115.658 489.72C116.298 490.893 116.618 492.213 116.618 493.68V503.6C116.618 504.053 116.391 504.4 115.938 504.64C115.511 504.88 115.031 505 114.498 505C114.018 505 113.551 504.88 113.098 504.64C112.645 504.4 112.418 504.053 112.418 503.6V493.68C112.418 492.987 112.231 492.32 111.858 491.68C111.511 491.04 111.031 490.52 110.418 490.12C109.805 489.72 109.125 489.52 108.378 489.52C107.738 489.52 107.125 489.693 106.538 490.04C105.951 490.36 105.471 490.827 105.098 491.44C104.725 492.053 104.538 492.8 104.538 493.68V503.6C104.538 503.947 104.325 504.267 103.898 504.56C103.498 504.853 103.005 505 102.418 505ZM127.727 505C125.46 505 123.727 504.507 122.527 503.52C121.327 502.507 120.727 500.92 120.727 498.76V478.72C120.727 478.32 120.94 478 121.367 477.76C121.82 477.493 122.3 477.36 122.807 477.36C123.313 477.36 123.793 477.493 124.247 477.76C124.7 478 124.927 478.32 124.927 478.72V486.04H129.807C130.18 486.04 130.46 486.2 130.647 486.52C130.86 486.84 130.967 487.2 130.967 487.6C130.967 488 130.86 488.36 130.647 488.68C130.46 489 130.18 489.16 129.807 489.16H124.927V498.76C124.927 499.72 125.127 500.4 125.527 500.8C125.953 501.2 126.687 501.4 127.727 501.4H129.087C129.7 501.4 130.153 501.587 130.447 501.96C130.767 502.307 130.927 502.72 130.927 503.2C130.927 503.653 130.767 504.067 130.447 504.44C130.153 504.813 129.7 505 129.087 505H127.727ZM141.934 505.32C140.44 505.32 139.054 504.96 137.774 504.24C136.52 503.493 135.52 502.52 134.774 501.32C134.027 500.093 133.654 498.8 133.654 497.44V487.44C133.654 487.093 133.854 486.773 134.254 486.48C134.68 486.187 135.187 486.04 135.774 486.04C136.334 486.04 136.814 486.187 137.214 486.48C137.64 486.773 137.854 487.093 137.854 487.44V497.44C137.854 498.133 138.027 498.8 138.374 499.44C138.747 500.08 139.24 500.6 139.854 501C140.494 501.4 141.187 501.6 141.934 501.6C142.68 501.6 143.36 501.4 143.974 501C144.587 500.6 145.067 500.08 145.414 499.44C145.787 498.8 145.974 498.133 145.974 497.44V487.4C145.974 487.027 146.187 486.707 146.614 486.44C147.067 486.173 147.56 486.04 148.094 486.04C148.707 486.04 149.2 486.173 149.574 486.44C149.974 486.707 150.174 487.027 150.174 487.4V497.44C150.174 498.853 149.8 500.16 149.054 501.36C148.307 502.56 147.307 503.52 146.054 504.24C144.8 504.96 143.427 505.32 141.934 505.32ZM156.401 505C155.815 505 155.321 504.853 154.921 504.56C154.548 504.267 154.361 503.947 154.361 503.6V487.4C154.361 487 154.548 486.68 154.921 486.44C155.321 486.173 155.815 486.04 156.401 486.04C156.935 486.04 157.388 486.173 157.761 486.44C158.135 486.68 158.321 487 158.321 487.4V489.16C158.615 488.6 159.001 488.067 159.481 487.56C159.988 487.053 160.575 486.64 161.241 486.32C161.908 485.973 162.628 485.8 163.401 485.8H164.681C165.108 485.8 165.481 485.987 165.801 486.36C166.121 486.707 166.281 487.133 166.281 487.64C166.281 488.147 166.121 488.587 165.801 488.96C165.481 489.333 165.108 489.52 164.681 489.52H163.401C162.601 489.52 161.828 489.76 161.081 490.24C160.335 490.72 159.721 491.4 159.241 492.28C158.788 493.133 158.561 494.173 158.561 495.4V503.6C158.561 503.947 158.348 504.267 157.921 504.56C157.521 504.853 157.015 505 156.401 505ZM168.777 514C168.244 514 167.791 513.88 167.417 513.64C167.044 513.427 166.857 512.947 166.857 512.2C166.857 511.72 166.937 511.293 167.097 510.92C167.257 510.573 167.551 510.4 167.977 510.4C168.484 510.4 169.031 510.267 169.617 510C170.231 509.76 170.817 509.36 171.377 508.8C171.964 508.267 172.457 507.587 172.857 506.76C173.284 505.933 173.577 504.96 173.737 503.84L166.977 488.32C166.871 488.133 166.817 487.947 166.817 487.76C166.817 487.413 166.964 487.093 167.257 486.8C167.577 486.48 167.951 486.227 168.377 486.04C168.804 485.853 169.204 485.76 169.577 485.76C169.844 485.76 170.097 485.827 170.337 485.96C170.604 486.067 170.777 486.253 170.857 486.52L175.897 499.52L180.257 486.52C180.337 486.253 180.497 486.067 180.737 485.96C180.977 485.827 181.217 485.76 181.457 485.76C181.777 485.76 182.151 485.853 182.577 486.04C183.031 486.227 183.417 486.48 183.737 486.8C184.084 487.093 184.257 487.44 184.257 487.84C184.257 488.053 184.217 488.213 184.137 488.32L178.137 503.96C177.711 505.107 177.271 506.267 176.817 507.44C176.364 508.64 175.804 509.733 175.137 510.72C174.497 511.707 173.657 512.493 172.617 513.08C171.604 513.693 170.324 514 168.777 514ZM203.869 505.24C202.269 505.24 200.789 504.947 199.429 504.36C198.096 503.773 197.029 502.827 196.229 501.52C195.429 500.213 195.029 498.48 195.029 496.32V484.68C195.029 482.52 195.429 480.787 196.229 479.48C197.029 478.173 198.109 477.227 199.469 476.64C200.829 476.053 202.309 475.76 203.909 475.76C205.749 475.76 207.336 476.08 208.669 476.72C210.029 477.333 211.083 478.187 211.829 479.28C212.603 480.347 212.989 481.587 212.989 483C212.989 483.907 212.816 484.507 212.469 484.8C212.123 485.067 211.589 485.2 210.869 485.2C210.229 485.2 209.723 485.093 209.349 484.88C208.976 484.64 208.776 484.28 208.749 483.8C208.723 483.453 208.656 483.04 208.549 482.56C208.443 482.08 208.229 481.613 207.909 481.16C207.616 480.68 207.163 480.293 206.549 480C205.936 479.68 205.096 479.52 204.029 479.52C202.483 479.52 201.296 479.947 200.469 480.8C199.643 481.627 199.229 482.92 199.229 484.68V496.32C199.229 498.08 199.643 499.387 200.469 500.24C201.323 501.067 202.549 501.48 204.149 501.48C205.163 501.48 205.963 501.333 206.549 501.04C207.163 500.72 207.616 500.333 207.909 499.88C208.203 499.4 208.403 498.907 208.509 498.4C208.616 497.867 208.696 497.387 208.749 496.96C208.776 496.453 208.976 496.093 209.349 495.88C209.749 495.667 210.243 495.56 210.829 495.56C211.576 495.56 212.123 495.707 212.469 496C212.816 496.293 212.989 496.88 212.989 497.76C212.989 499.2 212.603 500.493 211.829 501.64C211.083 502.76 210.029 503.64 208.669 504.28C207.309 504.92 205.709 505.24 203.869 505.24ZM223.99 505.32C222.55 505.32 221.203 504.947 219.95 504.2C218.697 503.453 217.683 502.48 216.91 501.28C216.163 500.053 215.79 498.747 215.79 497.36V493.68C215.79 492.267 216.15 490.96 216.87 489.76C217.617 488.56 218.617 487.6 219.87 486.88C221.15 486.16 222.537 485.8 224.03 485.8C225.523 485.8 226.897 486.16 228.15 486.88C229.403 487.573 230.403 488.52 231.15 489.72C231.923 490.893 232.31 492.213 232.31 493.68V497.36C232.31 498.72 231.923 500.013 231.15 501.24C230.403 502.467 229.39 503.453 228.11 504.2C226.857 504.947 225.483 505.32 223.99 505.32ZM224.03 501.6C224.777 501.6 225.457 501.4 226.07 501C226.683 500.6 227.177 500.08 227.55 499.44C227.923 498.773 228.11 498.08 228.11 497.36V493.68C228.11 492.987 227.923 492.32 227.55 491.68C227.177 491.04 226.683 490.52 226.07 490.12C225.457 489.72 224.777 489.52 224.03 489.52C223.257 489.52 222.563 489.72 221.95 490.12C221.363 490.52 220.883 491.04 220.51 491.68C220.163 492.32 219.99 492.987 219.99 493.68V497.36C219.99 498.08 220.163 498.773 220.51 499.44C220.883 500.08 221.377 500.6 221.99 501C222.603 501.4 223.283 501.6 224.03 501.6ZM238.043 505C237.43 505 236.923 504.853 236.523 504.56C236.15 504.267 235.963 503.947 235.963 503.6V487.4C235.963 487 236.15 486.68 236.523 486.44C236.923 486.173 237.43 486.04 238.043 486.04C238.55 486.04 238.99 486.173 239.363 486.44C239.736 486.68 239.923 487 239.923 487.4V488.84C240.376 488.067 241.043 487.373 241.923 486.76C242.803 486.12 243.91 485.8 245.243 485.8C246.443 485.8 247.496 486.173 248.403 486.92C249.336 487.667 250.03 488.627 250.483 489.8C251.176 488.44 252.07 487.44 253.163 486.8C254.256 486.133 255.376 485.8 256.523 485.8C257.723 485.8 258.843 486.107 259.883 486.72C260.95 487.333 261.816 488.227 262.483 489.4C263.15 490.573 263.483 492 263.483 493.68V503.6C263.483 503.947 263.27 504.267 262.843 504.56C262.443 504.853 261.95 505 261.363 505C260.803 505 260.31 504.853 259.883 504.56C259.483 504.267 259.283 503.947 259.283 503.6V493.68C259.283 492.773 259.096 492.013 258.723 491.4C258.376 490.76 257.91 490.28 257.323 489.96C256.763 489.64 256.176 489.48 255.563 489.48C254.923 489.48 254.323 489.653 253.763 490C253.203 490.32 252.736 490.787 252.363 491.4C251.99 491.987 251.803 492.72 251.803 493.6V503.64C251.803 504.12 251.576 504.467 251.123 504.68C250.696 504.893 250.216 505 249.683 505C249.203 505 248.736 504.893 248.283 504.68C247.83 504.467 247.603 504.12 247.603 503.64V493.64C247.603 492.787 247.43 492.053 247.083 491.44C246.736 490.827 246.283 490.36 245.723 490.04C245.163 489.693 244.55 489.52 243.883 489.52C243.27 489.52 242.67 489.68 242.083 490C241.523 490.32 241.056 490.787 240.683 491.4C240.336 492.013 240.163 492.773 240.163 493.68V503.6C240.163 503.947 239.95 504.267 239.523 504.56C239.123 504.853 238.63 505 238.043 505ZM269.801 514C269.214 514 268.721 513.853 268.321 513.56C267.947 513.267 267.761 512.947 267.761 512.6V487.4C267.761 487 267.947 486.68 268.321 486.44C268.721 486.173 269.201 486.04 269.761 486.04C270.321 486.04 270.787 486.173 271.161 486.44C271.534 486.68 271.721 487 271.721 487.4V488.84C272.174 488.067 272.854 487.373 273.761 486.76C274.694 486.12 275.801 485.8 277.081 485.8C278.414 485.8 279.627 486.16 280.721 486.88C281.814 487.573 282.681 488.52 283.321 489.72C283.961 490.893 284.281 492.213 284.281 493.68V497.36C284.281 498.747 283.947 500.053 283.281 501.28C282.641 502.48 281.787 503.453 280.721 504.2C279.654 504.947 278.494 505.32 277.241 505.32C276.041 505.32 274.961 505.013 274.001 504.4C273.041 503.76 272.361 503.027 271.961 502.2V512.6C271.961 512.947 271.747 513.267 271.321 513.56C270.921 513.853 270.414 514 269.801 514ZM276.001 501.6C276.721 501.6 277.387 501.4 278.001 501C278.614 500.6 279.107 500.067 279.481 499.4C279.881 498.733 280.081 498.053 280.081 497.36V493.68C280.081 492.987 279.894 492.32 279.521 491.68C279.147 491.04 278.641 490.52 278.001 490.12C277.387 489.72 276.694 489.52 275.921 489.52C275.281 489.52 274.654 489.693 274.041 490.04C273.427 490.36 272.921 490.827 272.521 491.44C272.147 492.053 271.961 492.8 271.961 493.68V498.28C271.961 498.6 272.134 499.027 272.481 499.56C272.827 500.067 273.307 500.533 273.921 500.96C274.534 501.387 275.227 501.6 276.001 501.6ZM296.515 505.32C294.702 505.32 293.102 504.987 291.715 504.32C290.328 503.653 289.235 502.733 288.435 501.56C287.635 500.36 287.235 498.96 287.235 497.36V493.56C287.235 492.147 287.608 490.853 288.355 489.68C289.128 488.507 290.142 487.573 291.395 486.88C292.648 486.16 294.035 485.8 295.555 485.8C296.995 485.8 298.315 486.12 299.515 486.76C300.715 487.373 301.675 488.24 302.395 489.36C303.142 490.48 303.515 491.76 303.515 493.2C303.515 494.32 303.342 495.12 302.995 495.6C302.648 496.08 302.195 496.373 301.635 496.48C301.075 496.587 300.488 496.64 299.875 496.64H291.435V497.56C291.435 498.893 291.915 499.96 292.875 500.76C293.862 501.533 295.115 501.92 296.635 501.92C297.568 501.92 298.328 501.787 298.915 501.52C299.502 501.253 299.995 501 300.395 500.76C300.795 500.52 301.168 500.4 301.515 500.4C301.862 500.4 302.155 500.507 302.395 500.72C302.635 500.933 302.822 501.187 302.955 501.48C303.088 501.773 303.155 502.04 303.155 502.28C303.155 502.68 302.875 503.12 302.315 503.6C301.782 504.08 301.022 504.493 300.035 504.84C299.048 505.16 297.875 505.32 296.515 505.32ZM291.435 494.04H298.075C298.662 494.04 299.048 493.96 299.235 493.8C299.448 493.64 299.555 493.32 299.555 492.84C299.555 492.147 299.382 491.507 299.035 490.92C298.688 490.307 298.208 489.84 297.595 489.52C296.982 489.173 296.288 489 295.515 489C294.768 489 294.088 489.16 293.475 489.48C292.862 489.8 292.368 490.24 291.995 490.8C291.622 491.36 291.435 492.013 291.435 492.76V494.04ZM313.86 505C311.593 505 309.86 504.507 308.66 503.52C307.46 502.507 306.86 500.92 306.86 498.76V478.72C306.86 478.32 307.073 478 307.5 477.76C307.953 477.493 308.433 477.36 308.94 477.36C309.446 477.36 309.926 477.493 310.38 477.76C310.833 478 311.06 478.32 311.06 478.72V486.04H315.94C316.313 486.04 316.593 486.2 316.78 486.52C316.993 486.84 317.1 487.2 317.1 487.6C317.1 488 316.993 488.36 316.78 488.68C316.593 489 316.313 489.16 315.94 489.16H311.06V498.76C311.06 499.72 311.26 500.4 311.66 500.8C312.086 501.2 312.82 501.4 313.86 501.4H315.22C315.833 501.4 316.286 501.587 316.58 501.96C316.9 502.307 317.06 502.72 317.06 503.2C317.06 503.653 316.9 504.067 316.58 504.44C316.286 504.813 315.833 505 315.22 505H313.86ZM328.273 505.32C326.46 505.32 324.86 504.987 323.473 504.32C322.086 503.653 320.993 502.733 320.193 501.56C319.393 500.36 318.993 498.96 318.993 497.36V493.56C318.993 492.147 319.366 490.853 320.113 489.68C320.886 488.507 321.9 487.573 323.153 486.88C324.406 486.16 325.793 485.8 327.313 485.8C328.753 485.8 330.073 486.12 331.273 486.76C332.473 487.373 333.433 488.24 334.153 489.36C334.9 490.48 335.273 491.76 335.273 493.2C335.273 494.32 335.1 495.12 334.753 495.6C334.406 496.08 333.953 496.373 333.393 496.48C332.833 496.587 332.246 496.64 331.633 496.64H323.193V497.56C323.193 498.893 323.673 499.96 324.633 500.76C325.62 501.533 326.873 501.92 328.393 501.92C329.326 501.92 330.086 501.787 330.673 501.52C331.26 501.253 331.753 501 332.153 500.76C332.553 500.52 332.926 500.4 333.273 500.4C333.62 500.4 333.913 500.507 334.153 500.72C334.393 500.933 334.58 501.187 334.713 501.48C334.846 501.773 334.913 502.04 334.913 502.28C334.913 502.68 334.633 503.12 334.073 503.6C333.54 504.08 332.78 504.493 331.793 504.84C330.806 505.16 329.633 505.32 328.273 505.32ZM323.193 494.04H329.833C330.42 494.04 330.806 493.96 330.993 493.8C331.206 493.64 331.313 493.32 331.313 492.84C331.313 492.147 331.14 491.507 330.793 490.92C330.446 490.307 329.966 489.84 329.353 489.52C328.74 489.173 328.046 489 327.273 489C326.526 489 325.846 489.16 325.233 489.48C324.62 489.8 324.126 490.24 323.753 490.8C323.38 491.36 323.193 492.013 323.193 492.76V494.04ZM340.777 505C340.164 505 339.657 504.853 339.257 504.56C338.884 504.267 338.697 503.947 338.697 503.6V487.4C338.697 487 338.884 486.68 339.257 486.44C339.657 486.173 340.164 486.04 340.777 486.04C341.284 486.04 341.724 486.173 342.097 486.44C342.471 486.68 342.657 487 342.657 487.4V488.84C343.057 488.067 343.711 487.373 344.617 486.76C345.551 486.12 346.684 485.8 348.017 485.8C349.271 485.8 350.417 486.16 351.457 486.88C352.524 487.573 353.377 488.52 354.017 489.72C354.657 490.893 354.977 492.213 354.977 493.68V503.6C354.977 504.053 354.751 504.4 354.297 504.64C353.871 504.88 353.391 505 352.857 505C352.377 505 351.911 504.88 351.457 504.64C351.004 504.4 350.777 504.053 350.777 503.6V493.68C350.777 492.987 350.591 492.32 350.217 491.68C349.871 491.04 349.391 490.52 348.777 490.12C348.164 489.72 347.484 489.52 346.737 489.52C346.097 489.52 345.484 489.693 344.897 490.04C344.311 490.36 343.831 490.827 343.457 491.44C343.084 492.053 342.897 492.8 342.897 493.68V503.6C342.897 503.947 342.684 504.267 342.257 504.56C341.857 504.853 341.364 505 340.777 505ZM366.846 505.32C364.926 505.32 363.339 504.973 362.086 504.28C360.859 503.587 359.953 502.64 359.366 501.44C358.779 500.24 358.486 498.88 358.486 497.36V493.76C358.486 492.267 358.779 490.92 359.366 489.72C359.953 488.493 360.859 487.533 362.086 486.84C363.313 486.147 364.873 485.8 366.766 485.8C367.993 485.8 369.059 485.947 369.966 486.24C370.899 486.533 371.619 486.907 372.126 487.36C372.659 487.787 372.926 488.24 372.926 488.72C372.926 488.96 372.846 489.253 372.686 489.6C372.553 489.92 372.353 490.2 372.086 490.44C371.846 490.653 371.553 490.76 371.206 490.76C370.939 490.76 370.646 490.653 370.326 490.44C370.033 490.227 369.633 490.027 369.126 489.84C368.619 489.627 367.939 489.52 367.086 489.52C365.593 489.52 364.486 489.893 363.766 490.64C363.046 491.387 362.686 492.427 362.686 493.76V497.36C362.686 498.693 363.046 499.733 363.766 500.48C364.486 501.227 365.606 501.6 367.126 501.6C368.006 501.6 368.699 501.493 369.206 501.28C369.713 501.04 370.113 500.813 370.406 500.6C370.726 500.387 371.033 500.28 371.326 500.28C371.699 500.28 372.019 500.387 372.286 500.6C372.579 500.813 372.793 501.08 372.926 501.4C373.086 501.72 373.166 502.013 373.166 502.28C373.166 502.733 372.886 503.2 372.326 503.68C371.793 504.16 371.046 504.56 370.086 504.88C369.153 505.173 368.073 505.32 366.846 505.32ZM378.238 481.28C377.572 481.28 376.998 481.053 376.518 480.6C376.038 480.147 375.798 479.64 375.798 479.08C375.798 478.467 376.038 477.947 376.518 477.52C376.998 477.093 377.572 476.88 378.238 476.88C378.905 476.88 379.465 477.093 379.918 477.52C380.398 477.947 380.638 478.467 380.638 479.08C380.638 479.64 380.398 480.147 379.918 480.6C379.465 481.053 378.905 481.28 378.238 481.28ZM378.238 505C377.625 505 377.118 504.853 376.718 504.56C376.345 504.267 376.158 503.947 376.158 503.6V487.4C376.158 487 376.345 486.68 376.718 486.44C377.118 486.173 377.625 486.04 378.238 486.04C378.825 486.04 379.318 486.173 379.718 486.44C380.145 486.68 380.358 487 380.358 487.4V503.6C380.358 503.947 380.145 504.267 379.718 504.56C379.318 504.853 378.825 505 378.238 505ZM393.273 505.32C391.46 505.32 389.86 504.987 388.473 504.32C387.086 503.653 385.993 502.733 385.193 501.56C384.393 500.36 383.993 498.96 383.993 497.36V493.56C383.993 492.147 384.366 490.853 385.113 489.68C385.886 488.507 386.9 487.573 388.153 486.88C389.406 486.16 390.793 485.8 392.313 485.8C393.753 485.8 395.073 486.12 396.273 486.76C397.473 487.373 398.433 488.24 399.153 489.36C399.9 490.48 400.273 491.76 400.273 493.2C400.273 494.32 400.1 495.12 399.753 495.6C399.406 496.08 398.953 496.373 398.393 496.48C397.833 496.587 397.246 496.64 396.633 496.64H388.193V497.56C388.193 498.893 388.673 499.96 389.633 500.76C390.62 501.533 391.873 501.92 393.393 501.92C394.326 501.92 395.086 501.787 395.673 501.52C396.26 501.253 396.753 501 397.153 500.76C397.553 500.52 397.926 500.4 398.273 500.4C398.62 500.4 398.913 500.507 399.153 500.72C399.393 500.933 399.58 501.187 399.713 501.48C399.846 501.773 399.913 502.04 399.913 502.28C399.913 502.68 399.633 503.12 399.073 503.6C398.54 504.08 397.78 504.493 396.793 504.84C395.806 505.16 394.633 505.32 393.273 505.32ZM388.193 494.04H394.833C395.42 494.04 395.806 493.96 395.993 493.8C396.206 493.64 396.313 493.32 396.313 492.84C396.313 492.147 396.14 491.507 395.793 490.92C395.446 490.307 394.966 489.84 394.353 489.52C393.74 489.173 393.046 489 392.273 489C391.526 489 390.846 489.16 390.233 489.48C389.62 489.8 389.126 490.24 388.753 490.8C388.38 491.36 388.193 492.013 388.193 492.76V494.04ZM409.497 505.32C408.191 505.32 407.017 505.16 405.977 504.84C404.937 504.52 404.111 504.12 403.497 503.64C402.911 503.133 402.617 502.627 402.617 502.12C402.617 501.88 402.671 501.613 402.777 501.32C402.911 501.027 403.084 500.773 403.297 500.56C403.537 500.347 403.791 500.24 404.057 500.24C404.404 500.24 404.764 500.4 405.137 500.72C405.537 501.013 406.057 501.32 406.697 501.64C407.337 501.933 408.231 502.08 409.377 502.08C410.711 502.08 411.604 501.853 412.057 501.4C412.537 500.947 412.777 500.453 412.777 499.92C412.777 499.227 412.537 498.693 412.057 498.32C411.604 497.92 411.004 497.6 410.257 497.36C409.537 497.12 408.764 496.893 407.937 496.68C407.111 496.44 406.324 496.133 405.577 495.76C404.857 495.387 404.257 494.867 403.777 494.2C403.324 493.533 403.097 492.653 403.097 491.56C403.097 490.653 403.324 489.76 403.777 488.88C404.231 487.973 404.951 487.24 405.937 486.68C406.951 486.093 408.297 485.8 409.977 485.8C410.991 485.8 411.951 485.907 412.857 486.12C413.764 486.333 414.511 486.627 415.097 487C415.684 487.347 415.977 487.733 415.977 488.16C415.977 488.347 415.911 488.613 415.777 488.96C415.644 489.28 415.457 489.573 415.217 489.84C415.004 490.08 414.724 490.2 414.377 490.2C414.111 490.2 413.777 490.107 413.377 489.92C412.977 489.707 412.511 489.507 411.977 489.32C411.444 489.133 410.791 489.04 410.017 489.04C409.244 489.04 408.617 489.173 408.137 489.44C407.684 489.68 407.351 489.973 407.137 490.32C406.924 490.667 406.817 491.013 406.817 491.36C406.817 491.947 407.044 492.4 407.497 492.72C407.951 493.04 408.551 493.307 409.297 493.52C410.044 493.733 410.831 493.96 411.657 494.2C412.484 494.413 413.257 494.733 413.977 495.16C414.724 495.587 415.324 496.16 415.777 496.88C416.257 497.6 416.497 498.56 416.497 499.76C416.497 501.44 415.884 502.787 414.657 503.8C413.457 504.813 411.737 505.32 409.497 505.32ZM420.587 505.8C419.707 505.8 419.121 505.627 418.827 505.28C418.561 504.933 418.427 504.493 418.427 503.96C418.427 503.507 418.507 503.08 418.667 502.68C418.854 502.28 419.227 502.08 419.787 502.08C420.481 502.08 421.174 501.987 421.867 501.8C422.561 501.613 423.147 501.267 423.627 500.76C424.134 500.253 424.387 499.533 424.387 498.6V482.04C424.387 481.373 424.201 480.733 423.827 480.12C423.481 479.507 422.961 479 422.267 478.6C421.601 478.2 420.774 478 419.787 478C419.387 478 419.054 477.827 418.787 477.48C418.547 477.133 418.427 476.68 418.427 476.12C418.427 475.613 418.574 475.187 418.867 474.84C419.161 474.467 419.694 474.28 420.467 474.28C421.507 474.28 422.507 474.467 423.467 474.84C424.427 475.213 425.294 475.76 426.067 476.48C426.841 477.173 427.454 478 427.907 478.96C428.387 479.893 428.627 480.92 428.627 482.04V498.6C428.627 499.827 428.401 500.893 427.947 501.8C427.494 502.707 426.881 503.467 426.107 504.08C425.334 504.667 424.467 505.093 423.507 505.36C422.574 505.653 421.601 505.8 420.587 505.8ZM441.043 514C440.51 514 440.056 513.88 439.683 513.64C439.31 513.427 439.123 512.947 439.123 512.2C439.123 511.72 439.203 511.293 439.363 510.92C439.523 510.573 439.816 510.4 440.243 510.4C440.75 510.4 441.296 510.267 441.883 510C442.496 509.76 443.083 509.36 443.643 508.8C444.23 508.267 444.723 507.587 445.123 506.76C445.55 505.933 445.843 504.96 446.003 503.84L439.243 488.32C439.136 488.133 439.083 487.947 439.083 487.76C439.083 487.413 439.23 487.093 439.523 486.8C439.843 486.48 440.216 486.227 440.643 486.04C441.07 485.853 441.47 485.76 441.843 485.76C442.11 485.76 442.363 485.827 442.603 485.96C442.87 486.067 443.043 486.253 443.123 486.52L448.163 499.52L452.523 486.52C452.603 486.253 452.763 486.067 453.003 485.96C453.243 485.827 453.483 485.76 453.723 485.76C454.043 485.76 454.416 485.853 454.843 486.04C455.296 486.227 455.683 486.48 456.003 486.8C456.35 487.093 456.523 487.44 456.523 487.84C456.523 488.053 456.483 488.213 456.403 488.32L450.403 503.96C449.976 505.107 449.536 506.267 449.083 507.44C448.63 508.64 448.07 509.733 447.403 510.72C446.763 511.707 445.923 512.493 444.883 513.08C443.87 513.693 442.59 514 441.043 514ZM466.607 505.32C465.167 505.32 463.82 504.947 462.567 504.2C461.314 503.453 460.3 502.48 459.527 501.28C458.78 500.053 458.407 498.747 458.407 497.36V493.68C458.407 492.267 458.767 490.96 459.487 489.76C460.234 488.56 461.234 487.6 462.487 486.88C463.767 486.16 465.154 485.8 466.647 485.8C468.14 485.8 469.514 486.16 470.767 486.88C472.02 487.573 473.02 488.52 473.767 489.72C474.54 490.893 474.927 492.213 474.927 493.68V497.36C474.927 498.72 474.54 500.013 473.767 501.24C473.02 502.467 472.007 503.453 470.727 504.2C469.474 504.947 468.1 505.32 466.607 505.32ZM466.647 501.6C467.394 501.6 468.074 501.4 468.687 501C469.3 500.6 469.794 500.08 470.167 499.44C470.54 498.773 470.727 498.08 470.727 497.36V493.68C470.727 492.987 470.54 492.32 470.167 491.68C469.794 491.04 469.3 490.52 468.687 490.12C468.074 489.72 467.394 489.52 466.647 489.52C465.874 489.52 465.18 489.72 464.567 490.12C463.98 490.52 463.5 491.04 463.127 491.68C462.78 492.32 462.607 492.987 462.607 493.68V497.36C462.607 498.08 462.78 498.773 463.127 499.44C463.5 500.08 463.994 500.6 464.607 501C465.22 501.4 465.9 501.6 466.647 501.6ZM486.66 505.32C485.167 505.32 483.78 504.96 482.5 504.24C481.247 503.493 480.247 502.52 479.5 501.32C478.753 500.093 478.38 498.8 478.38 497.44V487.44C478.38 487.093 478.58 486.773 478.98 486.48C479.407 486.187 479.913 486.04 480.5 486.04C481.06 486.04 481.54 486.187 481.94 486.48C482.367 486.773 482.58 487.093 482.58 487.44V497.44C482.58 498.133 482.753 498.8 483.1 499.44C483.473 500.08 483.967 500.6 484.58 501C485.22 501.4 485.913 501.6 486.66 501.6C487.407 501.6 488.087 501.4 488.7 501C489.313 500.6 489.793 500.08 490.14 499.44C490.513 498.8 490.7 498.133 490.7 497.44V487.4C490.7 487.027 490.913 486.707 491.34 486.44C491.793 486.173 492.287 486.04 492.82 486.04C493.433 486.04 493.927 486.173 494.3 486.44C494.7 486.707 494.9 487.027 494.9 487.4V497.44C494.9 498.853 494.527 500.16 493.78 501.36C493.033 502.56 492.033 503.52 490.78 504.24C489.527 504.96 488.153 505.32 486.66 505.32ZM499.339 482.28C498.886 482.28 498.553 482.16 498.339 481.92C498.153 481.653 498.059 481.373 498.059 481.08L497.659 475.44C497.659 475.067 497.833 474.787 498.179 474.6C498.553 474.387 498.939 474.28 499.339 474.28C499.739 474.28 500.113 474.387 500.459 474.6C500.833 474.787 501.019 475.067 501.019 475.44L500.619 481.08C500.619 481.373 500.513 481.653 500.299 481.92C500.113 482.16 499.793 482.28 499.339 482.28ZM506.089 505C505.502 505 505.009 504.853 504.609 504.56C504.236 504.267 504.049 503.947 504.049 503.6V487.4C504.049 487 504.236 486.68 504.609 486.44C505.009 486.173 505.502 486.04 506.089 486.04C506.622 486.04 507.076 486.173 507.449 486.44C507.822 486.68 508.009 487 508.009 487.4V489.16C508.302 488.6 508.689 488.067 509.169 487.56C509.676 487.053 510.262 486.64 510.929 486.32C511.596 485.973 512.316 485.8 513.089 485.8H514.369C514.796 485.8 515.169 485.987 515.489 486.36C515.809 486.707 515.969 487.133 515.969 487.64C515.969 488.147 515.809 488.587 515.489 488.96C515.169 489.333 514.796 489.52 514.369 489.52H513.089C512.289 489.52 511.516 489.76 510.769 490.24C510.022 490.72 509.409 491.4 508.929 492.28C508.476 493.133 508.249 494.173 508.249 495.4V503.6C508.249 503.947 508.036 504.267 507.609 504.56C507.209 504.853 506.702 505 506.089 505ZM526.32 505.32C524.506 505.32 522.906 504.987 521.52 504.32C520.133 503.653 519.04 502.733 518.24 501.56C517.44 500.36 517.04 498.96 517.04 497.36V493.56C517.04 492.147 517.413 490.853 518.16 489.68C518.933 488.507 519.946 487.573 521.2 486.88C522.453 486.16 523.84 485.8 525.36 485.8C526.8 485.8 528.12 486.12 529.32 486.76C530.52 487.373 531.48 488.24 532.2 489.36C532.946 490.48 533.32 491.76 533.32 493.2C533.32 494.32 533.146 495.12 532.8 495.6C532.453 496.08 532 496.373 531.44 496.48C530.88 496.587 530.293 496.64 529.68 496.64H521.24V497.56C521.24 498.893 521.72 499.96 522.68 500.76C523.666 501.533 524.92 501.92 526.44 501.92C527.373 501.92 528.133 501.787 528.72 501.52C529.306 501.253 529.8 501 530.2 500.76C530.6 500.52 530.973 500.4 531.32 500.4C531.666 500.4 531.96 500.507 532.2 500.72C532.44 500.933 532.626 501.187 532.76 501.48C532.893 501.773 532.96 502.04 532.96 502.28C532.96 502.68 532.68 503.12 532.12 503.6C531.586 504.08 530.826 504.493 529.84 504.84C528.853 505.16 527.68 505.32 526.32 505.32ZM521.24 494.04H527.88C528.466 494.04 528.853 493.96 529.04 493.8C529.253 493.64 529.36 493.32 529.36 492.84C529.36 492.147 529.186 491.507 528.84 490.92C528.493 490.307 528.013 489.84 527.4 489.52C526.786 489.173 526.093 489 525.32 489C524.573 489 523.893 489.16 523.28 489.48C522.666 489.8 522.173 490.24 521.8 490.8C521.426 491.36 521.24 492.013 521.24 492.76V494.04ZM552.432 505.32C550.512 505.32 548.925 504.973 547.672 504.28C546.445 503.587 545.539 502.64 544.952 501.44C544.365 500.24 544.072 498.88 544.072 497.36V493.76C544.072 492.267 544.365 490.92 544.952 489.72C545.539 488.493 546.445 487.533 547.672 486.84C548.899 486.147 550.459 485.8 552.352 485.8C553.579 485.8 554.645 485.947 555.552 486.24C556.485 486.533 557.205 486.907 557.712 487.36C558.245 487.787 558.512 488.24 558.512 488.72C558.512 488.96 558.432 489.253 558.272 489.6C558.139 489.92 557.939 490.2 557.672 490.44C557.432 490.653 557.139 490.76 556.792 490.76C556.525 490.76 556.232 490.653 555.912 490.44C555.619 490.227 555.219 490.027 554.712 489.84C554.205 489.627 553.525 489.52 552.672 489.52C551.179 489.52 550.072 489.893 549.352 490.64C548.632 491.387 548.272 492.427 548.272 493.76V497.36C548.272 498.693 548.632 499.733 549.352 500.48C550.072 501.227 551.192 501.6 552.712 501.6C553.592 501.6 554.285 501.493 554.792 501.28C555.299 501.04 555.699 500.813 555.992 500.6C556.312 500.387 556.619 500.28 556.912 500.28C557.285 500.28 557.605 500.387 557.872 500.6C558.165 500.813 558.379 501.08 558.512 501.4C558.672 501.72 558.752 502.013 558.752 502.28C558.752 502.733 558.472 503.2 557.912 503.68C557.379 504.16 556.632 504.56 555.672 504.88C554.739 505.173 553.659 505.32 552.432 505.32ZM569.824 505.32C568.331 505.32 566.944 504.96 565.664 504.24C564.411 503.493 563.411 502.52 562.664 501.32C561.918 500.093 561.544 498.8 561.544 497.44V487.44C561.544 487.093 561.744 486.773 562.144 486.48C562.571 486.187 563.078 486.04 563.664 486.04C564.224 486.04 564.704 486.187 565.104 486.48C565.531 486.773 565.744 487.093 565.744 487.44V497.44C565.744 498.133 565.918 498.8 566.264 499.44C566.638 500.08 567.131 500.6 567.744 501C568.384 501.4 569.078 501.6 569.824 501.6C570.571 501.6 571.251 501.4 571.864 501C572.478 500.6 572.958 500.08 573.304 499.44C573.678 498.8 573.864 498.133 573.864 497.44V487.4C573.864 487.027 574.078 486.707 574.504 486.44C574.958 486.173 575.451 486.04 575.984 486.04C576.598 486.04 577.091 486.173 577.464 486.44C577.864 486.707 578.064 487.027 578.064 487.4V497.44C578.064 498.853 577.691 500.16 576.944 501.36C576.198 502.56 575.198 503.52 573.944 504.24C572.691 504.96 571.318 505.32 569.824 505.32ZM584.292 505C583.705 505 583.212 504.853 582.812 504.56C582.439 504.267 582.252 503.947 582.252 503.6V487.4C582.252 487 582.439 486.68 582.812 486.44C583.212 486.173 583.705 486.04 584.292 486.04C584.825 486.04 585.279 486.173 585.652 486.44C586.025 486.68 586.212 487 586.212 487.4V489.16C586.505 488.6 586.892 488.067 587.372 487.56C587.879 487.053 588.465 486.64 589.132 486.32C589.799 485.973 590.519 485.8 591.292 485.8H592.572C592.999 485.8 593.372 485.987 593.692 486.36C594.012 486.707 594.172 487.133 594.172 487.64C594.172 488.147 594.012 488.587 593.692 488.96C593.372 489.333 592.999 489.52 592.572 489.52H591.292C590.492 489.52 589.719 489.76 588.972 490.24C588.225 490.72 587.612 491.4 587.132 492.28C586.679 493.133 586.452 494.173 586.452 495.4V503.6C586.452 503.947 586.239 504.267 585.812 504.56C585.412 504.853 584.905 505 584.292 505ZM598.628 505C598.041 505 597.548 504.853 597.148 504.56C596.775 504.267 596.588 503.947 596.588 503.6V487.4C596.588 487 596.775 486.68 597.148 486.44C597.548 486.173 598.041 486.04 598.628 486.04C599.161 486.04 599.615 486.173 599.988 486.44C600.361 486.68 600.548 487 600.548 487.4V489.16C600.841 488.6 601.228 488.067 601.708 487.56C602.215 487.053 602.801 486.64 603.468 486.32C604.135 485.973 604.855 485.8 605.628 485.8H606.908C607.335 485.8 607.708 485.987 608.028 486.36C608.348 486.707 608.508 487.133 608.508 487.64C608.508 488.147 608.348 488.587 608.028 488.96C607.708 489.333 607.335 489.52 606.908 489.52H605.628C604.828 489.52 604.055 489.76 603.308 490.24C602.561 490.72 601.948 491.4 601.468 492.28C601.015 493.133 600.788 494.173 600.788 495.4V503.6C600.788 503.947 600.575 504.267 600.148 504.56C599.748 504.853 599.241 505 598.628 505ZM618.859 505.32C617.046 505.32 615.446 504.987 614.059 504.32C612.672 503.653 611.579 502.733 610.779 501.56C609.979 500.36 609.579 498.96 609.579 497.36V493.56C609.579 492.147 609.952 490.853 610.699 489.68C611.472 488.507 612.486 487.573 613.739 486.88C614.992 486.16 616.379 485.8 617.899 485.8C619.339 485.8 620.659 486.12 621.859 486.76C623.059 487.373 624.019 488.24 624.739 489.36C625.486 490.48 625.859 491.76 625.859 493.2C625.859 494.32 625.686 495.12 625.339 495.6C624.992 496.08 624.539 496.373 623.979 496.48C623.419 496.587 622.832 496.64 622.219 496.64H613.779V497.56C613.779 498.893 614.259 499.96 615.219 500.76C616.206 501.533 617.459 501.92 618.979 501.92C619.912 501.92 620.672 501.787 621.259 501.52C621.846 501.253 622.339 501 622.739 500.76C623.139 500.52 623.512 500.4 623.859 500.4C624.206 500.4 624.499 500.507 624.739 500.72C624.979 500.933 625.166 501.187 625.299 501.48C625.432 501.773 625.499 502.04 625.499 502.28C625.499 502.68 625.219 503.12 624.659 503.6C624.126 504.08 623.366 504.493 622.379 504.84C621.392 505.16 620.219 505.32 618.859 505.32ZM613.779 494.04H620.419C621.006 494.04 621.392 493.96 621.579 493.8C621.792 493.64 621.899 493.32 621.899 492.84C621.899 492.147 621.726 491.507 621.379 490.92C621.032 490.307 620.552 489.84 619.939 489.52C619.326 489.173 618.632 489 617.859 489C617.112 489 616.432 489.16 615.819 489.48C615.206 489.8 614.712 490.24 614.339 490.8C613.966 491.36 613.779 492.013 613.779 492.76V494.04ZM631.363 505C630.75 505 630.243 504.853 629.843 504.56C629.47 504.267 629.283 503.947 629.283 503.6V487.4C629.283 487 629.47 486.68 629.843 486.44C630.243 486.173 630.75 486.04 631.363 486.04C631.87 486.04 632.31 486.173 632.683 486.44C633.057 486.68 633.243 487 633.243 487.4V488.84C633.643 488.067 634.297 487.373 635.203 486.76C636.137 486.12 637.27 485.8 638.603 485.8C639.857 485.8 641.003 486.16 642.043 486.88C643.11 487.573 643.963 488.52 644.603 489.72C645.243 490.893 645.563 492.213 645.563 493.68V503.6C645.563 504.053 645.337 504.4 644.883 504.64C644.457 504.88 643.977 505 643.443 505C642.963 505 642.497 504.88 642.043 504.64C641.59 504.4 641.363 504.053 641.363 503.6V493.68C641.363 492.987 641.177 492.32 640.803 491.68C640.457 491.04 639.977 490.52 639.363 490.12C638.75 489.72 638.07 489.52 637.323 489.52C636.683 489.52 636.07 489.693 635.483 490.04C634.897 490.36 634.417 490.827 634.043 491.44C633.67 492.053 633.483 492.8 633.483 493.68V503.6C633.483 503.947 633.27 504.267 632.843 504.56C632.443 504.853 631.95 505 631.363 505ZM656.672 505C654.405 505 652.672 504.507 651.472 503.52C650.272 502.507 649.672 500.92 649.672 498.76V478.72C649.672 478.32 649.885 478 650.312 477.76C650.765 477.493 651.245 477.36 651.752 477.36C652.259 477.36 652.739 477.493 653.192 477.76C653.645 478 653.872 478.32 653.872 478.72V486.04H658.752C659.125 486.04 659.405 486.2 659.592 486.52C659.805 486.84 659.912 487.2 659.912 487.6C659.912 488 659.805 488.36 659.592 488.68C659.405 489 659.125 489.16 658.752 489.16H653.872V498.76C653.872 499.72 654.072 500.4 654.472 500.8C654.899 501.2 655.632 501.4 656.672 501.4H658.032C658.645 501.4 659.099 501.587 659.392 501.96C659.712 502.307 659.872 502.72 659.872 503.2C659.872 503.653 659.712 504.067 659.392 504.44C659.099 504.813 658.645 505 658.032 505H656.672ZM665.239 505C664.626 505 664.119 504.853 663.719 504.56C663.346 504.267 663.159 503.947 663.159 503.6V476.12C663.159 475.72 663.346 475.4 663.719 475.16C664.119 474.893 664.626 474.76 665.239 474.76C665.826 474.76 666.319 474.893 666.719 475.16C667.146 475.4 667.359 475.72 667.359 476.12V503.6C667.359 503.947 667.146 504.267 666.719 504.56C666.319 504.853 665.826 505 665.239 505ZM672.176 514C671.642 514 671.189 513.88 670.816 513.64C670.442 513.427 670.256 512.947 670.256 512.2C670.256 511.72 670.336 511.293 670.496 510.92C670.656 510.573 670.949 510.4 671.376 510.4C671.882 510.4 672.429 510.267 673.016 510C673.629 509.76 674.216 509.36 674.776 508.8C675.362 508.267 675.856 507.587 676.256 506.76C676.682 505.933 676.976 504.96 677.136 503.84L670.376 488.32C670.269 488.133 670.216 487.947 670.216 487.76C670.216 487.413 670.362 487.093 670.656 486.8C670.976 486.48 671.349 486.227 671.776 486.04C672.202 485.853 672.602 485.76 672.976 485.76C673.242 485.76 673.496 485.827 673.736 485.96C674.002 486.067 674.176 486.253 674.256 486.52L679.296 499.52L683.656 486.52C683.736 486.253 683.896 486.067 684.136 485.96C684.376 485.827 684.616 485.76 684.856 485.76C685.176 485.76 685.549 485.853 685.976 486.04C686.429 486.227 686.816 486.48 687.136 486.8C687.482 487.093 687.656 487.44 687.656 487.84C687.656 488.053 687.616 488.213 687.536 488.32L681.536 503.96C681.109 505.107 680.669 506.267 680.216 507.44C679.762 508.64 679.202 509.733 678.536 510.72C677.896 511.707 677.056 512.493 676.016 513.08C675.002 513.693 673.722 514 672.176 514ZM704.068 505.32C702.761 505.32 701.588 505.16 700.548 504.84C699.508 504.52 698.681 504.12 698.068 503.64C697.481 503.133 697.188 502.627 697.188 502.12C697.188 501.88 697.241 501.613 697.348 501.32C697.481 501.027 697.654 500.773 697.868 500.56C698.108 500.347 698.361 500.24 698.628 500.24C698.974 500.24 699.334 500.4 699.708 500.72C700.108 501.013 700.628 501.32 701.268 501.64C701.908 501.933 702.801 502.08 703.948 502.08C705.281 502.08 706.174 501.853 706.628 501.4C707.108 500.947 707.348 500.453 707.348 499.92C707.348 499.227 707.108 498.693 706.628 498.32C706.174 497.92 705.574 497.6 704.828 497.36C704.108 497.12 703.334 496.893 702.508 496.68C701.681 496.44 700.894 496.133 700.148 495.76C699.428 495.387 698.828 494.867 698.348 494.2C697.894 493.533 697.668 492.653 697.668 491.56C697.668 490.653 697.894 489.76 698.348 488.88C698.801 487.973 699.521 487.24 700.508 486.68C701.521 486.093 702.868 485.8 704.548 485.8C705.561 485.8 706.521 485.907 707.428 486.12C708.334 486.333 709.081 486.627 709.668 487C710.254 487.347 710.548 487.733 710.548 488.16C710.548 488.347 710.481 488.613 710.348 488.96C710.214 489.28 710.028 489.573 709.788 489.84C709.574 490.08 709.294 490.2 708.948 490.2C708.681 490.2 708.348 490.107 707.948 489.92C707.548 489.707 707.081 489.507 706.548 489.32C706.014 489.133 705.361 489.04 704.588 489.04C703.814 489.04 703.188 489.173 702.708 489.44C702.254 489.68 701.921 489.973 701.708 490.32C701.494 490.667 701.388 491.013 701.388 491.36C701.388 491.947 701.614 492.4 702.068 492.72C702.521 493.04 703.121 493.307 703.868 493.52C704.614 493.733 705.401 493.96 706.228 494.2C707.054 494.413 707.828 494.733 708.548 495.16C709.294 495.587 709.894 496.16 710.348 496.88C710.828 497.6 711.068 498.56 711.068 499.76C711.068 501.44 710.454 502.787 709.228 503.8C708.028 504.813 706.308 505.32 704.068 505.32ZM721.438 505C719.171 505 717.438 504.507 716.238 503.52C715.038 502.507 714.438 500.92 714.438 498.76V478.72C714.438 478.32 714.651 478 715.078 477.76C715.531 477.493 716.011 477.36 716.518 477.36C717.024 477.36 717.504 477.493 717.958 477.76C718.411 478 718.638 478.32 718.638 478.72V486.04H723.518C723.891 486.04 724.171 486.2 724.358 486.52C724.571 486.84 724.678 487.2 724.678 487.6C724.678 488 724.571 488.36 724.358 488.68C724.171 489 723.891 489.16 723.518 489.16H718.638V498.76C718.638 499.72 718.838 500.4 719.238 500.8C719.664 501.2 720.398 501.4 721.438 501.4H722.798C723.411 501.4 723.864 501.587 724.158 501.96C724.478 502.307 724.638 502.72 724.638 503.2C724.638 503.653 724.478 504.067 724.158 504.44C723.864 504.813 723.411 505 722.798 505H721.438ZM729.605 505C729.018 505 728.525 504.853 728.125 504.56C727.751 504.267 727.565 503.947 727.565 503.6V487.4C727.565 487 727.751 486.68 728.125 486.44C728.525 486.173 729.018 486.04 729.605 486.04C730.138 486.04 730.591 486.173 730.965 486.44C731.338 486.68 731.525 487 731.525 487.4V489.16C731.818 488.6 732.205 488.067 732.685 487.56C733.191 487.053 733.778 486.64 734.445 486.32C735.111 485.973 735.831 485.8 736.605 485.8H737.885C738.311 485.8 738.685 485.987 739.005 486.36C739.325 486.707 739.485 487.133 739.485 487.64C739.485 488.147 739.325 488.587 739.005 488.96C738.685 489.333 738.311 489.52 737.885 489.52H736.605C735.805 489.52 735.031 489.76 734.285 490.24C733.538 490.72 732.925 491.4 732.445 492.28C731.991 493.133 731.765 494.173 731.765 495.4V503.6C731.765 503.947 731.551 504.267 731.125 504.56C730.725 504.853 730.218 505 729.605 505ZM748.755 505.32C747.315 505.32 745.969 504.947 744.715 504.2C743.462 503.453 742.449 502.48 741.675 501.28C740.929 500.053 740.555 498.747 740.555 497.36V493.68C740.555 492.267 740.915 490.96 741.635 489.76C742.382 488.56 743.382 487.6 744.635 486.88C745.915 486.16 747.302 485.8 748.795 485.8C750.289 485.8 751.662 486.16 752.915 486.88C754.169 487.573 755.169 488.52 755.915 489.72C756.689 490.893 757.075 492.213 757.075 493.68V497.36C757.075 498.72 756.689 500.013 755.915 501.24C755.169 502.467 754.155 503.453 752.875 504.2C751.622 504.947 750.249 505.32 748.755 505.32ZM748.795 501.6C749.542 501.6 750.222 501.4 750.835 501C751.449 500.6 751.942 500.08 752.315 499.44C752.689 498.773 752.875 498.08 752.875 497.36V493.68C752.875 492.987 752.689 492.32 752.315 491.68C751.942 491.04 751.449 490.52 750.835 490.12C750.222 489.72 749.542 489.52 748.795 489.52C748.022 489.52 747.329 489.72 746.715 490.12C746.129 490.52 745.649 491.04 745.275 491.68C744.929 492.32 744.755 492.987 744.755 493.68V497.36C744.755 498.08 744.929 498.773 745.275 499.44C745.649 500.08 746.142 500.6 746.755 501C747.369 501.4 748.049 501.6 748.795 501.6ZM762.809 505C762.195 505 761.689 504.853 761.289 504.56C760.915 504.267 760.729 503.947 760.729 503.6V487.4C760.729 487 760.915 486.68 761.289 486.44C761.689 486.173 762.195 486.04 762.809 486.04C763.315 486.04 763.755 486.173 764.129 486.44C764.502 486.68 764.689 487 764.689 487.4V488.84C765.089 488.067 765.742 487.373 766.649 486.76C767.582 486.12 768.715 485.8 770.049 485.8C771.302 485.8 772.449 486.16 773.489 486.88C774.555 487.573 775.409 488.52 776.049 489.72C776.689 490.893 777.009 492.213 777.009 493.68V503.6C777.009 504.053 776.782 504.4 776.329 504.64C775.902 504.88 775.422 505 774.889 505C774.409 505 773.942 504.88 773.489 504.64C773.035 504.4 772.809 504.053 772.809 503.6V493.68C772.809 492.987 772.622 492.32 772.249 491.68C771.902 491.04 771.422 490.52 770.809 490.12C770.195 489.72 769.515 489.52 768.769 489.52C768.129 489.52 767.515 489.693 766.929 490.04C766.342 490.36 765.862 490.827 765.489 491.44C765.115 492.053 764.929 492.8 764.929 493.68V503.6C764.929 503.947 764.715 504.267 764.289 504.56C763.889 504.853 763.395 505 762.809 505ZM788.357 514C786.811 514 785.384 513.773 784.077 513.32C782.771 512.893 781.731 512.267 780.957 511.44C780.184 510.613 779.797 509.627 779.797 508.48C779.797 507.413 780.104 506.52 780.717 505.8C781.331 505.107 782.051 504.573 782.877 504.2C782.344 503.96 781.904 503.64 781.557 503.24C781.211 502.84 781.037 502.28 781.037 501.56C781.037 500.813 781.224 500.213 781.597 499.76C781.971 499.307 782.451 498.893 783.037 498.52C782.291 497.933 781.704 497.213 781.277 496.36C780.877 495.48 780.677 494.52 780.677 493.48V492.36C780.677 491.08 780.984 489.947 781.597 488.96C782.211 487.973 783.077 487.2 784.197 486.64C785.344 486.08 786.651 485.8 788.117 485.8C789.024 485.8 789.864 485.92 790.637 486.16C791.437 486.4 792.144 486.733 792.757 487.16C793.184 486.173 793.611 485.48 794.037 485.08C794.491 484.68 794.917 484.48 795.317 484.48C795.877 484.48 796.304 484.64 796.597 484.96C796.891 485.28 797.037 485.6 797.037 485.92C797.037 486.133 796.971 486.333 796.837 486.52C796.731 486.68 796.571 486.813 796.357 486.92C796.091 487.053 795.771 487.24 795.397 487.48C795.051 487.693 794.704 488.04 794.357 488.52C794.811 489.027 795.144 489.613 795.357 490.28C795.571 490.947 795.677 491.64 795.677 492.36V493.48C795.677 494.733 795.357 495.867 794.717 496.88C794.077 497.893 793.184 498.693 792.037 499.28C790.891 499.84 789.584 500.12 788.117 500.12C787.077 500.12 786.157 499.96 785.357 499.64C785.144 499.773 784.957 499.933 784.797 500.12C784.664 500.28 784.597 500.493 784.597 500.76C784.597 501.24 784.891 501.587 785.477 501.8C786.064 502.013 786.811 502.173 787.717 502.28C788.651 502.387 789.637 502.52 790.677 502.68C791.717 502.84 792.691 503.107 793.597 503.48C794.531 503.827 795.291 504.347 795.877 505.04C796.464 505.76 796.757 506.733 796.757 507.96C796.757 509.347 796.371 510.48 795.597 511.36C794.824 512.267 793.797 512.933 792.517 513.36C791.264 513.787 789.877 514 788.357 514ZM788.277 511.2C789.584 511.2 790.637 510.907 791.437 510.32C792.264 509.76 792.677 509.013 792.677 508.08C792.677 507.413 792.477 506.893 792.077 506.52C791.677 506.147 791.157 505.867 790.517 505.68C789.877 505.493 789.197 505.36 788.477 505.28C787.784 505.2 787.117 505.12 786.477 505.04C785.731 505.307 785.091 505.68 784.557 506.16C784.051 506.667 783.797 507.293 783.797 508.04C783.797 509.027 784.211 509.8 785.037 510.36C785.891 510.92 786.971 511.2 788.277 511.2ZM788.197 497.44C789.264 497.44 790.091 497.067 790.677 496.32C791.291 495.573 791.597 494.627 791.597 493.48V492.36C791.597 491.267 791.291 490.347 790.677 489.6C790.091 488.853 789.251 488.48 788.157 488.48C787.064 488.48 786.224 488.853 785.637 489.6C785.051 490.347 784.757 491.267 784.757 492.36V493.44C784.757 494.56 785.051 495.507 785.637 496.28C786.224 497.053 787.077 497.44 788.197 497.44ZM809.879 481.28C809.212 481.28 808.639 481.053 808.159 480.6C807.679 480.147 807.439 479.64 807.439 479.08C807.439 478.467 807.679 477.947 808.159 477.52C808.639 477.093 809.212 476.88 809.879 476.88C810.546 476.88 811.106 477.093 811.559 477.52C812.039 477.947 812.279 478.467 812.279 479.08C812.279 479.64 812.039 480.147 811.559 480.6C811.106 481.053 810.546 481.28 809.879 481.28ZM809.879 505C809.266 505 808.759 504.853 808.359 504.56C807.986 504.267 807.799 503.947 807.799 503.6V487.4C807.799 487 807.986 486.68 808.359 486.44C808.759 486.173 809.266 486.04 809.879 486.04C810.466 486.04 810.959 486.173 811.359 486.44C811.786 486.68 811.999 487 811.999 487.4V503.6C811.999 503.947 811.786 504.267 811.359 504.56C810.959 504.853 810.466 505 809.879 505ZM818.434 505C817.82 505 817.314 504.853 816.914 504.56C816.54 504.267 816.354 503.947 816.354 503.6V487.4C816.354 487 816.54 486.68 816.914 486.44C817.314 486.173 817.82 486.04 818.434 486.04C818.94 486.04 819.38 486.173 819.754 486.44C820.127 486.68 820.314 487 820.314 487.4V488.84C820.714 488.067 821.367 487.373 822.274 486.76C823.207 486.12 824.34 485.8 825.674 485.8C826.927 485.8 828.074 486.16 829.114 486.88C830.18 487.573 831.034 488.52 831.674 489.72C832.314 490.893 832.634 492.213 832.634 493.68V503.6C832.634 504.053 832.407 504.4 831.954 504.64C831.527 504.88 831.047 505 830.514 505C830.034 505 829.567 504.88 829.114 504.64C828.66 504.4 828.434 504.053 828.434 503.6V493.68C828.434 492.987 828.247 492.32 827.874 491.68C827.527 491.04 827.047 490.52 826.434 490.12C825.82 489.72 825.14 489.52 824.394 489.52C823.754 489.52 823.14 489.693 822.554 490.04C821.967 490.36 821.487 490.827 821.114 491.44C820.74 492.053 820.554 492.8 820.554 493.68V503.6C820.554 503.947 820.34 504.267 819.914 504.56C819.514 504.853 819.02 505 818.434 505ZM78.0075 556.32C76.5408 556.32 75.2875 555.893 74.2475 555.04C73.2075 554.16 72.6875 552.827 72.6875 551.04C72.6875 549.52 73.0875 548.347 73.8875 547.52C74.6875 546.693 75.7808 546.12 77.1675 545.8C78.5808 545.48 80.2075 545.32 82.0475 545.32H83.8075V544.6C83.8075 543.907 83.6742 543.24 83.4075 542.6C83.1675 541.933 82.7542 541.387 82.1675 540.96C81.6075 540.507 80.8342 540.28 79.8475 540.28C78.8608 540.28 78.1008 540.373 77.5675 540.56C77.0342 540.747 76.6075 540.947 76.2875 541.16C75.9675 541.373 75.6742 541.48 75.4075 541.48C74.9275 541.48 74.5542 541.253 74.2875 540.8C74.0208 540.32 73.8875 539.84 73.8875 539.36C73.8875 538.88 74.1942 538.453 74.8075 538.08C75.4475 537.68 76.2342 537.373 77.1675 537.16C78.1008 536.92 79.0208 536.8 79.9275 536.8C81.9008 536.8 83.4742 537.173 84.6475 537.92C85.8208 538.64 86.6742 539.587 87.2075 540.76C87.7408 541.933 88.0075 543.2 88.0075 544.56V554.6C88.0075 554.973 87.8075 555.307 87.4075 555.6C87.0342 555.867 86.5542 556 85.9675 556C85.4342 556 84.9808 555.867 84.6075 555.6C84.2342 555.307 84.0475 554.973 84.0475 554.6V553.2C83.3542 554 82.5142 554.72 81.5275 555.36C80.5408 556 79.3675 556.32 78.0075 556.32ZM79.5275 553.12C80.1942 553.12 80.8475 552.92 81.4875 552.52C82.1542 552.12 82.7008 551.613 83.1275 551C83.5808 550.387 83.8075 549.76 83.8075 549.12V547.64H82.8075C81.7942 547.64 80.8342 547.707 79.9275 547.84C79.0208 547.947 78.2875 548.213 77.7275 548.64C77.1942 549.04 76.9275 549.667 76.9275 550.52C76.9275 551.427 77.1675 552.093 77.6475 552.52C78.1542 552.92 78.7808 553.12 79.5275 553.12ZM94.3269 556C93.7135 556 93.2069 555.853 92.8069 555.56C92.4335 555.267 92.2469 554.947 92.2469 554.6V538.4C92.2469 538 92.4335 537.68 92.8069 537.44C93.2069 537.173 93.7135 537.04 94.3269 537.04C94.8335 537.04 95.2735 537.173 95.6469 537.44C96.0202 537.68 96.2069 538 96.2069 538.4V539.84C96.6069 539.067 97.2602 538.373 98.1669 537.76C99.1002 537.12 100.234 536.8 101.567 536.8C102.82 536.8 103.967 537.16 105.007 537.88C106.074 538.573 106.927 539.52 107.567 540.72C108.207 541.893 108.527 543.213 108.527 544.68V554.6C108.527 555.053 108.3 555.4 107.847 555.64C107.42 555.88 106.94 556 106.407 556C105.927 556 105.46 555.88 105.007 555.64C104.554 555.4 104.327 555.053 104.327 554.6V544.68C104.327 543.987 104.14 543.32 103.767 542.68C103.42 542.04 102.94 541.52 102.327 541.12C101.714 540.72 101.034 540.52 100.287 540.52C99.6469 540.52 99.0335 540.693 98.4469 541.04C97.8602 541.36 97.3802 541.827 97.0069 542.44C96.6335 543.053 96.4469 543.8 96.4469 544.68V554.6C96.4469 554.947 96.2335 555.267 95.8069 555.56C95.4069 555.853 94.9135 556 94.3269 556ZM119.036 556.32C117.782 556.32 116.622 555.947 115.556 555.2C114.489 554.453 113.622 553.48 112.956 552.28C112.316 551.053 111.996 549.747 111.996 548.36V544.68C111.996 543.213 112.316 541.893 112.956 540.72C113.622 539.52 114.489 538.573 115.556 537.88C116.622 537.16 117.809 536.8 119.116 536.8C120.396 536.8 121.476 537.12 122.356 537.76C123.236 538.373 123.889 539.067 124.316 539.84V527.12C124.316 526.72 124.529 526.4 124.956 526.16C125.382 525.893 125.889 525.76 126.476 525.76C127.062 525.76 127.542 525.893 127.916 526.16C128.316 526.4 128.516 526.72 128.516 527.12V554.6C128.516 554.947 128.316 555.267 127.916 555.56C127.542 555.853 127.062 556 126.476 556C125.969 556 125.516 555.853 125.116 555.56C124.742 555.267 124.556 554.947 124.556 554.6V553.2C124.156 554.027 123.449 554.76 122.436 555.4C121.422 556.013 120.289 556.32 119.036 556.32ZM120.236 552.6C121.009 552.6 121.702 552.387 122.316 551.96C122.929 551.533 123.409 551.067 123.756 550.56C124.129 550.027 124.316 549.6 124.316 549.28V544.68C124.316 543.8 124.116 543.053 123.716 542.44C123.316 541.827 122.809 541.36 122.196 541.04C121.582 540.693 120.942 540.52 120.276 540.52C119.529 540.52 118.836 540.72 118.196 541.12C117.582 541.52 117.089 542.04 116.716 542.68C116.369 543.32 116.196 543.987 116.196 544.68V548.36C116.196 549.053 116.369 549.733 116.716 550.4C117.089 551.067 117.582 551.6 118.196 552C118.809 552.4 119.489 552.6 120.236 552.6ZM147.158 556.4C146.784 556.4 146.451 556.333 146.158 556.2C145.864 556.067 145.651 555.827 145.518 555.48L139.318 539.32C139.264 539.187 139.211 539.067 139.158 538.96C139.131 538.827 139.118 538.72 139.118 538.64C139.118 538.293 139.264 538 139.558 537.76C139.851 537.493 140.198 537.28 140.598 537.12C141.024 536.96 141.424 536.88 141.798 536.88C142.091 536.88 142.358 536.947 142.598 537.08C142.838 537.187 142.998 537.373 143.078 537.64L147.518 550.08L150.918 539.04C151.051 538.64 151.251 538.387 151.518 538.28C151.784 538.173 152.078 538.12 152.398 538.12C152.744 538.12 153.051 538.173 153.318 538.28C153.584 538.387 153.784 538.64 153.918 539.04L157.238 550.16L161.718 537.64C161.878 537.133 162.291 536.88 162.958 536.88C163.331 536.88 163.718 536.96 164.118 537.12C164.544 537.253 164.904 537.453 165.198 537.72C165.491 537.987 165.638 538.307 165.638 538.68C165.638 538.76 165.624 538.867 165.598 539C165.571 539.133 165.531 539.24 165.478 539.32L159.278 555.56C159.171 555.88 158.958 556.093 158.638 556.2C158.344 556.333 158.011 556.4 157.638 556.4C157.211 556.4 156.838 556.333 156.518 556.2C156.224 556.067 156.024 555.867 155.918 555.6L152.398 545.28L148.958 555.48C148.851 555.8 148.624 556.027 148.278 556.16C147.958 556.32 147.584 556.4 147.158 556.4ZM170.343 556C169.73 556 169.223 555.853 168.823 555.56C168.45 555.267 168.263 554.947 168.263 554.6V527.12C168.263 526.72 168.45 526.4 168.823 526.16C169.223 525.893 169.73 525.76 170.343 525.76C170.93 525.76 171.423 525.893 171.823 526.16C172.25 526.4 172.463 526.72 172.463 527.12V539.84C172.863 539.067 173.49 538.373 174.343 537.76C175.223 537.12 176.303 536.8 177.583 536.8C178.837 536.8 179.983 537.16 181.023 537.88C182.09 538.573 182.943 539.52 183.583 540.72C184.223 541.893 184.543 543.213 184.543 544.68V554.6C184.543 555.053 184.317 555.4 183.863 555.64C183.437 555.88 182.957 556 182.423 556C181.943 556 181.477 555.88 181.023 555.64C180.57 555.4 180.343 555.053 180.343 554.6V544.68C180.343 543.987 180.157 543.32 179.783 542.68C179.41 542.04 178.917 541.52 178.303 541.12C177.717 540.72 177.05 540.52 176.303 540.52C175.663 540.52 175.05 540.693 174.463 541.04C173.877 541.36 173.397 541.827 173.023 542.44C172.65 543.053 172.463 543.8 172.463 544.68V554.6C172.463 554.947 172.25 555.267 171.823 555.56C171.423 555.853 170.93 556 170.343 556ZM190.811 532.28C190.145 532.28 189.571 532.053 189.091 531.6C188.611 531.147 188.371 530.64 188.371 530.08C188.371 529.467 188.611 528.947 189.091 528.52C189.571 528.093 190.145 527.88 190.811 527.88C191.478 527.88 192.038 528.093 192.491 528.52C192.971 528.947 193.211 529.467 193.211 530.08C193.211 530.64 192.971 531.147 192.491 531.6C192.038 532.053 191.478 532.28 190.811 532.28ZM190.811 556C190.198 556 189.691 555.853 189.291 555.56C188.918 555.267 188.731 554.947 188.731 554.6V538.4C188.731 538 188.918 537.68 189.291 537.44C189.691 537.173 190.198 537.04 190.811 537.04C191.398 537.04 191.891 537.173 192.291 537.44C192.718 537.68 192.931 538 192.931 538.4V554.6C192.931 554.947 192.718 555.267 192.291 555.56C191.891 555.853 191.398 556 190.811 556ZM204.966 556.32C203.046 556.32 201.459 555.973 200.206 555.28C198.979 554.587 198.073 553.64 197.486 552.44C196.899 551.24 196.606 549.88 196.606 548.36V544.76C196.606 543.267 196.899 541.92 197.486 540.72C198.073 539.493 198.979 538.533 200.206 537.84C201.433 537.147 202.993 536.8 204.886 536.8C206.113 536.8 207.179 536.947 208.086 537.24C209.019 537.533 209.739 537.907 210.246 538.36C210.779 538.787 211.046 539.24 211.046 539.72C211.046 539.96 210.966 540.253 210.806 540.6C210.673 540.92 210.473 541.2 210.206 541.44C209.966 541.653 209.673 541.76 209.326 541.76C209.059 541.76 208.766 541.653 208.446 541.44C208.153 541.227 207.753 541.027 207.246 540.84C206.739 540.627 206.059 540.52 205.206 540.52C203.713 540.52 202.606 540.893 201.886 541.64C201.166 542.387 200.806 543.427 200.806 544.76V548.36C200.806 549.693 201.166 550.733 201.886 551.48C202.606 552.227 203.726 552.6 205.246 552.6C206.126 552.6 206.819 552.493 207.326 552.28C207.833 552.04 208.233 551.813 208.526 551.6C208.846 551.387 209.153 551.28 209.446 551.28C209.819 551.28 210.139 551.387 210.406 551.6C210.699 551.813 210.913 552.08 211.046 552.4C211.206 552.72 211.286 553.013 211.286 553.28C211.286 553.733 211.006 554.2 210.446 554.68C209.913 555.16 209.166 555.56 208.206 555.88C207.273 556.173 206.193 556.32 204.966 556.32ZM216.398 556C215.785 556 215.278 555.853 214.878 555.56C214.505 555.267 214.318 554.947 214.318 554.6V527.12C214.318 526.72 214.505 526.4 214.878 526.16C215.278 525.893 215.785 525.76 216.398 525.76C216.985 525.76 217.478 525.893 217.878 526.16C218.305 526.4 218.518 526.72 218.518 527.12V539.84C218.918 539.067 219.545 538.373 220.398 537.76C221.278 537.12 222.358 536.8 223.638 536.8C224.891 536.8 226.038 537.16 227.078 537.88C228.145 538.573 228.998 539.52 229.638 540.72C230.278 541.893 230.598 543.213 230.598 544.68V554.6C230.598 555.053 230.371 555.4 229.918 555.64C229.491 555.88 229.011 556 228.478 556C227.998 556 227.531 555.88 227.078 555.64C226.625 555.4 226.398 555.053 226.398 554.6V544.68C226.398 543.987 226.211 543.32 225.838 542.68C225.465 542.04 224.971 541.52 224.358 541.12C223.771 540.72 223.105 540.52 222.358 540.52C221.718 540.52 221.105 540.693 220.518 541.04C219.931 541.36 219.451 541.827 219.078 542.44C218.705 543.053 218.518 543.8 218.518 544.68V554.6C218.518 554.947 218.305 555.267 217.878 555.56C217.478 555.853 216.985 556 216.398 556ZM248.594 556.32C247.287 556.32 246.114 556.16 245.074 555.84C244.034 555.52 243.207 555.12 242.594 554.64C242.007 554.133 241.714 553.627 241.714 553.12C241.714 552.88 241.767 552.613 241.874 552.32C242.007 552.027 242.18 551.773 242.394 551.56C242.634 551.347 242.887 551.24 243.154 551.24C243.5 551.24 243.86 551.4 244.234 551.72C244.634 552.013 245.154 552.32 245.794 552.64C246.434 552.933 247.327 553.08 248.474 553.08C249.807 553.08 250.7 552.853 251.154 552.4C251.634 551.947 251.874 551.453 251.874 550.92C251.874 550.227 251.634 549.693 251.154 549.32C250.7 548.92 250.1 548.6 249.354 548.36C248.634 548.12 247.86 547.893 247.034 547.68C246.207 547.44 245.42 547.133 244.674 546.76C243.954 546.387 243.354 545.867 242.874 545.2C242.42 544.533 242.194 543.653 242.194 542.56C242.194 541.653 242.42 540.76 242.874 539.88C243.327 538.973 244.047 538.24 245.034 537.68C246.047 537.093 247.394 536.8 249.074 536.8C250.087 536.8 251.047 536.907 251.954 537.12C252.86 537.333 253.607 537.627 254.194 538C254.78 538.347 255.074 538.733 255.074 539.16C255.074 539.347 255.007 539.613 254.874 539.96C254.74 540.28 254.554 540.573 254.314 540.84C254.1 541.08 253.82 541.2 253.474 541.2C253.207 541.2 252.874 541.107 252.474 540.92C252.074 540.707 251.607 540.507 251.074 540.32C250.54 540.133 249.887 540.04 249.114 540.04C248.34 540.04 247.714 540.173 247.234 540.44C246.78 540.68 246.447 540.973 246.234 541.32C246.02 541.667 245.914 542.013 245.914 542.36C245.914 542.947 246.14 543.4 246.594 543.72C247.047 544.04 247.647 544.307 248.394 544.52C249.14 544.733 249.927 544.96 250.754 545.2C251.58 545.413 252.354 545.733 253.074 546.16C253.82 546.587 254.42 547.16 254.874 547.88C255.354 548.6 255.594 549.56 255.594 550.76C255.594 552.44 254.98 553.787 253.754 554.8C252.554 555.813 250.834 556.32 248.594 556.32ZM261.124 556C260.537 556 260.044 555.853 259.644 555.56C259.27 555.267 259.084 554.947 259.084 554.6V527.12C259.084 526.72 259.27 526.4 259.644 526.16C260.044 525.893 260.537 525.76 261.124 525.76C261.737 525.76 262.244 525.893 262.644 526.16C263.07 526.4 263.284 526.72 263.284 527.12V544.92L271.644 537.24C271.884 537 272.177 536.88 272.524 536.88C272.844 536.88 273.15 536.987 273.444 537.2C273.764 537.387 274.03 537.64 274.244 537.96C274.457 538.253 274.564 538.56 274.564 538.88C274.564 539.04 274.537 539.2 274.484 539.36C274.43 539.493 274.337 539.627 274.204 539.76L269.044 544.36L275.324 553.4C275.484 553.667 275.564 553.907 275.564 554.12C275.564 554.467 275.43 554.8 275.164 555.12C274.924 555.44 274.617 555.707 274.244 555.92C273.897 556.133 273.55 556.24 273.204 556.24C272.724 556.24 272.35 556.04 272.084 555.64L266.204 546.96L263.284 549.6V554.6C263.284 554.947 263.07 555.267 262.644 555.56C262.244 555.853 261.737 556 261.124 556ZM280.264 532.28C279.598 532.28 279.024 532.053 278.544 531.6C278.064 531.147 277.824 530.64 277.824 530.08C277.824 529.467 278.064 528.947 278.544 528.52C279.024 528.093 279.598 527.88 280.264 527.88C280.931 527.88 281.491 528.093 281.944 528.52C282.424 528.947 282.664 529.467 282.664 530.08C282.664 530.64 282.424 531.147 281.944 531.6C281.491 532.053 280.931 532.28 280.264 532.28ZM280.264 556C279.651 556 279.144 555.853 278.744 555.56C278.371 555.267 278.184 554.947 278.184 554.6V538.4C278.184 538 278.371 537.68 278.744 537.44C279.144 537.173 279.651 537.04 280.264 537.04C280.851 537.04 281.344 537.173 281.744 537.44C282.171 537.68 282.384 538 282.384 538.4V554.6C282.384 554.947 282.171 555.267 281.744 555.56C281.344 555.853 280.851 556 280.264 556ZM289.179 556C288.566 556 288.059 555.853 287.659 555.56C287.286 555.267 287.099 554.947 287.099 554.6V527.12C287.099 526.72 287.286 526.4 287.659 526.16C288.059 525.893 288.566 525.76 289.179 525.76C289.766 525.76 290.259 525.893 290.659 526.16C291.086 526.4 291.299 526.72 291.299 527.12V554.6C291.299 554.947 291.086 555.267 290.659 555.56C290.259 555.853 289.766 556 289.179 556ZM298.476 556C297.863 556 297.356 555.853 296.956 555.56C296.583 555.267 296.396 554.947 296.396 554.6V527.12C296.396 526.72 296.583 526.4 296.956 526.16C297.356 525.893 297.863 525.76 298.476 525.76C299.063 525.76 299.556 525.893 299.956 526.16C300.383 526.4 300.596 526.72 300.596 527.12V554.6C300.596 554.947 300.383 555.267 299.956 555.56C299.556 555.853 299.063 556 298.476 556ZM311.133 556.32C309.826 556.32 308.653 556.16 307.613 555.84C306.573 555.52 305.746 555.12 305.133 554.64C304.546 554.133 304.253 553.627 304.253 553.12C304.253 552.88 304.306 552.613 304.413 552.32C304.546 552.027 304.719 551.773 304.933 551.56C305.173 551.347 305.426 551.24 305.693 551.24C306.039 551.24 306.399 551.4 306.773 551.72C307.173 552.013 307.693 552.32 308.333 552.64C308.973 552.933 309.866 553.08 311.013 553.08C312.346 553.08 313.239 552.853 313.693 552.4C314.173 551.947 314.413 551.453 314.413 550.92C314.413 550.227 314.173 549.693 313.693 549.32C313.239 548.92 312.639 548.6 311.893 548.36C311.173 548.12 310.399 547.893 309.573 547.68C308.746 547.44 307.959 547.133 307.213 546.76C306.493 546.387 305.893 545.867 305.413 545.2C304.959 544.533 304.733 543.653 304.733 542.56C304.733 541.653 304.959 540.76 305.413 539.88C305.866 538.973 306.586 538.24 307.573 537.68C308.586 537.093 309.933 536.8 311.613 536.8C312.626 536.8 313.586 536.907 314.493 537.12C315.399 537.333 316.146 537.627 316.733 538C317.319 538.347 317.613 538.733 317.613 539.16C317.613 539.347 317.546 539.613 317.413 539.96C317.279 540.28 317.093 540.573 316.853 540.84C316.639 541.08 316.359 541.2 316.013 541.2C315.746 541.2 315.413 541.107 315.013 540.92C314.613 540.707 314.146 540.507 313.613 540.32C313.079 540.133 312.426 540.04 311.653 540.04C310.879 540.04 310.253 540.173 309.773 540.44C309.319 540.68 308.986 540.973 308.773 541.32C308.559 541.667 308.453 542.013 308.453 542.36C308.453 542.947 308.679 543.4 309.133 543.72C309.586 544.04 310.186 544.307 310.933 544.52C311.679 544.733 312.466 544.96 313.293 545.2C314.119 545.413 314.893 545.733 315.613 546.16C316.359 546.587 316.959 547.16 317.413 547.88C317.893 548.6 318.133 549.56 318.133 550.76C318.133 552.44 317.519 553.787 316.293 554.8C315.093 555.813 313.373 556.32 311.133 556.32ZM329.671 565C329.137 565 328.684 564.88 328.311 564.64C327.937 564.427 327.751 563.947 327.751 563.2C327.751 562.72 327.831 562.293 327.991 561.92C328.151 561.573 328.444 561.4 328.871 561.4C329.377 561.4 329.924 561.267 330.511 561C331.124 560.76 331.711 560.36 332.271 559.8C332.857 559.267 333.351 558.587 333.751 557.76C334.177 556.933 334.471 555.96 334.631 554.84L327.871 539.32C327.764 539.133 327.711 538.947 327.711 538.76C327.711 538.413 327.857 538.093 328.151 537.8C328.471 537.48 328.844 537.227 329.271 537.04C329.697 536.853 330.097 536.76 330.471 536.76C330.737 536.76 330.991 536.827 331.231 536.96C331.497 537.067 331.671 537.253 331.751 537.52L336.791 550.52L341.151 537.52C341.231 537.253 341.391 537.067 341.631 536.96C341.871 536.827 342.111 536.76 342.351 536.76C342.671 536.76 343.044 536.853 343.471 537.04C343.924 537.227 344.311 537.48 344.631 537.8C344.977 538.093 345.151 538.44 345.151 538.84C345.151 539.053 345.111 539.213 345.031 539.32L339.031 554.96C338.604 556.107 338.164 557.267 337.711 558.44C337.257 559.64 336.697 560.733 336.031 561.72C335.391 562.707 334.551 563.493 333.511 564.08C332.497 564.693 331.217 565 329.671 565ZM355.235 556.32C353.795 556.32 352.448 555.947 351.195 555.2C349.941 554.453 348.928 553.48 348.155 552.28C347.408 551.053 347.035 549.747 347.035 548.36V544.68C347.035 543.267 347.395 541.96 348.115 540.76C348.861 539.56 349.861 538.6 351.115 537.88C352.395 537.16 353.781 536.8 355.275 536.8C356.768 536.8 358.141 537.16 359.395 537.88C360.648 538.573 361.648 539.52 362.395 540.72C363.168 541.893 363.555 543.213 363.555 544.68V548.36C363.555 549.72 363.168 551.013 362.395 552.24C361.648 553.467 360.635 554.453 359.355 555.2C358.101 555.947 356.728 556.32 355.235 556.32ZM355.275 552.6C356.021 552.6 356.701 552.4 357.315 552C357.928 551.6 358.421 551.08 358.795 550.44C359.168 549.773 359.355 549.08 359.355 548.36V544.68C359.355 543.987 359.168 543.32 358.795 542.68C358.421 542.04 357.928 541.52 357.315 541.12C356.701 540.72 356.021 540.52 355.275 540.52C354.501 540.52 353.808 540.72 353.195 541.12C352.608 541.52 352.128 542.04 351.755 542.68C351.408 543.32 351.235 543.987 351.235 544.68V548.36C351.235 549.08 351.408 549.773 351.755 550.44C352.128 551.08 352.621 551.6 353.235 552C353.848 552.4 354.528 552.6 355.275 552.6ZM375.288 556.32C373.794 556.32 372.408 555.96 371.128 555.24C369.874 554.493 368.874 553.52 368.128 552.32C367.381 551.093 367.008 549.8 367.008 548.44V538.44C367.008 538.093 367.208 537.773 367.608 537.48C368.034 537.187 368.541 537.04 369.128 537.04C369.688 537.04 370.168 537.187 370.568 537.48C370.994 537.773 371.208 538.093 371.208 538.44V548.44C371.208 549.133 371.381 549.8 371.728 550.44C372.101 551.08 372.594 551.6 373.208 552C373.848 552.4 374.541 552.6 375.288 552.6C376.034 552.6 376.714 552.4 377.328 552C377.941 551.6 378.421 551.08 378.768 550.44C379.141 549.8 379.328 549.133 379.328 548.44V538.4C379.328 538.027 379.541 537.707 379.968 537.44C380.421 537.173 380.914 537.04 381.448 537.04C382.061 537.04 382.554 537.173 382.928 537.44C383.328 537.707 383.528 538.027 383.528 538.4V548.44C383.528 549.853 383.154 551.16 382.408 552.36C381.661 553.56 380.661 554.52 379.408 555.24C378.154 555.96 376.781 556.32 375.288 556.32ZM397.803 556C397.19 556 396.683 555.853 396.283 555.56C395.91 555.267 395.723 554.947 395.723 554.6V538.4C395.723 538 395.91 537.68 396.283 537.44C396.683 537.173 397.19 537.04 397.803 537.04C398.31 537.04 398.75 537.173 399.123 537.44C399.497 537.68 399.683 538 399.683 538.4V539.84C400.137 539.067 400.803 538.373 401.683 537.76C402.563 537.12 403.67 536.8 405.003 536.8C406.203 536.8 407.257 537.173 408.163 537.92C409.097 538.667 409.79 539.627 410.243 540.8C410.937 539.44 411.83 538.44 412.923 537.8C414.017 537.133 415.137 536.8 416.283 536.8C417.483 536.8 418.603 537.107 419.643 537.72C420.71 538.333 421.577 539.227 422.243 540.4C422.91 541.573 423.243 543 423.243 544.68V554.6C423.243 554.947 423.03 555.267 422.603 555.56C422.203 555.853 421.71 556 421.123 556C420.563 556 420.07 555.853 419.643 555.56C419.243 555.267 419.043 554.947 419.043 554.6V544.68C419.043 543.773 418.857 543.013 418.483 542.4C418.137 541.76 417.67 541.28 417.083 540.96C416.523 540.64 415.937 540.48 415.323 540.48C414.683 540.48 414.083 540.653 413.523 541C412.963 541.32 412.497 541.787 412.123 542.4C411.75 542.987 411.563 543.72 411.563 544.6V554.64C411.563 555.12 411.337 555.467 410.883 555.68C410.457 555.893 409.977 556 409.443 556C408.963 556 408.497 555.893 408.043 555.68C407.59 555.467 407.363 555.12 407.363 554.64V544.64C407.363 543.787 407.19 543.053 406.843 542.44C406.497 541.827 406.043 541.36 405.483 541.04C404.923 540.693 404.31 540.52 403.643 540.52C403.03 540.52 402.43 540.68 401.843 541C401.283 541.32 400.817 541.787 400.443 542.4C400.097 543.013 399.923 543.773 399.923 544.68V554.6C399.923 554.947 399.71 555.267 399.283 555.56C398.883 555.853 398.39 556 397.803 556ZM429.561 532.28C428.895 532.28 428.321 532.053 427.841 531.6C427.361 531.147 427.121 530.64 427.121 530.08C427.121 529.467 427.361 528.947 427.841 528.52C428.321 528.093 428.895 527.88 429.561 527.88C430.228 527.88 430.788 528.093 431.241 528.52C431.721 528.947 431.961 529.467 431.961 530.08C431.961 530.64 431.721 531.147 431.241 531.6C430.788 532.053 430.228 532.28 429.561 532.28ZM429.561 556C428.948 556 428.441 555.853 428.041 555.56C427.668 555.267 427.481 554.947 427.481 554.6V538.4C427.481 538 427.668 537.68 428.041 537.44C428.441 537.173 428.948 537.04 429.561 537.04C430.148 537.04 430.641 537.173 431.041 537.44C431.468 537.68 431.681 538 431.681 538.4V554.6C431.681 554.947 431.468 555.267 431.041 555.56C430.641 555.853 430.148 556 429.561 556ZM443.196 565C441.649 565 440.223 564.773 438.916 564.32C437.609 563.893 436.569 563.267 435.796 562.44C435.023 561.613 434.636 560.627 434.636 559.48C434.636 558.413 434.943 557.52 435.556 556.8C436.169 556.107 436.889 555.573 437.716 555.2C437.183 554.96 436.743 554.64 436.396 554.24C436.049 553.84 435.876 553.28 435.876 552.56C435.876 551.813 436.063 551.213 436.436 550.76C436.809 550.307 437.289 549.893 437.876 549.52C437.129 548.933 436.543 548.213 436.116 547.36C435.716 546.48 435.516 545.52 435.516 544.48V543.36C435.516 542.08 435.823 540.947 436.436 539.96C437.049 538.973 437.916 538.2 439.036 537.64C440.183 537.08 441.489 536.8 442.956 536.8C443.863 536.8 444.703 536.92 445.476 537.16C446.276 537.4 446.983 537.733 447.596 538.16C448.023 537.173 448.449 536.48 448.876 536.08C449.329 535.68 449.756 535.48 450.156 535.48C450.716 535.48 451.143 535.64 451.436 535.96C451.729 536.28 451.876 536.6 451.876 536.92C451.876 537.133 451.809 537.333 451.676 537.52C451.569 537.68 451.409 537.813 451.196 537.92C450.929 538.053 450.609 538.24 450.236 538.48C449.889 538.693 449.543 539.04 449.196 539.52C449.649 540.027 449.983 540.613 450.196 541.28C450.409 541.947 450.516 542.64 450.516 543.36V544.48C450.516 545.733 450.196 546.867 449.556 547.88C448.916 548.893 448.023 549.693 446.876 550.28C445.729 550.84 444.423 551.12 442.956 551.12C441.916 551.12 440.996 550.96 440.196 550.64C439.983 550.773 439.796 550.933 439.636 551.12C439.503 551.28 439.436 551.493 439.436 551.76C439.436 552.24 439.729 552.587 440.316 552.8C440.903 553.013 441.649 553.173 442.556 553.28C443.489 553.387 444.476 553.52 445.516 553.68C446.556 553.84 447.529 554.107 448.436 554.48C449.369 554.827 450.129 555.347 450.716 556.04C451.303 556.76 451.596 557.733 451.596 558.96C451.596 560.347 451.209 561.48 450.436 562.36C449.663 563.267 448.636 563.933 447.356 564.36C446.103 564.787 444.716 565 443.196 565ZM443.116 562.2C444.423 562.2 445.476 561.907 446.276 561.32C447.103 560.76 447.516 560.013 447.516 559.08C447.516 558.413 447.316 557.893 446.916 557.52C446.516 557.147 445.996 556.867 445.356 556.68C444.716 556.493 444.036 556.36 443.316 556.28C442.623 556.2 441.956 556.12 441.316 556.04C440.569 556.307 439.929 556.68 439.396 557.16C438.889 557.667 438.636 558.293 438.636 559.04C438.636 560.027 439.049 560.8 439.876 561.36C440.729 561.92 441.809 562.2 443.116 562.2ZM443.036 548.44C444.103 548.44 444.929 548.067 445.516 547.32C446.129 546.573 446.436 545.627 446.436 544.48V543.36C446.436 542.267 446.129 541.347 445.516 540.6C444.929 539.853 444.089 539.48 442.996 539.48C441.903 539.48 441.063 539.853 440.476 540.6C439.889 541.347 439.596 542.267 439.596 543.36V544.44C439.596 545.56 439.889 546.507 440.476 547.28C441.063 548.053 441.916 548.44 443.036 548.44ZM456.75 556C456.136 556 455.63 555.853 455.23 555.56C454.856 555.267 454.67 554.947 454.67 554.6V527.12C454.67 526.72 454.856 526.4 455.23 526.16C455.63 525.893 456.136 525.76 456.75 525.76C457.336 525.76 457.83 525.893 458.23 526.16C458.656 526.4 458.87 526.72 458.87 527.12V539.84C459.27 539.067 459.896 538.373 460.75 537.76C461.63 537.12 462.71 536.8 463.99 536.8C465.243 536.8 466.39 537.16 467.43 537.88C468.496 538.573 469.35 539.52 469.99 540.72C470.63 541.893 470.95 543.213 470.95 544.68V554.6C470.95 555.053 470.723 555.4 470.27 555.64C469.843 555.88 469.363 556 468.83 556C468.35 556 467.883 555.88 467.43 555.64C466.976 555.4 466.75 555.053 466.75 554.6V544.68C466.75 543.987 466.563 543.32 466.19 542.68C465.816 542.04 465.323 541.52 464.71 541.12C464.123 540.72 463.456 540.52 462.71 540.52C462.07 540.52 461.456 540.693 460.87 541.04C460.283 541.36 459.803 541.827 459.43 542.44C459.056 543.053 458.87 543.8 458.87 544.68V554.6C458.87 554.947 458.656 555.267 458.23 555.56C457.83 555.853 457.336 556 456.75 556ZM482.058 556C479.791 556 478.058 555.507 476.858 554.52C475.658 553.507 475.058 551.92 475.058 549.76V529.72C475.058 529.32 475.271 529 475.698 528.76C476.151 528.493 476.631 528.36 477.138 528.36C477.644 528.36 478.124 528.493 478.578 528.76C479.031 529 479.258 529.32 479.258 529.72V537.04H484.138C484.511 537.04 484.791 537.2 484.978 537.52C485.191 537.84 485.298 538.2 485.298 538.6C485.298 539 485.191 539.36 484.978 539.68C484.791 540 484.511 540.16 484.138 540.16H479.258V549.76C479.258 550.72 479.458 551.4 479.858 551.8C480.284 552.2 481.018 552.4 482.058 552.4H483.418C484.031 552.4 484.484 552.587 484.778 552.96C485.098 553.307 485.258 553.72 485.258 554.2C485.258 554.653 485.098 555.067 484.778 555.44C484.484 555.813 484.031 556 483.418 556H482.058ZM502.392 556.4C502.019 556.4 501.686 556.333 501.392 556.2C501.099 556.067 500.886 555.827 500.752 555.48L494.552 539.32C494.499 539.187 494.446 539.067 494.392 538.96C494.366 538.827 494.352 538.72 494.352 538.64C494.352 538.293 494.499 538 494.792 537.76C495.086 537.493 495.432 537.28 495.832 537.12C496.259 536.96 496.659 536.88 497.032 536.88C497.326 536.88 497.592 536.947 497.832 537.08C498.072 537.187 498.232 537.373 498.312 537.64L502.752 550.08L506.152 539.04C506.286 538.64 506.486 538.387 506.752 538.28C507.019 538.173 507.312 538.12 507.632 538.12C507.979 538.12 508.286 538.173 508.552 538.28C508.819 538.387 509.019 538.64 509.152 539.04L512.472 550.16L516.952 537.64C517.112 537.133 517.526 536.88 518.192 536.88C518.566 536.88 518.952 536.96 519.352 537.12C519.779 537.253 520.139 537.453 520.432 537.72C520.726 537.987 520.872 538.307 520.872 538.68C520.872 538.76 520.859 538.867 520.832 539C520.806 539.133 520.766 539.24 520.712 539.32L514.512 555.56C514.406 555.88 514.192 556.093 513.872 556.2C513.579 556.333 513.246 556.4 512.872 556.4C512.446 556.4 512.072 556.333 511.752 556.2C511.459 556.067 511.259 555.867 511.152 555.6L507.632 545.28L504.192 555.48C504.086 555.8 503.859 556.027 503.512 556.16C503.192 556.32 502.819 556.4 502.392 556.4ZM527.578 556.32C526.111 556.32 524.858 555.893 523.818 555.04C522.778 554.16 522.258 552.827 522.258 551.04C522.258 549.52 522.658 548.347 523.458 547.52C524.258 546.693 525.351 546.12 526.738 545.8C528.151 545.48 529.778 545.32 531.618 545.32H533.378V544.6C533.378 543.907 533.244 543.24 532.978 542.6C532.738 541.933 532.324 541.387 531.738 540.96C531.178 540.507 530.404 540.28 529.418 540.28C528.431 540.28 527.671 540.373 527.138 540.56C526.604 540.747 526.178 540.947 525.858 541.16C525.538 541.373 525.244 541.48 524.978 541.48C524.498 541.48 524.124 541.253 523.858 540.8C523.591 540.32 523.458 539.84 523.458 539.36C523.458 538.88 523.764 538.453 524.378 538.08C525.018 537.68 525.804 537.373 526.738 537.16C527.671 536.92 528.591 536.8 529.498 536.8C531.471 536.8 533.044 537.173 534.218 537.92C535.391 538.64 536.244 539.587 536.778 540.76C537.311 541.933 537.578 543.2 537.578 544.56V554.6C537.578 554.973 537.378 555.307 536.978 555.6C536.604 555.867 536.124 556 535.538 556C535.004 556 534.551 555.867 534.178 555.6C533.804 555.307 533.618 554.973 533.618 554.6V553.2C532.924 554 532.084 554.72 531.098 555.36C530.111 556 528.938 556.32 527.578 556.32ZM529.098 553.12C529.764 553.12 530.418 552.92 531.058 552.52C531.724 552.12 532.271 551.613 532.698 551C533.151 550.387 533.378 549.76 533.378 549.12V547.64H532.378C531.364 547.64 530.404 547.707 529.498 547.84C528.591 547.947 527.858 548.213 527.298 548.64C526.764 549.04 526.498 549.667 526.498 550.52C526.498 551.427 526.738 552.093 527.218 552.52C527.724 552.92 528.351 553.12 529.098 553.12ZM543.897 556C543.284 556 542.777 555.853 542.377 555.56C542.004 555.267 541.817 554.947 541.817 554.6V538.4C541.817 538 542.004 537.68 542.377 537.44C542.777 537.173 543.284 537.04 543.897 537.04C544.404 537.04 544.844 537.173 545.217 537.44C545.591 537.68 545.777 538 545.777 538.4V539.84C546.177 539.067 546.831 538.373 547.737 537.76C548.671 537.12 549.804 536.8 551.137 536.8C552.391 536.8 553.537 537.16 554.577 537.88C555.644 538.573 556.497 539.52 557.137 540.72C557.777 541.893 558.097 543.213 558.097 544.68V554.6C558.097 555.053 557.871 555.4 557.417 555.64C556.991 555.88 556.511 556 555.977 556C555.497 556 555.031 555.88 554.577 555.64C554.124 555.4 553.897 555.053 553.897 554.6V544.68C553.897 543.987 553.711 543.32 553.337 542.68C552.991 542.04 552.511 541.52 551.897 541.12C551.284 540.72 550.604 540.52 549.857 540.52C549.217 540.52 548.604 540.693 548.017 541.04C547.431 541.36 546.951 541.827 546.577 542.44C546.204 543.053 546.017 543.8 546.017 544.68V554.6C546.017 554.947 545.804 555.267 545.377 555.56C544.977 555.853 544.484 556 543.897 556ZM569.206 556C566.939 556 565.206 555.507 564.006 554.52C562.806 553.507 562.206 551.92 562.206 549.76V529.72C562.206 529.32 562.419 529 562.846 528.76C563.299 528.493 563.779 528.36 564.286 528.36C564.793 528.36 565.273 528.493 565.726 528.76C566.179 529 566.406 529.32 566.406 529.72V537.04H571.286C571.659 537.04 571.939 537.2 572.126 537.52C572.339 537.84 572.446 538.2 572.446 538.6C572.446 539 572.339 539.36 572.126 539.68C571.939 540 571.659 540.16 571.286 540.16H566.406V549.76C566.406 550.72 566.606 551.4 567.006 551.8C567.433 552.2 568.166 552.4 569.206 552.4H570.566C571.179 552.4 571.633 552.587 571.926 552.96C572.246 553.307 572.406 553.72 572.406 554.2C572.406 554.653 572.246 555.067 571.926 555.44C571.633 555.813 571.179 556 570.566 556H569.206ZM590.261 556C587.994 556 586.261 555.507 585.061 554.52C583.861 553.507 583.261 551.92 583.261 549.76V529.72C583.261 529.32 583.474 529 583.901 528.76C584.354 528.493 584.834 528.36 585.341 528.36C585.847 528.36 586.327 528.493 586.781 528.76C587.234 529 587.461 529.32 587.461 529.72V537.04H592.341C592.714 537.04 592.994 537.2 593.181 537.52C593.394 537.84 593.501 538.2 593.501 538.6C593.501 539 593.394 539.36 593.181 539.68C592.994 540 592.714 540.16 592.341 540.16H587.461V549.76C587.461 550.72 587.661 551.4 588.061 551.8C588.487 552.2 589.221 552.4 590.261 552.4H591.621C592.234 552.4 592.687 552.587 592.981 552.96C593.301 553.307 593.461 553.72 593.461 554.2C593.461 554.653 593.301 555.067 592.981 555.44C592.687 555.813 592.234 556 591.621 556H590.261ZM603.594 556.32C602.154 556.32 600.807 555.947 599.554 555.2C598.301 554.453 597.287 553.48 596.514 552.28C595.767 551.053 595.394 549.747 595.394 548.36V544.68C595.394 543.267 595.754 541.96 596.474 540.76C597.221 539.56 598.221 538.6 599.474 537.88C600.754 537.16 602.141 536.8 603.634 536.8C605.127 536.8 606.501 537.16 607.754 537.88C609.007 538.573 610.007 539.52 610.754 540.72C611.527 541.893 611.914 543.213 611.914 544.68V548.36C611.914 549.72 611.527 551.013 610.754 552.24C610.007 553.467 608.994 554.453 607.714 555.2C606.461 555.947 605.087 556.32 603.594 556.32ZM603.634 552.6C604.381 552.6 605.061 552.4 605.674 552C606.287 551.6 606.781 551.08 607.154 550.44C607.527 549.773 607.714 549.08 607.714 548.36V544.68C607.714 543.987 607.527 543.32 607.154 542.68C606.781 542.04 606.287 541.52 605.674 541.12C605.061 540.72 604.381 540.52 603.634 540.52C602.861 540.52 602.167 540.72 601.554 541.12C600.967 541.52 600.487 542.04 600.114 542.68C599.767 543.32 599.594 543.987 599.594 544.68V548.36C599.594 549.08 599.767 549.773 600.114 550.44C600.487 551.08 600.981 551.6 601.594 552C602.207 552.4 602.887 552.6 603.634 552.6ZM625.655 556C625.068 556 624.575 555.88 624.175 555.64C623.802 555.373 623.615 555.04 623.615 554.64V533.4C623.615 531.96 623.935 530.667 624.575 529.52C625.215 528.347 626.068 527.427 627.135 526.76C628.202 526.093 629.375 525.76 630.655 525.76H632.535C633.068 525.76 633.468 525.947 633.735 526.32C634.028 526.693 634.175 527.107 634.175 527.56C634.175 528.04 634.028 528.467 633.735 528.84C633.468 529.187 633.068 529.36 632.535 529.36H631.455C630.762 529.36 630.135 529.52 629.575 529.84C629.042 530.16 628.615 530.6 628.295 531.16C627.975 531.693 627.815 532.307 627.815 533V537.04H632.975C633.375 537.04 633.668 537.2 633.855 537.52C634.068 537.84 634.175 538.2 634.175 538.6C634.175 539 634.068 539.36 633.855 539.68C633.668 540 633.375 540.16 632.975 540.16H627.815V554.64C627.815 555.04 627.602 555.373 627.175 555.64C626.748 555.88 626.242 556 625.655 556ZM643.555 556.32C642.115 556.32 640.768 555.947 639.515 555.2C638.262 554.453 637.248 553.48 636.475 552.28C635.728 551.053 635.355 549.747 635.355 548.36V544.68C635.355 543.267 635.715 541.96 636.435 540.76C637.182 539.56 638.182 538.6 639.435 537.88C640.715 537.16 642.102 536.8 643.595 536.8C645.088 536.8 646.462 537.16 647.715 537.88C648.968 538.573 649.968 539.52 650.715 540.72C651.488 541.893 651.875 543.213 651.875 544.68V548.36C651.875 549.72 651.488 551.013 650.715 552.24C649.968 553.467 648.955 554.453 647.675 555.2C646.422 555.947 645.048 556.32 643.555 556.32ZM643.595 552.6C644.342 552.6 645.022 552.4 645.635 552C646.248 551.6 646.742 551.08 647.115 550.44C647.488 549.773 647.675 549.08 647.675 548.36V544.68C647.675 543.987 647.488 543.32 647.115 542.68C646.742 542.04 646.248 541.52 645.635 541.12C645.022 540.72 644.342 540.52 643.595 540.52C642.822 540.52 642.128 540.72 641.515 541.12C640.928 541.52 640.448 542.04 640.075 542.68C639.728 543.32 639.555 543.987 639.555 544.68V548.36C639.555 549.08 639.728 549.773 640.075 550.44C640.448 551.08 640.942 551.6 641.555 552C642.168 552.4 642.848 552.6 643.595 552.6ZM663.208 556.32C661.288 556.32 659.701 555.973 658.448 555.28C657.221 554.587 656.315 553.64 655.728 552.44C655.141 551.24 654.848 549.88 654.848 548.36V544.76C654.848 543.267 655.141 541.92 655.728 540.72C656.315 539.493 657.221 538.533 658.448 537.84C659.675 537.147 661.235 536.8 663.128 536.8C664.355 536.8 665.421 536.947 666.328 537.24C667.261 537.533 667.981 537.907 668.488 538.36C669.021 538.787 669.288 539.24 669.288 539.72C669.288 539.96 669.208 540.253 669.048 540.6C668.915 540.92 668.715 541.2 668.448 541.44C668.208 541.653 667.915 541.76 667.568 541.76C667.301 541.76 667.008 541.653 666.688 541.44C666.395 541.227 665.995 541.027 665.488 540.84C664.981 540.627 664.301 540.52 663.448 540.52C661.955 540.52 660.848 540.893 660.128 541.64C659.408 542.387 659.048 543.427 659.048 544.76V548.36C659.048 549.693 659.408 550.733 660.128 551.48C660.848 552.227 661.968 552.6 663.488 552.6C664.368 552.6 665.061 552.493 665.568 552.28C666.075 552.04 666.475 551.813 666.768 551.6C667.088 551.387 667.395 551.28 667.688 551.28C668.061 551.28 668.381 551.387 668.648 551.6C668.941 551.813 669.155 552.08 669.288 552.4C669.448 552.72 669.528 553.013 669.528 553.28C669.528 553.733 669.248 554.2 668.688 554.68C668.155 555.16 667.408 555.56 666.448 555.88C665.515 556.173 664.435 556.32 663.208 556.32ZM680.6 556.32C679.107 556.32 677.72 555.96 676.44 555.24C675.187 554.493 674.187 553.52 673.44 552.32C672.694 551.093 672.32 549.8 672.32 548.44V538.44C672.32 538.093 672.52 537.773 672.92 537.48C673.347 537.187 673.854 537.04 674.44 537.04C675 537.04 675.48 537.187 675.88 537.48C676.307 537.773 676.52 538.093 676.52 538.44V548.44C676.52 549.133 676.694 549.8 677.04 550.44C677.414 551.08 677.907 551.6 678.52 552C679.16 552.4 679.854 552.6 680.6 552.6C681.347 552.6 682.027 552.4 682.64 552C683.254 551.6 683.734 551.08 684.08 550.44C684.454 549.8 684.64 549.133 684.64 548.44V538.4C684.64 538.027 684.854 537.707 685.28 537.44C685.734 537.173 686.227 537.04 686.76 537.04C687.374 537.04 687.867 537.173 688.24 537.44C688.64 537.707 688.84 538.027 688.84 538.4V548.44C688.84 549.853 688.467 551.16 687.72 552.36C686.974 553.56 685.974 554.52 684.72 555.24C683.467 555.96 682.094 556.32 680.6 556.32ZM698.828 556.32C697.521 556.32 696.348 556.16 695.308 555.84C694.268 555.52 693.441 555.12 692.828 554.64C692.241 554.133 691.948 553.627 691.948 553.12C691.948 552.88 692.001 552.613 692.108 552.32C692.241 552.027 692.415 551.773 692.628 551.56C692.868 551.347 693.121 551.24 693.388 551.24C693.735 551.24 694.095 551.4 694.468 551.72C694.868 552.013 695.388 552.32 696.028 552.64C696.668 552.933 697.561 553.08 698.708 553.08C700.041 553.08 700.935 552.853 701.388 552.4C701.868 551.947 702.108 551.453 702.108 550.92C702.108 550.227 701.868 549.693 701.388 549.32C700.935 548.92 700.335 548.6 699.588 548.36C698.868 548.12 698.095 547.893 697.268 547.68C696.441 547.44 695.655 547.133 694.908 546.76C694.188 546.387 693.588 545.867 693.108 545.2C692.655 544.533 692.428 543.653 692.428 542.56C692.428 541.653 692.655 540.76 693.108 539.88C693.561 538.973 694.281 538.24 695.268 537.68C696.281 537.093 697.628 536.8 699.308 536.8C700.321 536.8 701.281 536.907 702.188 537.12C703.095 537.333 703.841 537.627 704.428 538C705.015 538.347 705.308 538.733 705.308 539.16C705.308 539.347 705.241 539.613 705.108 539.96C704.975 540.28 704.788 540.573 704.548 540.84C704.335 541.08 704.055 541.2 703.708 541.2C703.441 541.2 703.108 541.107 702.708 540.92C702.308 540.707 701.841 540.507 701.308 540.32C700.775 540.133 700.121 540.04 699.348 540.04C698.575 540.04 697.948 540.173 697.468 540.44C697.015 540.68 696.681 540.973 696.468 541.32C696.255 541.667 696.148 542.013 696.148 542.36C696.148 542.947 696.375 543.4 696.828 543.72C697.281 544.04 697.881 544.307 698.628 544.52C699.375 544.733 700.161 544.96 700.988 545.2C701.815 545.413 702.588 545.733 703.308 546.16C704.055 546.587 704.655 547.16 705.108 547.88C705.588 548.6 705.828 549.56 705.828 550.76C705.828 552.44 705.215 553.787 703.988 554.8C702.788 555.813 701.068 556.32 698.828 556.32ZM724.766 556.32C723.326 556.32 721.979 555.947 720.726 555.2C719.473 554.453 718.459 553.48 717.686 552.28C716.939 551.053 716.566 549.747 716.566 548.36V544.68C716.566 543.267 716.926 541.96 717.646 540.76C718.393 539.56 719.393 538.6 720.646 537.88C721.926 537.16 723.313 536.8 724.806 536.8C726.299 536.8 727.673 537.16 728.926 537.88C730.179 538.573 731.179 539.52 731.926 540.72C732.699 541.893 733.086 543.213 733.086 544.68V548.36C733.086 549.72 732.699 551.013 731.926 552.24C731.179 553.467 730.166 554.453 728.886 555.2C727.633 555.947 726.259 556.32 724.766 556.32ZM724.806 552.6C725.553 552.6 726.233 552.4 726.846 552C727.459 551.6 727.953 551.08 728.326 550.44C728.699 549.773 728.886 549.08 728.886 548.36V544.68C728.886 543.987 728.699 543.32 728.326 542.68C727.953 542.04 727.459 541.52 726.846 541.12C726.233 540.72 725.553 540.52 724.806 540.52C724.033 540.52 723.339 540.72 722.726 541.12C722.139 541.52 721.659 542.04 721.286 542.68C720.939 543.32 720.766 543.987 720.766 544.68V548.36C720.766 549.08 720.939 549.773 721.286 550.44C721.659 551.08 722.153 551.6 722.766 552C723.379 552.4 724.059 552.6 724.806 552.6ZM738.819 556C738.206 556 737.699 555.853 737.299 555.56C736.926 555.267 736.739 554.947 736.739 554.6V538.4C736.739 538 736.926 537.68 737.299 537.44C737.699 537.173 738.206 537.04 738.819 537.04C739.326 537.04 739.766 537.173 740.139 537.44C740.512 537.68 740.699 538 740.699 538.4V539.84C741.099 539.067 741.752 538.373 742.659 537.76C743.592 537.12 744.726 536.8 746.059 536.8C747.312 536.8 748.459 537.16 749.499 537.88C750.566 538.573 751.419 539.52 752.059 540.72C752.699 541.893 753.019 543.213 753.019 544.68V554.6C753.019 555.053 752.792 555.4 752.339 555.64C751.912 555.88 751.432 556 750.899 556C750.419 556 749.952 555.88 749.499 555.64C749.046 555.4 748.819 555.053 748.819 554.6V544.68C748.819 543.987 748.632 543.32 748.259 542.68C747.912 542.04 747.432 541.52 746.819 541.12C746.206 540.72 745.526 540.52 744.779 540.52C744.139 540.52 743.526 540.693 742.939 541.04C742.352 541.36 741.872 541.827 741.499 542.44C741.126 543.053 740.939 543.8 740.939 544.68V554.6C740.939 554.947 740.726 555.267 740.299 555.56C739.899 555.853 739.406 556 738.819 556ZM758.688 556.24C757.994 556.24 757.421 556 756.968 555.52C756.514 555.04 756.288 554.48 756.288 553.84C756.288 553.173 756.514 552.613 756.968 552.16C757.421 551.68 757.994 551.44 758.688 551.44C759.328 551.44 759.874 551.68 760.328 552.16C760.808 552.613 761.048 553.173 761.048 553.84C761.048 554.48 760.808 555.04 760.328 555.52C759.874 556 759.328 556.24 758.688 556.24Z\" fill=\"#5B5B5B\"/> </svg>") // EJsS HtmlView.HtmlView: setting property 'Html' for element 'desktop'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"fullscreen", _view._topFrame) // EJsS HtmlView.HtmlView: declaration of element 'fullscreen'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"fsqTitle", _view.fullscreen) // EJsS HtmlView.HtmlView: declaration of element 'fsqTitle'
      .setProperty("Html","<svg width=\"306\" height=\"43\" viewBox=\"0 0 306 43\" fill=\"none\" xmlns=\"http://www.w3.org/2000/svg\"> <path d=\"M4 37C3.232 37 2.512 36.84 1.84 36.52C1.2 36.168 0.88 35.672 0.88 35.032V3.928C0.88 3.256 1.168 2.76 1.744 2.44C2.32 2.088 2.944 1.912 3.616 1.912H20.368C21.072 1.912 21.568 2.2 21.856 2.776C22.176 3.352 22.336 3.96 22.336 4.6C22.336 5.368 22.16 6.024 21.808 6.568C21.488 7.112 21.008 7.384 20.368 7.384H7.12V16.984H14.464C15.104 16.984 15.584 17.24 15.904 17.752C16.256 18.232 16.432 18.808 16.432 19.48C16.432 20.024 16.272 20.568 15.952 21.112C15.664 21.624 15.168 21.88 14.464 21.88H7.12V35.032C7.12 35.672 6.8 36.168 6.16 36.52C5.52 36.84 4.8 37 4 37ZM31.1553 37.432C29.2353 37.432 27.4753 36.984 25.8753 36.088C24.3073 35.16 23.0433 33.96 22.0833 32.488C21.1553 30.984 20.6913 29.384 20.6913 27.688V16.168C20.6913 15.688 20.9953 15.24 21.6033 14.824C22.2433 14.408 22.9793 14.2 23.8113 14.2C24.6433 14.2 25.3633 14.408 25.9713 14.824C26.5793 15.24 26.8833 15.688 26.8833 16.168V27.688C26.8833 28.424 27.0753 29.112 27.4593 29.752C27.8433 30.392 28.3553 30.936 28.9953 31.384C29.6353 31.8 30.3393 32.008 31.1073 32.008C31.9073 32.008 32.6113 31.8 33.2193 31.384C33.8593 30.968 34.3713 30.424 34.7553 29.752C35.1393 29.08 35.3313 28.392 35.3313 27.688V16.12C35.3313 15.608 35.6353 15.16 36.2433 14.776C36.8833 14.392 37.6033 14.2 38.4033 14.2C39.3313 14.2 40.0833 14.392 40.6593 14.776C41.2353 15.16 41.5233 15.608 41.5233 16.12V27.688C41.5233 29.416 41.0433 31.032 40.0833 32.536C39.1553 34.008 37.8913 35.192 36.2913 36.088C34.7233 36.984 33.0113 37.432 31.1553 37.432ZM54.8871 37C52.0071 37 49.7991 36.376 48.2631 35.128C46.7591 33.88 46.0071 31.896 46.0071 29.176V5.944C46.0071 5.368 46.3431 4.904 47.0151 4.552C47.6871 4.2 48.3751 4.024 49.0791 4.024C49.8471 4.024 50.5511 4.2 51.1911 4.552C51.8631 4.904 52.1991 5.368 52.1991 5.944V14.2H57.8631C58.3751 14.2 58.7591 14.44 59.0151 14.92C59.3031 15.368 59.4471 15.88 59.4471 16.456C59.4471 17.032 59.3031 17.56 59.0151 18.04C58.7591 18.488 58.3751 18.712 57.8631 18.712H52.1991V29.176C52.1991 30.136 52.3911 30.808 52.7751 31.192C53.1911 31.576 53.8951 31.768 54.8871 31.768H56.7591C57.6551 31.768 58.3111 32.04 58.7271 32.584C59.1751 33.128 59.3991 33.72 59.3991 34.36C59.3991 35.032 59.1751 35.64 58.7271 36.184C58.3111 36.728 57.6551 37 56.7591 37H54.8871ZM72.8271 37.432C70.9071 37.432 69.1471 36.984 67.5471 36.088C65.9791 35.16 64.7151 33.96 63.7551 32.488C62.8271 30.984 62.3631 29.384 62.3631 27.688V16.168C62.3631 15.688 62.6671 15.24 63.2751 14.824C63.9151 14.408 64.6511 14.2 65.4831 14.2C66.3151 14.2 67.0351 14.408 67.6431 14.824C68.2511 15.24 68.5551 15.688 68.5551 16.168V27.688C68.5551 28.424 68.7471 29.112 69.1311 29.752C69.5151 30.392 70.0271 30.936 70.6671 31.384C71.3071 31.8 72.0111 32.008 72.7791 32.008C73.5791 32.008 74.2831 31.8 74.8911 31.384C75.5311 30.968 76.0431 30.424 76.4271 29.752C76.8111 29.08 77.0031 28.392 77.0031 27.688V16.12C77.0031 15.608 77.3071 15.16 77.9151 14.776C78.5551 14.392 79.2751 14.2 80.0751 14.2C81.0031 14.2 81.7551 14.392 82.3311 14.776C82.9071 15.16 83.1951 15.608 83.1951 16.12V27.688C83.1951 29.416 82.7151 31.032 81.7551 32.536C80.8271 34.008 79.5631 35.192 77.9631 36.088C76.3951 36.984 74.6831 37.432 72.8271 37.432ZM90.799 37C89.935 37 89.215 36.792 88.639 36.376C88.063 35.96 87.775 35.496 87.775 34.984V16.12C87.775 15.544 88.063 15.08 88.639 14.728C89.215 14.376 89.935 14.2 90.799 14.2C91.599 14.2 92.255 14.376 92.767 14.728C93.311 15.08 93.583 15.544 93.583 16.12V18.088C93.935 17.384 94.399 16.728 94.975 16.12C95.583 15.48 96.271 14.952 97.039 14.536C97.807 14.12 98.623 13.912 99.487 13.912H100.975C101.583 13.912 102.111 14.184 102.559 14.728C103.007 15.24 103.231 15.864 103.231 16.6C103.231 17.368 103.007 18.024 102.559 18.568C102.111 19.08 101.583 19.336 100.975 19.336H99.487C98.591 19.336 97.711 19.64 96.847 20.248C96.015 20.824 95.327 21.64 94.783 22.696C94.239 23.72 93.967 24.968 93.967 26.44V34.984C93.967 35.496 93.663 35.96 93.055 36.376C92.447 36.792 91.695 37 90.799 37ZM115.965 37.432C113.693 37.432 111.677 37.032 109.917 36.232C108.189 35.4 106.829 34.248 105.837 32.776C104.845 31.272 104.349 29.544 104.349 27.592V23.512C104.349 21.784 104.813 20.2 105.741 18.76C106.701 17.288 107.965 16.12 109.533 15.256C111.133 14.36 112.909 13.912 114.861 13.912C116.653 13.912 118.285 14.296 119.757 15.064C121.261 15.832 122.477 16.888 123.405 18.232C124.333 19.576 124.797 21.144 124.797 22.936C124.797 24.312 124.573 25.304 124.125 25.912C123.677 26.488 123.101 26.856 122.397 27.016C121.725 27.144 121.021 27.208 120.285 27.208H110.541V27.928C110.541 29.304 111.053 30.424 112.077 31.288C113.133 32.12 114.493 32.536 116.157 32.536C117.213 32.536 118.093 32.376 118.797 32.056C119.501 31.736 120.109 31.432 120.621 31.144C121.133 30.856 121.613 30.712 122.061 30.712C122.541 30.712 122.957 30.872 123.309 31.192C123.661 31.512 123.933 31.896 124.125 32.344C124.317 32.76 124.413 33.128 124.413 33.448C124.413 33.992 124.061 34.584 123.357 35.224C122.685 35.832 121.709 36.36 120.429 36.808C119.181 37.224 117.693 37.432 115.965 37.432ZM110.541 23.56H117.549C118.093 23.56 118.461 23.48 118.653 23.32C118.877 23.128 118.989 22.776 118.989 22.264C118.989 21.528 118.781 20.872 118.365 20.296C117.981 19.72 117.469 19.272 116.829 18.952C116.221 18.632 115.533 18.472 114.765 18.472C114.029 18.472 113.341 18.632 112.701 18.952C112.061 19.24 111.533 19.672 111.117 20.248C110.733 20.792 110.541 21.448 110.541 22.216V23.56ZM147.959 37.432C145.879 37.432 143.991 37.128 142.295 36.52C140.631 35.912 139.303 35.16 138.311 34.264C137.351 33.336 136.871 32.408 136.871 31.48C136.871 31.032 136.983 30.552 137.207 30.04C137.463 29.496 137.799 29.048 138.215 28.696C138.631 28.312 139.095 28.12 139.607 28.12C140.119 28.12 140.599 28.312 141.047 28.696C141.495 29.048 142.007 29.48 142.583 29.992C143.159 30.472 143.863 30.904 144.695 31.288C145.527 31.64 146.551 31.816 147.767 31.816C148.727 31.816 149.607 31.672 150.407 31.384C151.239 31.064 151.895 30.6 152.375 29.992C152.887 29.384 153.143 28.6 153.143 27.64C153.143 26.616 152.871 25.752 152.327 25.048C151.783 24.344 151.047 23.736 150.119 23.224C149.191 22.712 148.183 22.216 147.095 21.736C146.007 21.256 144.903 20.744 143.783 20.2C142.695 19.656 141.687 19 140.759 18.232C139.863 17.464 139.127 16.52 138.551 15.4C138.007 14.28 137.735 12.904 137.735 11.272C137.735 9.48 138.071 7.976 138.743 6.76C139.447 5.544 140.359 4.568 141.479 3.832C142.631 3.064 143.895 2.52 145.271 2.2C146.647 1.848 148.023 1.672 149.399 1.672C150.135 1.672 150.999 1.736 151.991 1.864C153.015 1.96 154.023 2.152 155.015 2.44C156.039 2.728 156.871 3.128 157.511 3.64C158.183 4.12 158.519 4.76 158.519 5.56C158.519 5.912 158.423 6.344 158.231 6.856C158.071 7.368 157.799 7.832 157.415 8.248C157.063 8.664 156.599 8.872 156.023 8.872C155.511 8.872 154.999 8.728 154.487 8.44C154.007 8.12 153.367 7.816 152.567 7.528C151.799 7.208 150.743 7.048 149.399 7.048C148.279 7.048 147.303 7.192 146.471 7.48C145.639 7.768 145.015 8.184 144.599 8.728C144.183 9.24 143.975 9.896 143.975 10.696C143.975 11.528 144.247 12.232 144.791 12.808C145.367 13.384 146.103 13.896 146.999 14.344C147.927 14.792 148.935 15.24 150.023 15.688C151.111 16.136 152.199 16.664 153.287 17.272C154.407 17.848 155.431 18.552 156.359 19.384C157.287 20.216 158.023 21.256 158.567 22.504C159.111 23.72 159.383 25.224 159.383 27.016C159.383 29.288 158.887 31.208 157.895 32.776C156.903 34.312 155.543 35.48 153.815 36.28C152.119 37.048 150.167 37.432 147.959 37.432ZM173.949 37.432C171.677 37.432 169.661 37.032 167.901 36.232C166.173 35.4 164.813 34.248 163.821 32.776C162.829 31.272 162.333 29.544 162.333 27.592V23.512C162.333 21.784 162.797 20.2 163.725 18.76C164.685 17.288 165.949 16.12 167.517 15.256C169.117 14.36 170.893 13.912 172.845 13.912C174.637 13.912 176.269 14.296 177.741 15.064C179.245 15.832 180.461 16.888 181.389 18.232C182.317 19.576 182.781 21.144 182.781 22.936C182.781 24.312 182.557 25.304 182.109 25.912C181.661 26.488 181.085 26.856 180.381 27.016C179.709 27.144 179.005 27.208 178.269 27.208H168.525V27.928C168.525 29.304 169.037 30.424 170.061 31.288C171.117 32.12 172.477 32.536 174.141 32.536C175.197 32.536 176.077 32.376 176.781 32.056C177.485 31.736 178.093 31.432 178.605 31.144C179.117 30.856 179.597 30.712 180.045 30.712C180.525 30.712 180.941 30.872 181.293 31.192C181.645 31.512 181.917 31.896 182.109 32.344C182.301 32.76 182.397 33.128 182.397 33.448C182.397 33.992 182.045 34.584 181.341 35.224C180.669 35.832 179.693 36.36 178.413 36.808C177.165 37.224 175.677 37.432 173.949 37.432ZM168.525 23.56H175.533C176.077 23.56 176.445 23.48 176.637 23.32C176.861 23.128 176.973 22.776 176.973 22.264C176.973 21.528 176.765 20.872 176.349 20.296C175.965 19.72 175.453 19.272 174.813 18.952C174.205 18.632 173.517 18.472 172.749 18.472C172.013 18.472 171.325 18.632 170.685 18.952C170.045 19.24 169.517 19.672 169.101 20.248C168.717 20.792 168.525 21.448 168.525 22.216V23.56ZM189.998 37C189.102 37 188.366 36.792 187.79 36.376C187.214 35.96 186.926 35.496 186.926 34.984V2.824C186.926 2.248 187.214 1.784 187.79 1.432C188.366 1.08 189.102 0.903998 189.998 0.903998C190.862 0.903998 191.598 1.08 192.206 1.432C192.814 1.784 193.118 2.248 193.118 2.824V34.984C193.118 35.496 192.814 35.96 192.206 36.376C191.598 36.792 190.862 37 189.998 37ZM201.425 37C200.561 37 199.841 36.824 199.265 36.472C198.689 36.088 198.401 35.608 198.401 35.032V10.312C198.401 8.52 198.785 6.92 199.553 5.512C200.321 4.072 201.345 2.952 202.625 2.152C203.905 1.32 205.313 0.903998 206.849 0.903998H209.681C210.449 0.903998 211.025 1.176 211.409 1.72C211.825 2.264 212.033 2.856 212.033 3.496C212.033 4.2 211.825 4.824 211.409 5.368C211.025 5.88 210.449 6.136 209.681 6.136H208.145C207.473 6.136 206.865 6.28 206.321 6.568C205.777 6.856 205.345 7.256 205.025 7.768C204.737 8.28 204.593 8.904 204.593 9.64V14.2H210.449C210.961 14.2 211.345 14.44 211.601 14.92C211.889 15.368 212.033 15.88 212.033 16.456C212.033 17.032 211.889 17.56 211.601 18.04C211.345 18.488 210.961 18.712 210.449 18.712H204.593V35.032C204.593 35.608 204.273 36.088 203.633 36.472C203.025 36.824 202.289 37 201.425 37ZM235.651 42.232C235.139 42.232 234.675 42.056 234.259 41.704C233.843 41.384 233.635 40.888 233.635 40.216V37.144C231.875 36.952 230.291 36.456 228.883 35.656C227.475 34.856 226.371 33.688 225.571 32.152C224.771 30.616 224.371 28.648 224.371 26.248V12.952C224.371 10.232 224.867 8.072 225.859 6.472C226.883 4.872 228.243 3.72 229.939 3.016C231.635 2.28 233.539 1.912 235.651 1.912C237.763 1.912 239.667 2.28 241.363 3.016C243.091 3.72 244.451 4.872 245.443 6.472C246.435 8.072 246.931 10.232 246.931 12.952V26.248C246.931 28.648 246.531 30.616 245.731 32.152C244.931 33.688 243.827 34.856 242.419 35.656C241.011 36.456 239.411 36.952 237.619 37.144V40.216C237.619 40.888 237.411 41.384 236.995 41.704C236.611 42.056 236.163 42.232 235.651 42.232ZM233.635 31.432V28.888C233.635 28.216 233.843 27.736 234.259 27.448C234.675 27.128 235.139 26.968 235.651 26.968C236.163 26.968 236.611 27.128 236.995 27.448C237.411 27.736 237.619 28.216 237.619 28.888V31.432C238.579 31.112 239.331 30.536 239.875 29.704C240.419 28.84 240.691 27.688 240.691 26.248V12.952C240.691 11.064 240.243 9.672 239.347 8.776C238.451 7.848 237.219 7.384 235.651 7.384C234.083 7.384 232.851 7.848 231.955 8.776C231.091 9.672 230.659 11.064 230.659 12.952V26.248C230.659 27.688 230.915 28.84 231.427 29.704C231.939 30.536 232.675 31.112 233.635 31.432ZM262.015 37.432C260.095 37.432 258.335 36.984 256.735 36.088C255.167 35.16 253.903 33.96 252.943 32.488C252.015 30.984 251.551 29.384 251.551 27.688V16.168C251.551 15.688 251.855 15.24 252.463 14.824C253.103 14.408 253.839 14.2 254.671 14.2C255.503 14.2 256.223 14.408 256.831 14.824C257.439 15.24 257.743 15.688 257.743 16.168V27.688C257.743 28.424 257.935 29.112 258.319 29.752C258.703 30.392 259.215 30.936 259.855 31.384C260.495 31.8 261.199 32.008 261.967 32.008C262.767 32.008 263.471 31.8 264.079 31.384C264.719 30.968 265.231 30.424 265.615 29.752C265.999 29.08 266.191 28.392 266.191 27.688V16.12C266.191 15.608 266.495 15.16 267.103 14.776C267.743 14.392 268.463 14.2 269.263 14.2C270.191 14.2 270.943 14.392 271.519 14.776C272.095 15.16 272.383 15.608 272.383 16.12V27.688C272.383 29.416 271.903 31.032 270.943 32.536C270.015 34.008 268.751 35.192 267.151 36.088C265.583 36.984 263.871 37.432 262.015 37.432ZM280.035 9.112C279.107 9.112 278.307 8.808 277.635 8.2C276.963 7.56 276.627 6.856 276.627 6.088C276.627 5.256 276.963 4.552 277.635 3.976C278.307 3.368 279.107 3.064 280.035 3.064C280.995 3.064 281.795 3.368 282.435 3.976C283.075 4.552 283.395 5.256 283.395 6.088C283.395 6.856 283.075 7.56 282.435 8.2C281.795 8.808 280.995 9.112 280.035 9.112ZM280.035 37C279.139 37 278.403 36.792 277.827 36.376C277.251 35.96 276.963 35.496 276.963 34.984V16.12C276.963 15.544 277.251 15.08 277.827 14.728C278.403 14.376 279.139 14.2 280.035 14.2C280.899 14.2 281.635 14.376 282.243 14.728C282.851 15.08 283.155 15.544 283.155 16.12V34.984C283.155 35.496 282.851 35.96 282.243 36.376C281.635 36.792 280.899 37 280.035 37ZM288.556 37C287.788 37 287.244 36.776 286.924 36.328C286.604 35.848 286.444 35.336 286.444 34.792C286.444 34.312 286.54 33.864 286.732 33.448C286.956 33 287.212 32.6 287.5 32.248L296.908 19.24H288.652C288.14 19.24 287.692 19 287.308 18.52C286.956 18.008 286.78 17.4 286.78 16.696C286.78 16.024 286.956 15.448 287.308 14.968C287.66 14.456 288.108 14.2 288.652 14.2H302.764C303.308 14.2 303.772 14.376 304.156 14.728C304.54 15.08 304.732 15.608 304.732 16.312C304.732 17.176 304.412 18.04 303.772 18.904L294.316 31.912H303.676C304.188 31.912 304.62 32.168 304.972 32.68C305.356 33.192 305.548 33.8 305.548 34.504C305.548 35.176 305.372 35.768 305.02 36.28C304.7 36.76 304.252 37 303.676 37H288.556Z\" fill=\"#5B5B5B\"/> </svg>") // EJsS HtmlView.HtmlView: setting property 'Html' for element 'fsqTitle'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"futureselfquiz", _view.fullscreen) // EJsS HtmlView.HtmlView: declaration of element 'futureselfquiz'
      .setProperty("Width","100%") // EJsS HtmlView.HtmlView: setting property 'Width' for element 'futureselfquiz'
      .setProperty("TextAlign","center") // EJsS HtmlView.HtmlView: setting property 'TextAlign' for element 'futureselfquiz'
      .setProperty("Text","Future Self Quiz") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'futureselfquiz'
      .setProperty("Visibility",false) // EJsS HtmlView.HtmlView: setting property 'Visibility' for element 'futureselfquiz'
      .setProperty("Display","none") // EJsS HtmlView.HtmlView: setting property 'Display' for element 'futureselfquiz'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"instructions", _view.fullscreen) // EJsS HtmlView.HtmlView: declaration of element 'instructions'
      .setProperty("Html","For each statement below, think of your own behaviours in general over the past three months, but do not overthink! This quiz is meant to help you understand yourself better. Have fun! :)") // EJsS HtmlView.HtmlView: setting property 'Html' for element 'instructions'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"customslider", _view.fullscreen) // EJsS HtmlView.HtmlView: declaration of element 'customslider'
      .setProperty("ClassName","progressBarContainer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'customslider'
      .setProperty("Html","<div id=\"percentage\">   <div>0%</div> </div> <div id=\"progressBar\">   <div id=\"progressLevel\" style=\"width: 0; transition: .1s linear; margin-bottom: 40px\"></div>   <div class=\"divider\"></div>   <div class=\"divider\"></div>   <div class=\"divider\"></div>   <div class=\"divider\"></div>   <div class=\"divider\"></div> </div>") // EJsS HtmlView.HtmlView: setting property 'Html' for element 'customslider'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"questions", _view._topFrame) // EJsS HtmlView.HtmlView: declaration of element 'questions'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"control", _view.questions) // EJsS HtmlView.HtmlView: declaration of element 'control'
      .setProperty("BorderWidth",1) // EJsS HtmlView.HtmlView: setting property 'BorderWidth' for element 'control'
      .setProperty("Font","normal normal 16px Arial, Helvetica, sans-serif") // EJsS HtmlView.HtmlView: setting property 'Font' for element 'control'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q1", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q1'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q1'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement1", _view.Q1) // EJsS HtmlView.HtmlView: declaration of element 'Statement1'
      .setProperty("Text","1. I can explain my thoughts and choices.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement1'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer1", _view.Q1) // EJsS HtmlView.HtmlView: declaration of element 'answer1'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer1'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q1_Strongly_Disagree_Text", _view.answer1) // EJsS HtmlView.HtmlView: declaration of element 'Q1_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q1_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q1_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options1", _view.answer1) // EJsS HtmlView.HtmlView: declaration of element 'options1'
      .setProperty("ClassName","options criticalThinking") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options1'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ1_StronglyDisagree", _view.options1) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ1_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ1_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ1_Disagree", _view.options1) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ1_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ1_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ1_SlightlyDisagree", _view.options1) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ1_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ1_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ1_SlightlyAgree", _view.options1) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ1_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ1_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ1_Agree", _view.options1) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ1_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ1_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ1_StronglyAgree", _view.options1) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ1_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ1_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q1_Strongly_Agree_Text", _view.answer1) // EJsS HtmlView.HtmlView: declaration of element 'Q1_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q1_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q1_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q2", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q2'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q2'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement2", _view.Q2) // EJsS HtmlView.HtmlView: declaration of element 'Statement2'
      .setProperty("Text","2. I can reflect on useful experiences that have helped me in my learning.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement2'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer2", _view.Q2) // EJsS HtmlView.HtmlView: declaration of element 'answer2'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer2'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q2_Strongly_Disagree_Text", _view.answer2) // EJsS HtmlView.HtmlView: declaration of element 'Q2_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q2_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q2_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options2", _view.answer2) // EJsS HtmlView.HtmlView: declaration of element 'options2'
      .setProperty("ClassName","options criticalThinking") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options2'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ2_StronglyDisagree", _view.options2) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ2_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ2_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ2_Disagree", _view.options2) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ2_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ2_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ2_SlightlyDisagree", _view.options2) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ2_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ2_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ2_SlightlyAgree", _view.options2) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ2_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ2_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ2_Agree", _view.options2) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ2_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ2_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ2_StronglyAgree", _view.options2) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ2_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ2_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q2_Strongly_Agree_Text", _view.answer2) // EJsS HtmlView.HtmlView: declaration of element 'Q2_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q2_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q2_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q3", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q3'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q3'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement3", _view.Q3) // EJsS HtmlView.HtmlView: declaration of element 'Statement3'
      .setProperty("Text","3. I can explain how a situation is different from before.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement3'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer3", _view.Q3) // EJsS HtmlView.HtmlView: declaration of element 'answer3'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer3'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q3_Strongly_Disagree_Text", _view.answer3) // EJsS HtmlView.HtmlView: declaration of element 'Q3_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q3_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q3_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options3", _view.answer3) // EJsS HtmlView.HtmlView: declaration of element 'options3'
      .setProperty("ClassName","options adaptiveThinking") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options3'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ3_StronglyDisagree", _view.options3) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ3_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ3_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ3_Disagree", _view.options3) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ3_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ3_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ3_SlightlyDisagree", _view.options3) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ3_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ3_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ3_SlightlyAgree", _view.options3) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ3_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ3_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ3_Agree", _view.options3) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ3_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ3_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ3_StronglyAgree", _view.options3) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ3_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ3_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q3_Strongly_Agree_Text", _view.answer3) // EJsS HtmlView.HtmlView: declaration of element 'Q3_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q3_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q3_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q4", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q4'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q4'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement4", _view.Q4) // EJsS HtmlView.HtmlView: declaration of element 'Statement4'
      .setProperty("Text","4. I know that other people can have perspectives that are different from me.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement4'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer4", _view.Q4) // EJsS HtmlView.HtmlView: declaration of element 'answer4'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer4'
      .setProperty("Display","inline-flex") // EJsS HtmlView.HtmlView: setting property 'Display' for element 'answer4'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q4_Strongly_Disagree_Text", _view.answer4) // EJsS HtmlView.HtmlView: declaration of element 'Q4_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q4_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q4_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options4", _view.answer4) // EJsS HtmlView.HtmlView: declaration of element 'options4'
      .setProperty("ClassName","options adaptiveThinking") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options4'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ4_StronglyDisagree", _view.options4) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ4_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ4_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ4_Disagree", _view.options4) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ4_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ4_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ4_SlightlyDisagree", _view.options4) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ4_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ4_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ4_SlightlyAgree", _view.options4) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ4_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ4_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ4_Agree", _view.options4) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ4_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ4_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ4_StronglyAgree", _view.options4) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ4_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ4_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q4_Strongly_Agree_Text", _view.answer4) // EJsS HtmlView.HtmlView: declaration of element 'Q4_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q4_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q4_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q5", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q5'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q5'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement5", _view.Q5) // EJsS HtmlView.HtmlView: declaration of element 'Statement5'
      .setProperty("Text","5. I can come up with different ideas by using the ones that I already know or learnt from other people.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement5'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer5", _view.Q5) // EJsS HtmlView.HtmlView: declaration of element 'answer5'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer5'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q5_Strongly_Disagree_Text", _view.answer5) // EJsS HtmlView.HtmlView: declaration of element 'Q5_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q5_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q5_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options5", _view.answer5) // EJsS HtmlView.HtmlView: declaration of element 'options5'
      .setProperty("ClassName","options inventiveThinking") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options5'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ5_StronglyDisagree", _view.options5) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ5_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ5_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ5_Disagree", _view.options5) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ5_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ5_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ5_SlightlyDisagree", _view.options5) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ5_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ5_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ5_SlightlyAgree", _view.options5) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ5_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ5_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ5_Agree", _view.options5) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ5_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ5_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ5_StronglyAgree", _view.options5) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ5_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ5_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q5_Strongly_Agree_Text", _view.answer5) // EJsS HtmlView.HtmlView: declaration of element 'Q5_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q5_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q5_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q6", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q6'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q6'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement6", _view.Q6) // EJsS HtmlView.HtmlView: declaration of element 'Statement6'
      .setProperty("Text","6. I can explain why the idea that I chose is better than other ideas.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement6'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer6", _view.Q6) // EJsS HtmlView.HtmlView: declaration of element 'answer6'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer6'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q6_Strongly_Disagree_Text", _view.answer6) // EJsS HtmlView.HtmlView: declaration of element 'Q6_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q6_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q6_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options6", _view.answer6) // EJsS HtmlView.HtmlView: declaration of element 'options6'
      .setProperty("ClassName","options inventiveThinking") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options6'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ6_StronglyDisagree", _view.options6) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ6_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ6_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ6_Disagree", _view.options6) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ6_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ6_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ6_SlightlyDisagree", _view.options6) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ6_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ6_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ6_SlightlyAgree", _view.options6) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ6_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ6_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ6_Agree", _view.options6) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ6_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ6_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ6_StronglyAgree", _view.options6) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ6_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ6_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q6_Strongly_Agree_Text", _view.answer6) // EJsS HtmlView.HtmlView: declaration of element 'Q6_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q6_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q6_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q7", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q7'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q7'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement7", _view.Q7) // EJsS HtmlView.HtmlView: declaration of element 'Statement7'
      .setProperty("Text","7. I can share information and ideas in a way that is suitable for my audience.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement7'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer7", _view.Q7) // EJsS HtmlView.HtmlView: declaration of element 'answer7'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer7'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q7_Strongly_Disagree_Text", _view.answer7) // EJsS HtmlView.HtmlView: declaration of element 'Q7_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q7_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q7_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options7", _view.answer7) // EJsS HtmlView.HtmlView: declaration of element 'options7'
      .setProperty("ClassName","options communication") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options7'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ7_StronglyDisagree", _view.options7) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ7_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ7_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ7_Disagree", _view.options7) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ7_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ7_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ7_SlightlyDisagree", _view.options7) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ7_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ7_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ7_SlightlyAgree", _view.options7) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ7_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ7_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ7_Agree", _view.options7) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ7_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ7_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ7_StronglyAgree", _view.options7) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ7_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ7_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q7_Strongly_Agree_Text", _view.answer7) // EJsS HtmlView.HtmlView: declaration of element 'Q7_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q7_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q7_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q8", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q8'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q8'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement8", _view.Q8) // EJsS HtmlView.HtmlView: declaration of element 'Statement8'
      .setProperty("Text","8. I can listen carefully to others so that I know what they are thinking and feeling, even if their ideas are different from mine.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement8'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer8", _view.Q8) // EJsS HtmlView.HtmlView: declaration of element 'answer8'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer8'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q8_Strongly_Disagree_Text", _view.answer8) // EJsS HtmlView.HtmlView: declaration of element 'Q8_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q8_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q8_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options8", _view.answer8) // EJsS HtmlView.HtmlView: declaration of element 'options8'
      .setProperty("ClassName","options communication") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options8'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ8_StronglyDisagree", _view.options8) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ8_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ8_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ8_Disagree", _view.options8) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ8_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ8_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ8_SlightlyDisagree", _view.options8) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ8_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ8_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ8_SlightlyAgree", _view.options8) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ8_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ8_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ8_Agree", _view.options8) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ8_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ8_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ8_StronglyAgree", _view.options8) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ8_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ8_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q8_Strongly_Agree_Text", _view.answer8) // EJsS HtmlView.HtmlView: declaration of element 'Q8_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q8_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q8_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q9", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q9'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q9'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement9", _view.Q9) // EJsS HtmlView.HtmlView: declaration of element 'Statement9'
      .setProperty("Text","9. I can work well with my group to meet our goals.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement9'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer9", _view.Q9) // EJsS HtmlView.HtmlView: declaration of element 'answer9'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer9'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q9_Strongly_Disagree_Text", _view.answer9) // EJsS HtmlView.HtmlView: declaration of element 'Q9_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q9_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q9_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options9", _view.answer9) // EJsS HtmlView.HtmlView: declaration of element 'options9'
      .setProperty("ClassName","options collaboration") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options9'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ9_StronglyDisagree", _view.options9) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ9_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ9_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ9_Disagree", _view.options9) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ9_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ9_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ9_SlightlyDisagree", _view.options9) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ9_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ9_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ9_SlightlyAgree", _view.options9) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ9_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ9_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ9_Agree", _view.options9) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ9_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ9_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ9_StronglyAgree", _view.options9) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ9_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ9_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q9_Strongly_Agree_Text", _view.answer9) // EJsS HtmlView.HtmlView: declaration of element 'Q9_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q9_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q9_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q10", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q10'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q10'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement10", _view.Q10) // EJsS HtmlView.HtmlView: declaration of element 'Statement10'
      .setProperty("Text","10. I know what I need to do in my group and I can do them with little help from my group mates.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement10'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer10", _view.Q10) // EJsS HtmlView.HtmlView: declaration of element 'answer10'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer10'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q10_Strongly_Disagree_Text", _view.answer10) // EJsS HtmlView.HtmlView: declaration of element 'Q10_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q10_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q10_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options10", _view.answer10) // EJsS HtmlView.HtmlView: declaration of element 'options10'
      .setProperty("ClassName","options collaboration") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options10'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ10_StronglyDisagree", _view.options10) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ10_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ10_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ10_Disagree", _view.options10) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ10_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ10_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ10_SlightlyDisagree", _view.options10) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ10_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ10_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ10_SlightlyAgree", _view.options10) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ10_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ10_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ10_Agree", _view.options10) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ10_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ10_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ10_StronglyAgree", _view.options10) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ10_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ10_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q10_Strongly_Agree_Text", _view.answer10) // EJsS HtmlView.HtmlView: declaration of element 'Q10_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q10_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q10_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q11", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q11'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q11'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement11", _view.Q11) // EJsS HtmlView.HtmlView: declaration of element 'Statement11'
      .setProperty("Text","11. I can find information that is helpful to what I am trying to do.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement11'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer11", _view.Q11) // EJsS HtmlView.HtmlView: declaration of element 'answer11'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer11'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q11_Strongly_Disagree_Text", _view.answer11) // EJsS HtmlView.HtmlView: declaration of element 'Q11_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q11_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q11_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options11", _view.answer11) // EJsS HtmlView.HtmlView: declaration of element 'options11'
      .setProperty("ClassName","options informationSkills") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options11'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ11_StronglyDisagree", _view.options11) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ11_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ11_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ11_Disagree", _view.options11) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ11_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ11_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ11_SlightlyDisagree", _view.options11) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ11_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ11_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ11_SlightlyAgree", _view.options11) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ11_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ11_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ11_Agree", _view.options11) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ11_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ11_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ11_StronglyAgree", _view.options11) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ11_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ11_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q11_Strongly_Agree_Text", _view.answer11) // EJsS HtmlView.HtmlView: declaration of element 'Q11_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q11_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q11_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q12", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q12'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q12'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement12", _view.Q12) // EJsS HtmlView.HtmlView: declaration of element 'Statement12'
      .setProperty("Text","12. I can share information in a respectful way.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement12'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer12", _view.Q12) // EJsS HtmlView.HtmlView: declaration of element 'answer12'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer12'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q12_Strongly_Disagree_Text", _view.answer12) // EJsS HtmlView.HtmlView: declaration of element 'Q12_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q12_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q12_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options12", _view.answer12) // EJsS HtmlView.HtmlView: declaration of element 'options12'
      .setProperty("ClassName","options informationSkills") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options12'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ12_StronglyDisagree", _view.options12) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ12_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ12_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ12_Disagree", _view.options12) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ12_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ12_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ12_SlightlyDisagree", _view.options12) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ12_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ12_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ12_SlightlyAgree", _view.options12) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ12_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ12_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ12_Agree", _view.options12) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ12_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ12_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ12_StronglyAgree", _view.options12) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ12_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ12_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q12_Strongly_Agree_Text", _view.answer12) // EJsS HtmlView.HtmlView: declaration of element 'Q12_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q12_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q12_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q13", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q13'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q13'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement13", _view.Q13) // EJsS HtmlView.HtmlView: declaration of element 'Statement13'
      .setProperty("Text","13. I know the national symbols of Singapore and the values they represent.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement13'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer13", _view.Q13) // EJsS HtmlView.HtmlView: declaration of element 'answer13'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer13'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q13_Strongly_Disagree_Text", _view.answer13) // EJsS HtmlView.HtmlView: declaration of element 'Q13_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q13_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q13_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options13", _view.answer13) // EJsS HtmlView.HtmlView: declaration of element 'options13'
      .setProperty("ClassName","options civicLiteracy") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options13'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ13_StronglyDisagree", _view.options13) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ13_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ13_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ13_Disagree", _view.options13) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ13_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ13_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ13_SlightlyDisagree", _view.options13) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ13_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ13_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ13_SlightlyAgree", _view.options13) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ13_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ13_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ13_Agree", _view.options13) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ13_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ13_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ13_StronglyAgree", _view.options13) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ13_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ13_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q13_Strongly_Agree_Text", _view.answer13) // EJsS HtmlView.HtmlView: declaration of element 'Q13_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q13_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q13_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q14", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q14'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q14'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement14", _view.Q14) // EJsS HtmlView.HtmlView: declaration of element 'Statement14'
      .setProperty("Text","14. I know the issues that affect us in Singapore.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement14'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer14", _view.Q14) // EJsS HtmlView.HtmlView: declaration of element 'answer14'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer14'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q14_Strongly_Disagree_Text", _view.answer14) // EJsS HtmlView.HtmlView: declaration of element 'Q14_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q14_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q14_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options14", _view.answer14) // EJsS HtmlView.HtmlView: declaration of element 'options14'
      .setProperty("ClassName","options civicLiteracy") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options14'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ14_StronglyDisagree", _view.options14) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ14_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ14_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ14_Disagree", _view.options14) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ14_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ14_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ14_SlightlyDisagree", _view.options14) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ14_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ14_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ14_SlightlyAgree", _view.options14) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ14_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ14_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ14_Agree", _view.options14) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ14_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ14_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ14_StronglyAgree", _view.options14) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ14_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ14_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q14_Strongly_Agree_Text", _view.answer14) // EJsS HtmlView.HtmlView: declaration of element 'Q14_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q14_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q14_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q15", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q15'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q15'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement15", _view.Q15) // EJsS HtmlView.HtmlView: declaration of element 'Statement15'
      .setProperty("Text","15. I have participated actively in my school's community programmes and learnt more about the needs of others.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement15'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer15", _view.Q15) // EJsS HtmlView.HtmlView: declaration of element 'answer15'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer15'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q15_Strongly_Disagree_Text", _view.answer15) // EJsS HtmlView.HtmlView: declaration of element 'Q15_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q15_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q15_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options15", _view.answer15) // EJsS HtmlView.HtmlView: declaration of element 'options15'
      .setProperty("ClassName","options civicLiteracy") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options15'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ15_StronglyDisagree", _view.options15) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ15_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ15_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ15_Disagree", _view.options15) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ15_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ15_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ15_SlightlyDisagree", _view.options15) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ15_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ15_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ15_SlightlyAgree", _view.options15) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ15_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ15_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ15_Agree", _view.options15) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ15_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ15_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ15_StronglyAgree", _view.options15) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ15_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ15_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q15_Strongly_Agree_Text", _view.answer15) // EJsS HtmlView.HtmlView: declaration of element 'Q15_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q15_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q15_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q16", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q16'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q16'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement16", _view.Q16) // EJsS HtmlView.HtmlView: declaration of element 'Statement16'
      .setProperty("Text","16. I know about the cultural and environmental issues that affect Singapore and other countries.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement16'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer16", _view.Q16) // EJsS HtmlView.HtmlView: declaration of element 'answer16'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer16'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q16_Strongly_Disagree_Text", _view.answer16) // EJsS HtmlView.HtmlView: declaration of element 'Q16_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q16_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q16_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options16", _view.answer16) // EJsS HtmlView.HtmlView: declaration of element 'options16'
      .setProperty("ClassName","options globalLiteracy") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options16'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ16_StronglyDisagree", _view.options16) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ16_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ16_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ16_Disagree", _view.options16) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ16_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ16_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ16_SlightlyDisagree", _view.options16) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ16_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ16_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ16_SlightlyAgree", _view.options16) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ16_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ16_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ16_Agree", _view.options16) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ16_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ16_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ16_StronglyAgree", _view.options16) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ16_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ16_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q16_Strongly_Agree_Text", _view.answer16) // EJsS HtmlView.HtmlView: declaration of element 'Q16_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q16_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q16_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q17", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q17'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q17'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement17", _view.Q17) // EJsS HtmlView.HtmlView: declaration of element 'Statement17'
      .setProperty("Text","17. I am interested to learn what others think about the issues around the world.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement17'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer17", _view.Q17) // EJsS HtmlView.HtmlView: declaration of element 'answer17'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer17'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q17_Strongly_Disagree_Text", _view.answer17) // EJsS HtmlView.HtmlView: declaration of element 'Q17_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q17_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q17_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options17", _view.answer17) // EJsS HtmlView.HtmlView: declaration of element 'options17'
      .setProperty("ClassName","options globalLiteracy") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options17'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ17_StronglyDisagree", _view.options17) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ17_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ17_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ17_Disagree", _view.options17) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ17_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ17_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ17_SlightlyDisagree", _view.options17) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ17_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ17_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ17_SlightlyAgree", _view.options17) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ17_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ17_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ17_Agree", _view.options17) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ17_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ17_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ17_StronglyAgree", _view.options17) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ17_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ17_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q17_Strongly_Agree_Text", _view.answer17) // EJsS HtmlView.HtmlView: declaration of element 'Q17_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q17_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q17_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q18", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q18'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q18'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement18", _view.Q18) // EJsS HtmlView.HtmlView: declaration of element 'Statement18'
      .setProperty("Text","18. I know about the traditions and practices of my culture.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement18'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer18", _view.Q18) // EJsS HtmlView.HtmlView: declaration of element 'answer18'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer18'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q18_Strongly_Disagree_Text", _view.answer18) // EJsS HtmlView.HtmlView: declaration of element 'Q18_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q18_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q18_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options18", _view.answer18) // EJsS HtmlView.HtmlView: declaration of element 'options18'
      .setProperty("ClassName","options crossCulturalLiteracy") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options18'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ18_StronglyDisagree", _view.options18) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ18_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ18_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ18_Disagree", _view.options18) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ18_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ18_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ18_SlightlyDisagree", _view.options18) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ18_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ18_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ18_SlightlyAgree", _view.options18) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ18_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ18_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ18_Agree", _view.options18) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ18_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ18_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ18_StronglyAgree", _view.options18) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ18_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ18_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q18_Strongly_Agree_Text", _view.answer18) // EJsS HtmlView.HtmlView: declaration of element 'Q18_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q18_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q18_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Q19", _view.control) // EJsS HtmlView.HtmlView: declaration of element 'Q19'
      .setProperty("ClassName","question") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q19'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Statement19", _view.Q19) // EJsS HtmlView.HtmlView: declaration of element 'Statement19'
      .setProperty("Text","19. I am respectful to people who have different beliefs, traditions and practices from me.") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Statement19'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"answer19", _view.Q19) // EJsS HtmlView.HtmlView: declaration of element 'answer19'
      .setProperty("ClassName","answer") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'answer19'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q19_Strongly_Disagree_Text", _view.answer19) // EJsS HtmlView.HtmlView: declaration of element 'Q19_Strongly_Disagree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q19_Strongly_Disagree_Text'
      .setProperty("Text","Strongly Disagree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q19_Strongly_Disagree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"options19", _view.answer19) // EJsS HtmlView.HtmlView: declaration of element 'options19'
      .setProperty("ClassName","options crossCulturalLiteracy") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'options19'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ19_StronglyDisagree", _view.options19) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ19_StronglyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ19_StronglyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ19_Disagree", _view.options19) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ19_Disagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ19_Disagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ19_SlightlyDisagree", _view.options19) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ19_SlightlyDisagree'
      .setProperty("ClassName","disagreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ19_SlightlyDisagree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ19_SlightlyAgree", _view.options19) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ19_SlightlyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ19_SlightlyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ19_Agree", _view.options19) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ19_Agree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ19_Agree'
      ;

    _view._addElement(EJSS_INTERFACE.radioButton,"radioButtonQ19_StronglyAgree", _view.options19) // EJsS HtmlView.HtmlView: declaration of element 'radioButtonQ19_StronglyAgree'
      .setProperty("ClassName","agreement") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'radioButtonQ19_StronglyAgree'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"Q19_Strongly_Agree_Text", _view.answer19) // EJsS HtmlView.HtmlView: declaration of element 'Q19_Strongly_Agree_Text'
      .setProperty("ClassName","answer-label") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'Q19_Strongly_Agree_Text'
      .setProperty("Text","Strongly Agree") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'Q19_Strongly_Agree_Text'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"scrollButtons", _view.questions) // EJsS HtmlView.HtmlView: declaration of element 'scrollButtons'
      .setProperty("Html","<button id=\"scroller-up-btn\">     <span>       <img src=\"./future_self_quiz/images/up-arrow.svg\" />     </span>   </button>   <button id=\"scroller-down-btn\">     <span>       <img src=\"./future_self_quiz/images/down-arrow.svg\" />     </span>   </button>") // EJsS HtmlView.HtmlView: setting property 'Html' for element 'scrollButtons'
      .setProperty("Display","flex") // EJsS HtmlView.HtmlView: setting property 'Display' for element 'scrollButtons'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"welldone", _view._topFrame) // EJsS HtmlView.HtmlView: declaration of element 'welldone'
      .setProperty("Html","<!-- <div id=\"welldone-text\">Well Done!</div> --> <svg id=\"welldone-text\" width=\"364\" height=\"45\" viewBox=\"0 0 364 45\" fill=\"none\" xmlns=\"http://www.w3.org/2000/svg\">   <path d=\"M18.42 44.36C17.06 44.36 15.76 44.1 14.52 43.58C13.32 43.06 12.56 42.28 12.24 41.24L0.3 4.64C0.22 4.4 0.18 4.14 0.18 3.86C0.18 3.18 0.5 2.56 1.14 2C1.78 1.44 2.56 0.999997 3.48 0.679996C4.44 0.319999 5.36 0.14 6.24 0.14C6.96 0.14 7.6 0.279999 8.16 0.559998C8.72 0.799997 9.08 1.24 9.24 1.88L18.36 32.66L23.1 12.38C23.3 11.58 23.84 10.98 24.72 10.58C25.64 10.14 26.6 9.92 27.6 9.92C28.64 9.92 29.6 10.14 30.48 10.58C31.4 10.98 31.94 11.58 32.1 12.38L36.84 32.66L45.96 1.88C46.16 1.24 46.52 0.799997 47.04 0.559998C47.6 0.279999 48.24 0.14 48.96 0.14C49.88 0.14 50.8 0.319999 51.72 0.679996C52.64 0.999997 53.42 1.44 54.06 2C54.7 2.56 55.02 3.18 55.02 3.86C55.02 4.14 54.98 4.4 54.9 4.64L42.96 41.24C42.6 42.28 41.82 43.06 40.62 43.58C39.46 44.1 38.18 44.36 36.78 44.36C35.42 44.36 34.12 44.1 32.88 43.58C31.68 43.06 30.96 42.28 30.72 41.24L27.6 27.02L24.48 41.24C24.24 42.28 23.5 43.06 22.26 43.58C21.06 44.1 19.78 44.36 18.42 44.36ZM68.5153 44C67.5153 44 66.5753 43.76 65.6953 43.28C64.8553 42.8 64.4353 42.08 64.4353 41.12V3.02C64.4353 2.06 64.8553 1.34 65.6953 0.859998C66.5753 0.379999 67.5153 0.14 68.5153 0.14H89.8753C90.8753 0.14 91.5953 0.579999 92.0353 1.46C92.4753 2.3 92.6953 3.2 92.6953 4.16C92.6953 5.28 92.4553 6.26 91.9753 7.1C91.4953 7.9 90.7953 8.3 89.8753 8.3H73.7953V18.44H82.7953C83.7153 18.44 84.4153 18.82 84.8953 19.58C85.3753 20.3 85.6153 21.14 85.6153 22.1C85.6153 22.9 85.3953 23.7 84.9553 24.5C84.5153 25.26 83.7953 25.64 82.7953 25.64H73.7953V35.84H89.8753C90.7953 35.84 91.4953 36.26 91.9753 37.1C92.4553 37.9 92.6953 38.86 92.6953 39.98C92.6953 40.94 92.4753 41.86 92.0353 42.74C91.5953 43.58 90.8753 44 89.8753 44H68.5153ZM106.859 44C105.859 44 104.919 43.76 104.039 43.28C103.199 42.8 102.779 42.08 102.779 41.12V2.96C102.779 1.96 103.259 1.24 104.219 0.799998C105.219 0.359999 106.299 0.14 107.459 0.14C108.619 0.14 109.679 0.359999 110.639 0.799998C111.639 1.24 112.139 1.96 112.139 2.96V35.84H125.819C126.739 35.84 127.419 36.26 127.859 37.1C128.299 37.94 128.519 38.88 128.519 39.92C128.519 40.92 128.299 41.86 127.859 42.74C127.419 43.58 126.739 44 125.819 44H106.859ZM142.39 44C141.39 44 140.45 43.76 139.57 43.28C138.73 42.8 138.31 42.08 138.31 41.12V2.96C138.31 1.96 138.79 1.24 139.75 0.799998C140.75 0.359999 141.83 0.14 142.99 0.14C144.15 0.14 145.21 0.359999 146.17 0.799998C147.17 1.24 147.67 1.96 147.67 2.96V35.84H161.35C162.27 35.84 162.95 36.26 163.39 37.1C163.83 37.94 164.05 38.88 164.05 39.92C164.05 40.92 163.83 41.86 163.39 42.74C162.95 43.58 162.27 44 161.35 44H142.39ZM195.933 44C194.693 44 193.693 43.72 192.933 43.16C192.213 42.6 191.853 41.94 191.853 41.18V2.96C191.853 2.2 192.213 1.54 192.933 0.98C193.693 0.42 194.693 0.14 195.933 0.14H206.553C209.313 0.14 211.813 0.6 214.053 1.52C216.293 2.44 218.053 3.94 219.333 6.02C220.653 8.1 221.313 10.86 221.313 14.3V29.84C221.313 33.28 220.653 36.04 219.333 38.12C218.053 40.2 216.293 41.7 214.053 42.62C211.813 43.54 209.313 44 206.553 44H195.933ZM201.213 35.84H206.553C208.233 35.84 209.553 35.36 210.513 34.4C211.473 33.4 211.953 31.88 211.953 29.84V14.3C211.953 12.26 211.473 10.76 210.513 9.8C209.553 8.8 208.233 8.3 206.553 8.3H201.213V35.84ZM247.464 44.36C244.704 44.36 242.204 43.9 239.964 42.98C237.764 42.06 236.004 40.56 234.684 38.48C233.404 36.4 232.764 33.64 232.764 30.2V14.3C232.764 10.86 233.404 8.1 234.684 6.02C236.004 3.94 237.764 2.44 239.964 1.52C242.204 0.6 244.704 0.14 247.464 0.14C250.224 0.14 252.724 0.6 254.964 1.52C257.204 2.44 258.964 3.94 260.244 6.02C261.564 8.1 262.224 10.86 262.224 14.3V30.2C262.224 33.64 261.564 36.4 260.244 38.48C258.964 40.56 257.204 42.06 254.964 42.98C252.724 43.9 250.224 44.36 247.464 44.36ZM247.464 36.2C249.144 36.2 250.464 35.72 251.424 34.76C252.384 33.8 252.864 32.28 252.864 30.2V14.3C252.864 12.22 252.384 10.7 251.424 9.74C250.464 8.78 249.144 8.3 247.464 8.3C245.784 8.3 244.464 8.78 243.504 9.74C242.584 10.7 242.124 12.22 242.124 14.3V30.2C242.124 32.28 242.584 33.8 243.504 34.76C244.464 35.72 245.784 36.2 247.464 36.2ZM278.904 44C277.744 44 276.664 43.76 275.664 43.28C274.704 42.8 274.224 42.08 274.224 41.12V3.02C274.224 2.02 274.704 1.3 275.664 0.859998C276.664 0.379999 277.744 0.14 278.904 0.14C280.024 0.14 280.944 0.24 281.664 0.439999C282.424 0.599997 283.104 0.999997 283.704 1.64C284.344 2.28 285.044 3.34 285.804 4.82L295.524 23.36V2.96C295.524 1.96 296.004 1.24 296.964 0.799998C297.964 0.359999 299.044 0.14 300.204 0.14C301.364 0.14 302.424 0.359999 303.384 0.799998C304.384 1.24 304.884 1.96 304.884 2.96V41.12C304.884 42.08 304.384 42.8 303.384 43.28C302.424 43.76 301.364 44 300.204 44C299.124 44 298.124 43.84 297.204 43.52C296.284 43.2 295.544 42.52 294.984 41.48L283.584 20.72V41.12C283.584 42.08 283.084 42.8 282.084 43.28C281.124 43.76 280.064 44 278.904 44ZM321.453 44C320.453 44 319.513 43.76 318.633 43.28C317.793 42.8 317.373 42.08 317.373 41.12V3.02C317.373 2.06 317.793 1.34 318.633 0.859998C319.513 0.379999 320.453 0.14 321.453 0.14H342.813C343.813 0.14 344.533 0.579999 344.973 1.46C345.413 2.3 345.633 3.2 345.633 4.16C345.633 5.28 345.393 6.26 344.913 7.1C344.433 7.9 343.733 8.3 342.813 8.3H326.733V18.44H335.733C336.653 18.44 337.353 18.82 337.833 19.58C338.313 20.3 338.553 21.14 338.553 22.1C338.553 22.9 338.333 23.7 337.893 24.5C337.453 25.26 336.733 25.64 335.733 25.64H326.733V35.84H342.813C343.733 35.84 344.433 36.26 344.913 37.1C345.393 37.9 345.633 38.86 345.633 39.98C345.633 40.94 345.413 41.86 344.973 42.74C344.533 43.58 343.813 44 342.813 44H321.453ZM359.377 30.98C358.417 30.98 357.577 30.78 356.857 30.38C356.177 29.94 355.837 29.26 355.837 28.34C355.837 25.94 355.757 23.3 355.597 20.42C355.477 17.5 355.337 14.6 355.177 11.72C355.057 8.8 354.997 6.16 354.997 3.8C354.997 2.64 355.417 1.74 356.257 1.1C357.097 0.459999 358.137 0.14 359.377 0.14C360.537 0.14 361.537 0.459999 362.377 1.1C363.257 1.74 363.697 2.64 363.697 3.8C363.697 6.16 363.617 8.8 363.457 11.72C363.337 14.6 363.197 17.5 363.037 20.42C362.917 23.3 362.857 25.94 362.857 28.34C362.857 29.26 362.457 29.94 361.657 30.38C360.857 30.78 360.097 30.98 359.377 30.98ZM359.437 44.36C358.117 44.36 357.017 43.9 356.137 42.98C355.257 42.06 354.817 40.98 354.817 39.74C354.817 38.46 355.257 37.38 356.137 36.5C357.017 35.58 358.117 35.12 359.437 35.12C360.677 35.12 361.737 35.58 362.617 36.5C363.537 37.38 363.997 38.46 363.997 39.74C363.997 40.98 363.537 42.06 362.617 42.98C361.737 43.9 360.677 44.36 359.437 44.36Z\" fill=\"#5B5B5B\"/> </svg> <!-- <p id=\"welldone-completed\">You’ve completed your quiz!</p> --> <svg id=\"welldone-completed\" width=\"516\" height=\"37\" viewBox=\"0 0 516 37\" fill=\"none\" xmlns=\"http://www.w3.org/2000/svg\">   <path d=\"M12.36 29.32C11.5333 29.32 10.8933 29.0933 10.44 28.64C10.0133 28.16 9.8 27.4933 9.8 26.64V14.48L10.88 17.56L1.24 4C0.893333 3.52 0.733333 3.01333 0.76 2.48C0.813333 1.92 1.04 1.45333 1.44 1.08C1.84 0.679998 2.4 0.479998 3.12 0.479998C3.65333 0.479998 4.13333 0.613332 4.56 0.88C5.01333 1.14667 5.44 1.56 5.84 2.12L13 12.28H11.88L19.08 2.12C19.5067 1.53333 19.92 1.12 20.32 0.88C20.72 0.613332 21.2133 0.479998 21.8 0.479998C22.4933 0.479998 23.0267 0.666664 23.4 1.04C23.8 1.38666 24 1.82667 24 2.36C24.0267 2.89333 23.84 3.45333 23.44 4.04L13.88 17.56L14.92 14.48V26.64C14.92 28.4267 14.0667 29.32 12.36 29.32ZM32.9263 29.4C30.8996 29.4 29.1396 28.9867 27.6463 28.16C26.1529 27.3333 24.9929 26.16 24.1663 24.64C23.3396 23.0933 22.9263 21.28 22.9263 19.2C22.9263 17.6267 23.1529 16.2267 23.6063 15C24.0863 13.7467 24.7663 12.68 25.6463 11.8C26.5263 10.8933 27.5796 10.2133 28.8063 9.76C30.0329 9.28 31.4063 9.04 32.9263 9.04C34.9529 9.04 36.7129 9.45333 38.2063 10.28C39.6996 11.1067 40.8596 12.28 41.6863 13.8C42.5129 15.32 42.9263 17.12 42.9263 19.2C42.9263 20.7733 42.6863 22.1867 42.2063 23.44C41.7529 24.6933 41.0863 25.7733 40.2063 26.68C39.3263 27.56 38.2729 28.24 37.0463 28.72C35.8196 29.1733 34.4463 29.4 32.9263 29.4ZM32.9263 25.6C33.9129 25.6 34.7796 25.36 35.5263 24.88C36.2729 24.4 36.8463 23.6933 37.2463 22.76C37.6729 21.8 37.8863 20.6133 37.8863 19.2C37.8863 17.0667 37.4329 15.48 36.5263 14.44C35.6196 13.3733 34.4196 12.84 32.9263 12.84C31.9396 12.84 31.0729 13.08 30.3263 13.56C29.5796 14.0133 28.9929 14.72 28.5663 15.68C28.1663 16.6133 27.9663 17.7867 27.9663 19.2C27.9663 21.3067 28.4196 22.9067 29.3263 24C30.2329 25.0667 31.4329 25.6 32.9263 25.6ZM54.1331 29.4C52.5065 29.4 51.1598 29.1067 50.0931 28.52C49.0265 27.9067 48.2265 27 47.6931 25.8C47.1865 24.6 46.9331 23.1067 46.9331 21.32V11.64C46.9331 10.7867 47.1465 10.16 47.5731 9.76C47.9998 9.33333 48.6131 9.12 49.4131 9.12C50.2131 9.12 50.8265 9.33333 51.2531 9.76C51.7065 10.16 51.9331 10.7867 51.9331 11.64V21.4C51.9331 22.7867 52.2131 23.8133 52.7731 24.48C53.3331 25.1467 54.2265 25.48 55.4531 25.48C56.7865 25.48 57.8798 25.0267 58.7331 24.12C59.5865 23.1867 60.0131 21.96 60.0131 20.44V11.64C60.0131 10.7867 60.2265 10.16 60.6531 9.76C61.0798 9.33333 61.6931 9.12 62.4931 9.12C63.2931 9.12 63.9065 9.33333 64.3331 9.76C64.7865 10.16 65.0131 10.7867 65.0131 11.64V26.76C65.0131 28.4667 64.1998 29.32 62.5731 29.32C61.7998 29.32 61.1998 29.1067 60.7731 28.68C60.3465 28.2267 60.1331 27.5867 60.1331 26.76V23.72L60.6931 24.92C60.1331 26.36 59.2798 27.4667 58.1331 28.24C57.0131 29.0133 55.6798 29.4 54.1331 29.4ZM73.2572 10.6C72.9105 11.0267 72.5372 11.2667 72.1372 11.32C71.7639 11.3733 71.4305 11.3067 71.1372 11.12C70.8439 10.9067 70.6839 10.6133 70.6572 10.24C70.6305 9.84 70.8039 9.41333 71.1772 8.96C71.7105 8.29333 72.0705 7.62667 72.2572 6.96C72.4439 6.29333 72.5372 5.70667 72.5372 5.2L72.7372 6.52C71.8039 6.52 71.0439 6.25333 70.4572 5.72C69.8972 5.18666 69.6172 4.46666 69.6172 3.56C69.6172 2.68 69.8839 1.97333 70.4172 1.44C70.9505 0.879999 71.6705 0.599998 72.5772 0.599998C73.5105 0.599998 74.2439 0.919998 74.7772 1.56C75.3105 2.17333 75.5772 3.06667 75.5772 4.24C75.5772 4.88 75.5105 5.54667 75.3772 6.24C75.2705 6.90667 75.0439 7.61333 74.6972 8.36C74.3772 9.08 73.8972 9.82667 73.2572 10.6ZM88.4497 29.32C87.783 29.32 87.1964 29.1467 86.6897 28.8C86.2097 28.4533 85.8097 27.92 85.4897 27.2L79.1297 12.44C78.8897 11.8533 78.7964 11.3067 78.8497 10.8C78.9297 10.2933 79.1697 9.89333 79.5697 9.6C79.9964 9.28 80.5697 9.12 81.2897 9.12C81.903 9.12 82.3964 9.26667 82.7697 9.56C83.143 9.82667 83.4764 10.3467 83.7697 11.12L89.1697 24.6H87.9697L93.5297 11.08C93.823 10.3333 94.1564 9.82667 94.5297 9.56C94.9297 9.26667 95.463 9.12 96.1297 9.12C96.7164 9.12 97.183 9.28 97.5297 9.6C97.8764 9.89333 98.0897 10.2933 98.1697 10.8C98.2497 11.28 98.1564 11.8133 97.8897 12.4L91.4097 27.2C91.1164 27.92 90.7164 28.4533 90.2097 28.8C89.7297 29.1467 89.143 29.32 88.4497 29.32ZM110.873 29.4C108.659 29.4 106.753 28.9867 105.153 28.16C103.553 27.3333 102.313 26.16 101.433 24.64C100.579 23.12 100.153 21.32 100.153 19.24C100.153 17.2133 100.566 15.44 101.393 13.92C102.246 12.4 103.406 11.2133 104.873 10.36C106.366 9.48 108.059 9.04 109.953 9.04C111.339 9.04 112.579 9.26667 113.673 9.72C114.793 10.1733 115.739 10.8267 116.513 11.68C117.313 12.5333 117.913 13.5733 118.313 14.8C118.739 16 118.953 17.36 118.953 18.88C118.953 19.36 118.779 19.7333 118.433 20C118.113 20.24 117.646 20.36 117.033 20.36H104.193V17.48H115.433L114.793 18.08C114.793 16.8533 114.606 15.8267 114.233 15C113.886 14.1733 113.366 13.5467 112.673 13.12C112.006 12.6667 111.166 12.44 110.153 12.44C109.033 12.44 108.073 12.7067 107.273 13.24C106.499 13.7467 105.899 14.48 105.473 15.44C105.073 16.3733 104.873 17.4933 104.873 18.8V19.08C104.873 21.2667 105.379 22.9067 106.393 24C107.433 25.0667 108.953 25.6 110.953 25.6C111.646 25.6 112.419 25.52 113.273 25.36C114.153 25.1733 114.979 24.8667 115.753 24.44C116.313 24.12 116.806 23.9867 117.233 24.04C117.659 24.0667 117.993 24.2133 118.233 24.48C118.499 24.7467 118.659 25.08 118.713 25.48C118.766 25.8533 118.686 26.24 118.473 26.64C118.286 27.04 117.953 27.3867 117.473 27.68C116.539 28.2667 115.459 28.7067 114.233 29C113.033 29.2667 111.913 29.4 110.873 29.4ZM142.812 29.4C140.759 29.4 138.972 28.9867 137.452 28.16C135.932 27.3067 134.759 26.1067 133.932 24.56C133.105 23.0133 132.692 21.2 132.692 19.12C132.692 17.5467 132.919 16.1467 133.372 14.92C133.852 13.6667 134.532 12.6133 135.412 11.76C136.292 10.88 137.359 10.2133 138.612 9.76C139.865 9.28 141.265 9.04 142.812 9.04C143.692 9.04 144.639 9.16 145.652 9.4C146.692 9.64 147.665 10.04 148.572 10.6C148.999 10.8667 149.279 11.1867 149.412 11.56C149.545 11.9333 149.572 12.32 149.492 12.72C149.412 13.0933 149.239 13.4267 148.972 13.72C148.732 13.9867 148.425 14.16 148.052 14.24C147.679 14.2933 147.265 14.2 146.812 13.96C146.225 13.6133 145.625 13.36 145.012 13.2C144.399 13.0133 143.812 12.92 143.252 12.92C142.372 12.92 141.599 13.0667 140.932 13.36C140.265 13.6267 139.692 14.0267 139.212 14.56C138.759 15.0667 138.412 15.7067 138.172 16.48C137.932 17.2533 137.812 18.1467 137.812 19.16C137.812 21.1333 138.279 22.6933 139.212 23.84C140.172 24.96 141.519 25.52 143.252 25.52C143.812 25.52 144.385 25.44 144.972 25.28C145.585 25.12 146.199 24.8667 146.812 24.52C147.265 24.28 147.665 24.2 148.012 24.28C148.385 24.36 148.692 24.5467 148.932 24.84C149.172 25.1067 149.319 25.44 149.372 25.84C149.425 26.2133 149.372 26.5867 149.212 26.96C149.079 27.3333 148.812 27.64 148.412 27.88C147.532 28.4133 146.599 28.8 145.612 29.04C144.625 29.28 143.692 29.4 142.812 29.4ZM161.168 29.4C159.142 29.4 157.382 28.9867 155.888 28.16C154.395 27.3333 153.235 26.16 152.408 24.64C151.582 23.0933 151.168 21.28 151.168 19.2C151.168 17.6267 151.395 16.2267 151.848 15C152.328 13.7467 153.008 12.68 153.888 11.8C154.768 10.8933 155.822 10.2133 157.048 9.76C158.275 9.28 159.648 9.04 161.168 9.04C163.195 9.04 164.955 9.45333 166.448 10.28C167.942 11.1067 169.102 12.28 169.928 13.8C170.755 15.32 171.168 17.12 171.168 19.2C171.168 20.7733 170.928 22.1867 170.448 23.44C169.995 24.6933 169.328 25.7733 168.448 26.68C167.568 27.56 166.515 28.24 165.288 28.72C164.062 29.1733 162.688 29.4 161.168 29.4ZM161.168 25.6C162.155 25.6 163.022 25.36 163.768 24.88C164.515 24.4 165.088 23.6933 165.488 22.76C165.915 21.8 166.128 20.6133 166.128 19.2C166.128 17.0667 165.675 15.48 164.768 14.44C163.862 13.3733 162.662 12.84 161.168 12.84C160.182 12.84 159.315 13.08 158.568 13.56C157.822 14.0133 157.235 14.72 156.808 15.68C156.408 16.6133 156.208 17.7867 156.208 19.2C156.208 21.3067 156.662 22.9067 157.568 24C158.475 25.0667 159.675 25.6 161.168 25.6ZM177.855 29.32C177.055 29.32 176.442 29.1067 176.015 28.68C175.589 28.2267 175.375 27.5867 175.375 26.76V11.64C175.375 10.8133 175.589 10.1867 176.015 9.76C176.442 9.33333 177.042 9.12 177.815 9.12C178.589 9.12 179.189 9.33333 179.615 9.76C180.042 10.1867 180.255 10.8133 180.255 11.64V14.56L179.815 13.36C180.349 12.0267 181.175 10.9733 182.295 10.2C183.415 9.42667 184.749 9.04 186.295 9.04C187.869 9.04 189.162 9.41333 190.175 10.16C191.189 10.9067 191.895 12.0533 192.295 13.6H191.735C192.269 12.1867 193.149 11.08 194.375 10.28C195.602 9.45333 197.015 9.04 198.615 9.04C200.109 9.04 201.335 9.33333 202.295 9.92C203.282 10.5067 204.015 11.4 204.495 12.6C204.975 13.7733 205.215 15.2667 205.215 17.08V26.76C205.215 27.5867 204.989 28.2267 204.535 28.68C204.109 29.1067 203.495 29.32 202.695 29.32C201.895 29.32 201.282 29.1067 200.855 28.68C200.429 28.2267 200.215 27.5867 200.215 26.76V17.28C200.215 15.7867 199.962 14.6933 199.455 14C198.975 13.3067 198.149 12.96 196.975 12.96C195.669 12.96 194.642 13.4267 193.895 14.36C193.149 15.2667 192.775 16.5333 192.775 18.16V26.76C192.775 27.5867 192.562 28.2267 192.135 28.68C191.709 29.1067 191.095 29.32 190.295 29.32C189.495 29.32 188.869 29.1067 188.415 28.68C187.989 28.2267 187.775 27.5867 187.775 26.76V17.28C187.775 15.7867 187.522 14.6933 187.015 14C186.535 13.3067 185.722 12.96 184.575 12.96C183.269 12.96 182.242 13.4267 181.495 14.36C180.749 15.2667 180.375 16.5333 180.375 18.16V26.76C180.375 28.4667 179.535 29.32 177.855 29.32ZM212.853 36.52C212.053 36.52 211.44 36.3067 211.013 35.88C210.587 35.4533 210.373 34.8267 210.373 34V11.64C210.373 10.8133 210.587 10.1867 211.013 9.76C211.44 9.33333 212.04 9.12 212.813 9.12C213.613 9.12 214.227 9.33333 214.653 9.76C215.08 10.1867 215.293 10.8133 215.293 11.64V14.76L214.853 13.56C215.253 12.2 216.067 11.1067 217.293 10.28C218.547 9.45333 220 9.04 221.653 9.04C223.36 9.04 224.853 9.45333 226.133 10.28C227.44 11.1067 228.453 12.28 229.173 13.8C229.893 15.2933 230.253 17.0933 230.253 19.2C230.253 21.28 229.893 23.0933 229.173 24.64C228.453 26.16 227.453 27.3333 226.173 28.16C224.893 28.9867 223.387 29.4 221.653 29.4C220.027 29.4 218.6 29 217.373 28.2C216.147 27.3733 215.32 26.3067 214.893 25H215.373V34C215.373 34.8267 215.147 35.4533 214.693 35.88C214.267 36.3067 213.653 36.52 212.853 36.52ZM220.253 25.6C221.24 25.6 222.107 25.36 222.853 24.88C223.6 24.4 224.173 23.6933 224.573 22.76C225 21.8 225.213 20.6133 225.213 19.2C225.213 17.0667 224.76 15.48 223.853 14.44C222.947 13.3733 221.747 12.84 220.253 12.84C219.267 12.84 218.4 13.08 217.653 13.56C216.907 14.0133 216.32 14.72 215.893 15.68C215.493 16.6133 215.293 17.7867 215.293 19.2C215.293 21.3067 215.747 22.9067 216.653 24C217.56 25.0667 218.76 25.6 220.253 25.6ZM241.038 29.4C238.824 29.4 237.158 28.7733 236.038 27.52C234.918 26.24 234.358 24.3733 234.358 21.92V3C234.358 2.17333 234.571 1.54666 234.998 1.12C235.424 0.693331 236.038 0.479998 236.838 0.479998C237.638 0.479998 238.251 0.693331 238.678 1.12C239.131 1.54666 239.358 2.17333 239.358 3V21.68C239.358 22.9067 239.611 23.8133 240.118 24.4C240.651 24.9867 241.398 25.28 242.358 25.28C242.571 25.28 242.771 25.28 242.958 25.28C243.144 25.2533 243.331 25.2267 243.518 25.2C243.891 25.1467 244.144 25.2533 244.278 25.52C244.411 25.76 244.478 26.2667 244.478 27.04C244.478 27.7067 244.344 28.2267 244.078 28.6C243.811 28.9733 243.371 29.2 242.758 29.28C242.491 29.3067 242.211 29.3333 241.918 29.36C241.624 29.3867 241.331 29.4 241.038 29.4ZM256.576 29.4C254.363 29.4 252.456 28.9867 250.856 28.16C249.256 27.3333 248.016 26.16 247.136 24.64C246.283 23.12 245.856 21.32 245.856 19.24C245.856 17.2133 246.269 15.44 247.096 13.92C247.949 12.4 249.109 11.2133 250.576 10.36C252.069 9.48 253.763 9.04 255.656 9.04C257.043 9.04 258.283 9.26667 259.376 9.72C260.496 10.1733 261.443 10.8267 262.216 11.68C263.016 12.5333 263.616 13.5733 264.016 14.8C264.443 16 264.656 17.36 264.656 18.88C264.656 19.36 264.483 19.7333 264.136 20C263.816 20.24 263.349 20.36 262.736 20.36H249.896V17.48H261.136L260.496 18.08C260.496 16.8533 260.309 15.8267 259.936 15C259.589 14.1733 259.069 13.5467 258.376 13.12C257.709 12.6667 256.869 12.44 255.856 12.44C254.736 12.44 253.776 12.7067 252.976 13.24C252.203 13.7467 251.603 14.48 251.176 15.44C250.776 16.3733 250.576 17.4933 250.576 18.8V19.08C250.576 21.2667 251.083 22.9067 252.096 24C253.136 25.0667 254.656 25.6 256.656 25.6C257.349 25.6 258.123 25.52 258.976 25.36C259.856 25.1733 260.683 24.8667 261.456 24.44C262.016 24.12 262.509 23.9867 262.936 24.04C263.363 24.0667 263.696 24.2133 263.936 24.48C264.203 24.7467 264.363 25.08 264.416 25.48C264.469 25.8533 264.389 26.24 264.176 26.64C263.989 27.04 263.656 27.3867 263.176 27.68C262.243 28.2667 261.163 28.7067 259.936 29C258.736 29.2667 257.616 29.4 256.576 29.4ZM277.498 29.4C275.764 29.4 274.311 29.1067 273.138 28.52C271.991 27.9333 271.138 27.08 270.578 25.96C270.018 24.8133 269.738 23.4 269.738 21.72V13.2H267.658C267.018 13.2 266.524 13.04 266.178 12.72C265.831 12.3733 265.657 11.9067 265.657 11.32C265.657 10.7067 265.831 10.24 266.178 9.92C266.524 9.6 267.018 9.44 267.658 9.44H269.738V5.8C269.738 4.97333 269.951 4.34667 270.378 3.92C270.831 3.49333 271.458 3.28 272.258 3.28C273.058 3.28 273.671 3.49333 274.098 3.92C274.524 4.34667 274.738 4.97333 274.738 5.8V9.44H278.978C279.618 9.44 280.111 9.6 280.458 9.92C280.804 10.24 280.978 10.7067 280.978 11.32C280.978 11.9067 280.804 12.3733 280.458 12.72C280.111 13.04 279.618 13.2 278.978 13.2H274.738V21.44C274.738 22.72 275.018 23.68 275.578 24.32C276.138 24.96 277.044 25.28 278.298 25.28C278.751 25.28 279.151 25.24 279.498 25.16C279.844 25.08 280.151 25.0267 280.418 25C280.738 24.9733 281.004 25.08 281.218 25.32C281.431 25.5333 281.538 25.9867 281.538 26.68C281.538 27.2133 281.444 27.6933 281.258 28.12C281.098 28.52 280.791 28.8 280.338 28.96C279.991 29.0667 279.538 29.16 278.978 29.24C278.418 29.3467 277.924 29.4 277.498 29.4ZM293.334 29.4C291.12 29.4 289.214 28.9867 287.614 28.16C286.014 27.3333 284.774 26.16 283.894 24.64C283.04 23.12 282.614 21.32 282.614 19.24C282.614 17.2133 283.027 15.44 283.854 13.92C284.707 12.4 285.867 11.2133 287.334 10.36C288.827 9.48 290.52 9.04 292.414 9.04C293.8 9.04 295.04 9.26667 296.134 9.72C297.254 10.1733 298.2 10.8267 298.974 11.68C299.774 12.5333 300.374 13.5733 300.774 14.8C301.2 16 301.414 17.36 301.414 18.88C301.414 19.36 301.24 19.7333 300.894 20C300.574 20.24 300.107 20.36 299.494 20.36H286.654V17.48H297.894L297.254 18.08C297.254 16.8533 297.067 15.8267 296.694 15C296.347 14.1733 295.827 13.5467 295.134 13.12C294.467 12.6667 293.627 12.44 292.614 12.44C291.494 12.44 290.534 12.7067 289.734 13.24C288.96 13.7467 288.36 14.48 287.934 15.44C287.534 16.3733 287.334 17.4933 287.334 18.8V19.08C287.334 21.2667 287.84 22.9067 288.854 24C289.894 25.0667 291.414 25.6 293.414 25.6C294.107 25.6 294.88 25.52 295.734 25.36C296.614 25.1733 297.44 24.8667 298.214 24.44C298.774 24.12 299.267 23.9867 299.694 24.04C300.12 24.0667 300.454 24.2133 300.694 24.48C300.96 24.7467 301.12 25.08 301.174 25.48C301.227 25.8533 301.147 26.24 300.934 26.64C300.747 27.04 300.414 27.3867 299.934 27.68C299 28.2667 297.92 28.7067 296.694 29C295.494 29.2667 294.374 29.4 293.334 29.4ZM312.893 29.4C311.187 29.4 309.68 28.9867 308.373 28.16C307.093 27.3333 306.093 26.16 305.373 24.64C304.653 23.0933 304.293 21.28 304.293 19.2C304.293 17.0933 304.653 15.2933 305.373 13.8C306.093 12.28 307.093 11.1067 308.373 10.28C309.68 9.45333 311.187 9.04 312.893 9.04C314.52 9.04 315.933 9.44 317.133 10.24C318.36 11.04 319.187 12.0933 319.613 13.4H319.173V3C319.173 2.17333 319.387 1.54666 319.813 1.12C320.24 0.693331 320.853 0.479998 321.653 0.479998C322.453 0.479998 323.067 0.693331 323.493 1.12C323.947 1.54666 324.173 2.17333 324.173 3V26.76C324.173 27.5867 323.96 28.2267 323.533 28.68C323.107 29.1067 322.493 29.32 321.693 29.32C320.893 29.32 320.28 29.1067 319.853 28.68C319.427 28.2267 319.213 27.5867 319.213 26.76V23.64L319.653 24.84C319.253 26.2267 318.44 27.3333 317.213 28.16C315.987 28.9867 314.547 29.4 312.893 29.4ZM314.293 25.6C315.28 25.6 316.147 25.36 316.893 24.88C317.64 24.4 318.213 23.6933 318.613 22.76C319.04 21.8 319.253 20.6133 319.253 19.2C319.253 17.0667 318.8 15.48 317.893 14.44C316.987 13.3733 315.787 12.84 314.293 12.84C313.307 12.84 312.44 13.08 311.693 13.56C310.947 14.0133 310.36 14.72 309.933 15.68C309.533 16.6133 309.333 17.7867 309.333 19.2C309.333 21.3067 309.787 22.9067 310.693 24C311.6 25.0667 312.8 25.6 314.293 25.6ZM345.177 36.52C344.591 36.52 344.111 36.36 343.737 36.04C343.364 35.7467 343.137 35.3467 343.057 34.84C343.004 34.3333 343.097 33.8 343.337 33.24L346.057 27.2V29.28L338.777 12.44C338.537 11.8533 338.457 11.3067 338.537 10.8C338.617 10.2933 338.857 9.89333 339.257 9.6C339.684 9.28 340.257 9.12 340.977 9.12C341.591 9.12 342.084 9.26667 342.457 9.56C342.831 9.82667 343.164 10.3467 343.457 11.12L348.857 24.6H347.657L353.177 11.08C353.471 10.3333 353.817 9.82667 354.217 9.56C354.617 9.26667 355.151 9.12 355.817 9.12C356.404 9.12 356.871 9.28 357.217 9.6C357.564 9.89333 357.777 10.2933 357.857 10.8C357.937 11.28 357.844 11.8133 357.577 12.4L347.857 34.6C347.511 35.3467 347.137 35.8533 346.737 36.12C346.337 36.3867 345.817 36.52 345.177 36.52ZM369.801 29.4C367.775 29.4 366.015 28.9867 364.521 28.16C363.028 27.3333 361.868 26.16 361.041 24.64C360.215 23.0933 359.801 21.28 359.801 19.2C359.801 17.6267 360.028 16.2267 360.481 15C360.961 13.7467 361.641 12.68 362.521 11.8C363.401 10.8933 364.455 10.2133 365.681 9.76C366.908 9.28 368.281 9.04 369.801 9.04C371.828 9.04 373.588 9.45333 375.081 10.28C376.575 11.1067 377.735 12.28 378.561 13.8C379.388 15.32 379.801 17.12 379.801 19.2C379.801 20.7733 379.561 22.1867 379.081 23.44C378.628 24.6933 377.961 25.7733 377.081 26.68C376.201 27.56 375.148 28.24 373.921 28.72C372.695 29.1733 371.321 29.4 369.801 29.4ZM369.801 25.6C370.788 25.6 371.655 25.36 372.401 24.88C373.148 24.4 373.721 23.6933 374.121 22.76C374.548 21.8 374.761 20.6133 374.761 19.2C374.761 17.0667 374.308 15.48 373.401 14.44C372.495 13.3733 371.295 12.84 369.801 12.84C368.815 12.84 367.948 13.08 367.201 13.56C366.455 14.0133 365.868 14.72 365.441 15.68C365.041 16.6133 364.841 17.7867 364.841 19.2C364.841 21.3067 365.295 22.9067 366.201 24C367.108 25.0667 368.308 25.6 369.801 25.6ZM391.008 29.4C389.381 29.4 388.035 29.1067 386.968 28.52C385.901 27.9067 385.101 27 384.568 25.8C384.061 24.6 383.808 23.1067 383.808 21.32V11.64C383.808 10.7867 384.021 10.16 384.448 9.76C384.875 9.33333 385.488 9.12 386.288 9.12C387.088 9.12 387.701 9.33333 388.128 9.76C388.581 10.16 388.808 10.7867 388.808 11.64V21.4C388.808 22.7867 389.088 23.8133 389.648 24.48C390.208 25.1467 391.101 25.48 392.328 25.48C393.661 25.48 394.755 25.0267 395.608 24.12C396.461 23.1867 396.888 21.96 396.888 20.44V11.64C396.888 10.7867 397.101 10.16 397.528 9.76C397.955 9.33333 398.568 9.12 399.368 9.12C400.168 9.12 400.781 9.33333 401.208 9.76C401.661 10.16 401.888 10.7867 401.888 11.64V26.76C401.888 28.4667 401.075 29.32 399.448 29.32C398.675 29.32 398.075 29.1067 397.648 28.68C397.221 28.2267 397.008 27.5867 397.008 26.76V23.72L397.568 24.92C397.008 26.36 396.155 27.4667 395.008 28.24C393.888 29.0133 392.555 29.4 391.008 29.4ZM409.652 29.32C408.826 29.32 408.186 29.1067 407.732 28.68C407.306 28.2267 407.092 27.5867 407.092 26.76V11.64C407.092 10.8133 407.306 10.1867 407.732 9.76C408.159 9.33333 408.759 9.12 409.532 9.12C410.306 9.12 410.906 9.33333 411.332 9.76C411.759 10.1867 411.972 10.8133 411.972 11.64V14.16H411.572C411.946 12.56 412.679 11.3467 413.772 10.52C414.866 9.69333 416.319 9.2 418.132 9.04C418.692 8.98667 419.132 9.13333 419.452 9.48C419.799 9.8 419.999 10.3067 420.052 11C420.106 11.6667 419.946 12.2133 419.572 12.64C419.226 13.04 418.692 13.28 417.972 13.36L417.092 13.44C415.466 13.6 414.239 14.1067 413.412 14.96C412.586 15.7867 412.172 16.96 412.172 18.48V26.76C412.172 27.5867 411.959 28.2267 411.532 28.68C411.106 29.1067 410.479 29.32 409.652 29.32ZM449.896 36.52C449.096 36.52 448.482 36.3067 448.056 35.88C447.629 35.4533 447.416 34.8267 447.416 34V25H447.856C447.429 26.3067 446.602 27.3733 445.376 28.2C444.176 29 442.762 29.4 441.136 29.4C439.429 29.4 437.922 28.9867 436.616 28.16C435.336 27.3333 434.336 26.16 433.616 24.64C432.896 23.0933 432.536 21.28 432.536 19.2C432.536 17.0933 432.896 15.2933 433.616 13.8C434.336 12.28 435.336 11.1067 436.616 10.28C437.922 9.45333 439.429 9.04 441.136 9.04C442.789 9.04 444.229 9.45333 445.456 10.28C446.682 11.1067 447.496 12.2 447.896 13.56L447.456 14.76V11.64C447.456 10.8133 447.669 10.1867 448.096 9.76C448.522 9.33333 449.136 9.12 449.936 9.12C450.736 9.12 451.349 9.33333 451.776 9.76C452.202 10.1867 452.416 10.8133 452.416 11.64V34C452.416 34.8267 452.189 35.4533 451.736 35.88C451.309 36.3067 450.696 36.52 449.896 36.52ZM442.536 25.6C443.522 25.6 444.389 25.36 445.136 24.88C445.882 24.4 446.456 23.6933 446.856 22.76C447.282 21.8 447.496 20.6133 447.496 19.2C447.496 17.0667 447.042 15.48 446.136 14.44C445.229 13.3733 444.029 12.84 442.536 12.84C441.549 12.84 440.682 13.08 439.936 13.56C439.189 14.0133 438.602 14.72 438.176 15.68C437.776 16.6133 437.576 17.7867 437.576 19.2C437.576 21.3067 438.029 22.9067 438.936 24C439.842 25.0667 441.042 25.6 442.536 25.6ZM464.68 29.4C463.053 29.4 461.707 29.1067 460.64 28.52C459.573 27.9067 458.773 27 458.24 25.8C457.733 24.6 457.48 23.1067 457.48 21.32V11.64C457.48 10.7867 457.693 10.16 458.12 9.76C458.547 9.33333 459.16 9.12 459.96 9.12C460.76 9.12 461.373 9.33333 461.8 9.76C462.253 10.16 462.48 10.7867 462.48 11.64V21.4C462.48 22.7867 462.76 23.8133 463.32 24.48C463.88 25.1467 464.773 25.48 466 25.48C467.333 25.48 468.427 25.0267 469.28 24.12C470.133 23.1867 470.56 21.96 470.56 20.44V11.64C470.56 10.7867 470.773 10.16 471.2 9.76C471.627 9.33333 472.24 9.12 473.04 9.12C473.84 9.12 474.453 9.33333 474.88 9.76C475.333 10.16 475.56 10.7867 475.56 11.64V26.76C475.56 28.4667 474.747 29.32 473.12 29.32C472.347 29.32 471.747 29.1067 471.32 28.68C470.893 28.2267 470.68 27.5867 470.68 26.76V23.72L471.24 24.92C470.68 26.36 469.827 27.4667 468.68 28.24C467.56 29.0133 466.227 29.4 464.68 29.4ZM483.244 29.28C482.444 29.28 481.831 29.04 481.404 28.56C480.977 28.08 480.764 27.4133 480.764 26.56V11.88C480.764 11 480.977 10.3333 481.404 9.88C481.831 9.4 482.444 9.16 483.244 9.16C484.044 9.16 484.657 9.4 485.084 9.88C485.537 10.3333 485.764 11 485.764 11.88V26.56C485.764 27.4133 485.551 28.08 485.124 28.56C484.697 29.04 484.071 29.28 483.244 29.28ZM483.244 5.44C482.311 5.44 481.577 5.21333 481.044 4.76C480.537 4.28 480.284 3.62667 480.284 2.8C480.284 1.94667 480.537 1.29333 481.044 0.839998C481.577 0.386666 482.311 0.159999 483.244 0.159999C484.204 0.159999 484.937 0.386666 485.444 0.839998C485.951 1.29333 486.204 1.94667 486.204 2.8C486.204 3.62667 485.951 4.28 485.444 4.76C484.937 5.21333 484.204 5.44 483.244 5.44ZM492.159 29C491.653 29 491.226 28.88 490.879 28.64C490.559 28.3733 490.346 28.04 490.239 27.64C490.133 27.24 490.133 26.8133 490.239 26.36C490.373 25.88 490.626 25.4267 490.999 25L501.359 12V13.2H491.919C491.306 13.2 490.826 13.04 490.479 12.72C490.159 12.3733 489.999 11.9067 489.999 11.32C489.999 10.7067 490.159 10.24 490.479 9.92C490.826 9.6 491.306 9.44 491.919 9.44H503.759C504.346 9.44 504.826 9.57333 505.199 9.84C505.573 10.08 505.813 10.4 505.919 10.8C506.053 11.2 506.066 11.6267 505.959 12.08C505.853 12.5333 505.613 12.96 505.239 13.36L494.679 26.56V25.24H504.679C505.959 25.24 506.599 25.8667 506.599 27.12C506.599 27.7067 506.426 28.1733 506.079 28.52C505.759 28.84 505.293 29 504.679 29H492.159ZM512.305 20.88C511.798 20.88 511.398 20.72 511.105 20.4C510.838 20.08 510.678 19.6267 510.625 19.04L509.425 3.76C509.345 2.77333 509.558 1.98666 510.065 1.4C510.571 0.786664 511.318 0.479998 512.305 0.479998C513.265 0.479998 513.985 0.786664 514.465 1.4C514.971 1.98666 515.185 2.77333 515.105 3.76L513.905 19.04C513.878 19.6267 513.718 20.08 513.425 20.4C513.158 20.72 512.785 20.88 512.305 20.88ZM512.305 29.2C511.398 29.2 510.665 28.92 510.105 28.36C509.571 27.8 509.305 27.08 509.305 26.2C509.305 25.3467 509.571 24.6533 510.105 24.12C510.665 23.56 511.398 23.28 512.305 23.28C513.238 23.28 513.958 23.56 514.465 24.12C514.998 24.6533 515.265 25.3467 515.265 26.2C515.265 27.08 514.998 27.8 514.465 28.36C513.958 28.92 513.238 29.2 512.305 29.2Z\" fill=\"#FF0082\"/> </svg> <button id=\"welldone-viewresult\">VIEW RESULTS</button>") // EJsS HtmlView.HtmlView: setting property 'Html' for element 'welldone'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Results", _view._topFrame) // EJsS HtmlView.HtmlView: declaration of element 'Results'
      ;

    _view._addElement(EJSS_INTERFACE.imageAndTextButton,"label4", _view.Results) // EJsS HtmlView.HtmlView: declaration of element 'label4'
      .setProperty("Tooltip","Your 21CC strengths and areas to focus on will be shown after completing all questions in the quiz!") // EJsS HtmlView.HtmlView: setting property 'Tooltip' for element 'label4'
      .setProperty("Text","Based on your responses...") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'label4'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"panel", _view.Results) // EJsS HtmlView.HtmlView: declaration of element 'panel'
      .setProperty("Height","20em") // EJsS HtmlView.HtmlView: setting property 'Height' for element 'panel'
      .setProperty("Width","100%") // EJsS HtmlView.HtmlView: setting property 'Width' for element 'panel'
      .setProperty("CSS",{"max-width": "35rem"}) // EJsS HtmlView.HtmlView: setting property 'CSS' for element 'panel'
      .setProperty("Display","flex") // EJsS HtmlView.HtmlView: setting property 'Display' for element 'panel'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"LeftEncourage", _view.panel) // EJsS HtmlView.HtmlView: declaration of element 'LeftEncourage'
      .setProperty("CSS",{"padding": "0.5em"}) // EJsS HtmlView.HtmlView: setting property 'CSS' for element 'LeftEncourage'
      .setProperty("Html","<strong id='strengths'>Your Strengths</strong><br/> <svg width=\"36\" height=\"36\" viewBox=\"0 0 36 36\" fill=\"none\" xmlns=\"http://www.w3.org/2000/svg\"> <g clip-path=\"url(#clip0_842_565)\"> <path d=\"M36 13.9598L23.562 12.1531L18 0.882812L12.438 12.1531L0 13.9598L9 22.7326L6.876 35.1188L18 29.2711L29.124 35.1188L27 22.7326L36 13.9598ZM18 26.4901L10.143 30.6211L11.6438 21.8731L5.2875 15.6788L14.0715 14.4031L18 6.44481L21.9285 14.4031L30.7125 15.6788L24.3562 21.8731L25.857 30.6211L18 26.4901Z\" fill=\"#5B5B5B\"/> </g> <defs> <clipPath id=\"clip0_842_565\"> <rect width=\"36\" height=\"36\" fill=\"white\"/> </clipPath> </defs> </svg> <p> <pre style=\"white-space: pre-wrap;text-align: center;\"> That’s ok! This will be a great  opportunity to strengthen  your 21CCs! </pre> </p>") // EJsS HtmlView.HtmlView: setting property 'Html' for element 'LeftEncourage'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Left22", _view.LeftEncourage) // EJsS HtmlView.HtmlView: declaration of element 'Left22'
      .setProperty("CSS",{"padding": "0.5em"}) // EJsS HtmlView.HtmlView: setting property 'CSS' for element 'Left22'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Left", _view.panel) // EJsS HtmlView.HtmlView: declaration of element 'Left'
      .setProperty("CSS",{"padding": "0.5em"}) // EJsS HtmlView.HtmlView: setting property 'CSS' for element 'Left'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Left2", _view.Left) // EJsS HtmlView.HtmlView: declaration of element 'Left2'
      .setProperty("CSS",{"padding": "0.5em"}) // EJsS HtmlView.HtmlView: setting property 'CSS' for element 'Left2'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"Right", _view.panel) // EJsS HtmlView.HtmlView: declaration of element 'Right'
      .setProperty("CSS",{"padding": "0.5em"}) // EJsS HtmlView.HtmlView: setting property 'CSS' for element 'Right'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"RightPraise", _view.panel) // EJsS HtmlView.HtmlView: declaration of element 'RightPraise'
      .setProperty("CSS",{"padding": "0.5em"}) // EJsS HtmlView.HtmlView: setting property 'CSS' for element 'RightPraise'
      .setProperty("Html","<strong id='work-on'>What You Can Work On</strong><br/> <svg width=\"36\" height=\"36\" viewBox=\"0 0 36 36\" fill=\"none\" xmlns=\"http://www.w3.org/2000/svg\"> <g clip-path=\"url(#clip0_842_561)\"> <path d=\"M36 13.9598L23.562 12.1531L18 0.882812L12.438 12.1531L0 13.9598L9 22.7326L6.876 35.1188L18 29.2711L29.124 35.1188L27 22.7326L36 13.9598ZM18 26.4901L10.143 30.6211L11.6438 21.8731L5.2875 15.6788L14.0715 14.4031L18 6.44481L21.9285 14.4031L30.7125 15.6788L24.3562 21.8731L25.857 30.6211L18 26.4901Z\" fill=\"#5B5B5B\"/> </g> <defs> <clipPath id=\"clip0_842_561\"> <rect width=\"36\" height=\"36\" fill=\"white\"/> </clipPath> </defs> </svg> <pre> That’s great! You may not have any 21CCs  to improve on at the moment.  But, do keep up with your  strengths. Take this opportunity to keep  working on them! </pre>") // EJsS HtmlView.HtmlView: setting property 'Html' for element 'RightPraise'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"footer", _view._topFrame) // EJsS HtmlView.HtmlView: declaration of element 'footer'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"creaters", _view.footer) // EJsS HtmlView.HtmlView: declaration of element 'creaters'
      .setProperty("Html","<p id=\"content-creaters\"><small>Brought to you by <br /> Ministry of Education Singapore <br />GovTech.</small></p>") // EJsS HtmlView.HtmlView: setting property 'Html' for element 'creaters'
      .setProperty("Display","none") // EJsS HtmlView.HtmlView: setting property 'Display' for element 'creaters'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"copyright", _view._topFrame) // EJsS HtmlView.HtmlView: declaration of element 'copyright'
      .setProperty("Html","<small>© Classroom of the Future <br /> MOE</small>") // EJsS HtmlView.HtmlView: setting property 'Html' for element 'copyright'
      ;

    _view._addElement(EJSS_INTERFACE.panel,"navigationbuttons", _view._topFrame) // EJsS HtmlView.HtmlView: declaration of element 'navigationbuttons'
      .setProperty("CSS",{"display": "none"}) // EJsS HtmlView.HtmlView: setting property 'CSS' for element 'navigationbuttons'
      .setProperty("Display","none") // EJsS HtmlView.HtmlView: setting property 'Display' for element 'navigationbuttons'
      ;

    _view._addElement(EJSS_INTERFACE.button,"back_button", _view.navigationbuttons) // EJsS HtmlView.HtmlView: declaration of element 'back_button'
      .setProperty("ClassName","btn-is-disabled") // EJsS HtmlView.HtmlView: setting property 'ClassName' for element 'back_button'
      .setProperty("Text","BACK") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'back_button'
      .setProperty("Disabled",true) // EJsS HtmlView.HtmlView: setting property 'Disabled' for element 'back_button'
      ;

    _view._addElement(EJSS_INTERFACE.button,"next_button", _view.navigationbuttons) // EJsS HtmlView.HtmlView: declaration of element 'next_button'
      .setProperty("Text","NEXT") // EJsS HtmlView.HtmlView: setting property 'Text' for element 'next_button'
      ;

  };

  return _view;
}



      var _model;
      var _scorm;
      window.addEventListener('load',
        function () { 
          _model =  new _source("_topFrame","_ejs_library/",null);
          if (typeof _isApp !== "undefined" && _isApp) _model.setRunAlways(true);
          TextResizeDetector.TARGET_ELEMENT_ID = '_topFrame';
          TextResizeDetector.USER_INIT_FUNC = function () {
            var iBase = TextResizeDetector.addEventListener(function(e,args) {
              _model._fontResized(args[0].iBase,args[0].iSize,args[0].iDelta);
              },null);
            _model._fontResized(iBase);
          };
          _model.onload();
        }, false);
